(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    218060,       7018]
NotebookOptionsPosition[    131035,       4910]
NotebookOutlinePosition[    131651,       4934]
CellTagsIndexPosition[    131563,       4929]
MenuPosition->1100
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "PublicationDefault.nb"]],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style. 
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData[All, "Publication"],
 DefaultNewCellStyle->"Text",
 MenuPosition->1150]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options Settings", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook", "Publication"],
 ReturnCreatesNewCell->True,
 DefaultNewCellStyle->"Title"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input and Output Cells", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
 ReturnCreatesNewCell->False,
 MenuPosition->1650,
 MenuCommandKey->"9"],

Cell[StyleData["Input", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Input", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
 ReturnCreatesNewCell->False],

Cell[StyleData["InputOnly", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["InputOnly", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Code"],
 ReturnCreatesNewCell->False,
 MenuPosition->1600,
 MenuCommandKey->"8"],

Cell[StyleData["Code", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Code", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
 ReturnCreatesNewCell->False,
 MenuPosition->1700],

Cell[StyleData["Output", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Output", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[StyleData["CellLabel"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Section"],

Cell[CellGroupData[{

Cell["Title", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 CellMargins->{{12, 12}, {4, 36}},
 CellGroupingRules->{"TitleGrouping", 10},
 ConversionRules:>{"TeX" -> {"\n\\title{", Automatic, "}"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 2},
 MenuPosition->1100,
 FontSize->32,
 FontWeight->"Bold"],

Cell[StyleData["Title", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Subtitle"],

Cell[StyleData["Title", "FlushLeft"],
 CellFrame->{{0, 0}, {2, 0}},
 CellMargins->{{12, 12}, {4, 36}},
 CellFrameMargins->{{0, 0}, {2, 8}},
 TextAlignment->Left,
 LineSpacing->{1, 2},
 FontSize->32,
 FontWeight->"Bold"],

Cell[StyleData["Title", "Presentation"],
 CellFrame->False,
 ShowGroupOpener->False,
 CellMargins->{{12, 12}, {6, 54}},
 FontSize->48,
 FontWeight->"Bold"],

Cell[StyleData["Title", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Title", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Title", "FlushLeftPrintout"],
 CellFrame->{{0, 0}, {1.5, 0}},
 CellMargins->{{2, 2}, {3, 32}},
 TextAlignment->Left,
 FontSize->28,
 FontWeight->"Bold"],

Cell[StyleData["Title", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {3, 32}},
 FontSize->28]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 CellMargins->{{12, 12}, {4, 2}},
 CellGroupingRules->{"TitleGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\\subtitle{", Automatic, "}"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 0},
 MenuPosition->1150,
 FontSize->20,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Author"],

Cell[StyleData["Subtitle", "FlushLeft"],
 CellMargins->{{12, 12}, {4, 2}},
 TextAlignment->Left,
 FontSize->20,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Presentation"],
 CellMargins->{{12, 12}, {6, 3}},
 FontSize->30,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Subtitle", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Subtitle", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {3, 1}},
 TextAlignment->Left,
 FontSize->18,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {3, 1}},
 FontSize->18,
 FontWeight->"Plain",
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section{", Automatic, "}"}, 
   "HTML" -> {"<h3 class=\"Section\">", Automatic, "</h3>"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Cell", "XRefPrefix" -> "Section"},
    "StyleSheetApplicability" -> False},
 PageBreakBelow->False,
 TextAlignment->Center,
 TabSpacings->2.1,
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Subsubsubsection", 0}},
 MenuPosition->1200,
 MenuCommandKey->"1",
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["Section", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left,
 ParagraphIndent->-32,
 TabSpacings->2.1,
 CounterIncrements->"Section",
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["Section", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 ParagraphIndent->-48,
 FontSize->30],

Cell[StyleData["Section", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Section", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Section", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 ParagraphIndent->0,
 FontSize->18,
 FontWeight->"Bold"],

Cell[StyleData["Section", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 ParagraphIndent->-29,
 FontSize->18,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellDingbat->None,
 CellMargins->{{12, 12}, {3, 12}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{
  "TeX" -> {"\n\\subsection{", Automatic, "}"}, 
   "HTML" -> {"<h4 class=\"Subsection\">", Automatic, "</h4>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Section", ".", "Subsection"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Section"}, "StyleSheetApplicability" -> False},
 PageBreakBelow->False,
 TextAlignment->Center,
 TabSpacings->1.7,
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}, {"Subsubsubsection", 0}},
 MenuPosition->1250,
 MenuCommandKey->"2",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 12}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 TextAlignment->Left,
 ParagraphIndent->-50,
 TabSpacings->1.7,
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Presentation"],
 CellMargins->{{12, 12}, {5, 18}},
 ParagraphIndent->-75,
 FontSize->25],

Cell[StyleData["Subsection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Subsection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Subsection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 10}},
 TextAlignment->Left,
 ParagraphIndent->0,
 FontSize->15,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 10}},
 ParagraphIndent->-43,
 FontSize->15,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{12, 12}, {3, 6}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsection{", Automatic, "}"}, 
   "HTML" -> {"<h5 class=\"Subsubsection\">", Automatic, "</h5>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Section", ".", "Subsection", ".", "Subsubsection"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Section"}, 
   "StyleSheetApplicability" -> False},
 PageBreakBelow->False,
 TextAlignment->Center,
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsubsection", 0}},
 MenuPosition->1300,
 MenuCommandKey->"3",
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.333333],
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Subsubsection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 6}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 TextAlignment->Left,
 ParagraphIndent->-60,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Presentation"],
 CellMargins->{{12, 12}, {5, 9}},
 ParagraphIndent->-90,
 FontSize->21],

Cell[StyleData["Subsubsection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Subsubsection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Subsubsection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextAlignment->Left,
 ParagraphIndent->0,
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[StyleData["Subsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 5}},
 ParagraphIndent->-50,
 FontSize->12,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
 CellMargins->{{12, 12}, {3, 6}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsubsection{", Automatic, "}"}, 
   "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}},
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"},
 MenuPosition->1350,
 MenuCommandKey->"4",
 FontSize->14,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.333333]],

Cell[StyleData["Subsubsubsection", "FlushLeft"]],

Cell[StyleData["Subsubsubsection", "Presentation"],
 CellMargins->{{23, 12}, {5, 9}},
 FontSize->21],

Cell[StyleData["Subsubsubsection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Subsubsubsection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Subsubsubsection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 5}},
 FontSize->12,
 FontColor->GrayLevel[0]],

Cell[StyleData["Subsubsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 5}},
 FontSize->12,
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell["Standard", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{18, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->1500,
 MenuCommandKey->"7"],

Cell[StyleData["Text", "FlushLeft"]],

Cell[StyleData["Text", "Presentation"],
 CellMargins->{{23, 10}, {5, 8}},
 FontSize->17],

Cell[StyleData["Text", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Text", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Text", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["Text", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Styles for Publication\[Hyphen]ready Documents\
\>", "Section"],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Subsection"],

Cell[CellGroupData[{

Cell["Section", "Subsubsection"],

Cell[CellGroupData[{

Cell["Special Section", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Section Heading Inline Cells", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{32, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["SectionLabel", "FlushLeft"],
 CellSize->{32, Inherited},
 TextAlignment->Left],

Cell[StyleData["SectionLabel", "Presentation"],
 CellSize->{48, Inherited}],

Cell[StyleData["SectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SectionLabel", "FlushLeftPrintout"],
 CellSize->{29, Inherited},
 TextAlignment->Left],

Cell[StyleData["SectionLabel", "DoubleSpacedPrintout"],
 CellSize->{29, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{50, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["SubsectionLabel", "FlushLeft"],
 CellSize->{50, Inherited},
 TextAlignment->Left],

Cell[StyleData["SubsectionLabel", "Presentation"],
 CellSize->{75, Inherited}],

Cell[StyleData["SubsectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SubsectionLabel", "FlushLeftPrintout"],
 CellSize->{43, Inherited},
 TextAlignment->Left],

Cell[StyleData["SubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{43, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{60, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["SubsubsectionLabel", "FlushLeft"],
 CellSize->{60, Inherited},
 TextAlignment->Left],

Cell[StyleData["SubsubsectionLabel", "Presentation"],
 CellSize->{90, Inherited}],

Cell[StyleData["SubsubsectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SubsubsectionLabel", "FlushLeftPrintout"],
 CellSize->{50, Inherited},
 TextAlignment->Left],

Cell[StyleData["SubsubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{50, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Alternate Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionAlt"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section*{", Automatic, "}"}, 
   "HTML" -> {"<h3 class=\"Section\">", Automatic, "</h3>"}},
 PageBreakBelow->False,
 TextAlignment->Center,
 TabSpacings->2.1,
 StyleMenuListing->None,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left,
 TabSpacings->2.1,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 FontSize->30],

Cell[StyleData["SectionAlt", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["SectionAlt", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SectionAlt", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{2, 12}, {3, 18}},
 FontSize->18,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionAlt"],
 CellDingbat->None,
 CellMargins->{{12, 12}, {3, 12}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{
  "TeX" -> {"\n\\subsection*{", Automatic, "}"}, 
   "HTML" -> {"<h4 class=\"Subsection\">", Automatic, "</h4>"}},
 PageBreakBelow->False,
 TextAlignment->Center,
 TabSpacings->1.7,
 StyleMenuListing->None,
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 12}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 TextAlignment->Left,
 TabSpacings->1.7,
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "Presentation"],
 CellMargins->{{12, 12}, {5, 18}},
 FontSize->25],

Cell[StyleData["SubsectionAlt", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["SubsectionAlt", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SubsectionAlt", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 10}},
 TextAlignment->Left,
 FontSize->15,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{2, 12}, {2, 5}},
 FontSize->15,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionAlt"],
 CellMargins->{{12, 12}, {3, 6}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsection*{", Automatic, "}"}, 
   "HTML" -> {"<h5 class=\"Subsubsection\">", Automatic, "</h5>"}},
 PageBreakBelow->False,
 TextAlignment->Center,
 StyleMenuListing->None,
 FontSize->14,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.333333],
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["SubsubsectionAlt", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 6}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 TextAlignment->Left,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["SubsubsectionAlt", "Presentation"],
 CellMargins->{{12, 12}, {5, 9}},
 FontSize->21],

Cell[StyleData["SubsubsectionAlt", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["SubsubsectionAlt", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SubsubsectionAlt", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextAlignment->Left,
 FontSize->12,
 FontWeight->"Bold",
 FontColor->GrayLevel[0]],

Cell[StyleData["SubsubsectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{2, 12}, {1, 4}},
 FontSize->12,
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Subsection"],

Cell[CellGroupData[{

Cell["Standard", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TextNoIndent"],
 CellMargins->{{18, 10}, {3, 5}},
 ConversionRules:>{
  "TeX" -> {{"\\noindent ", Automatic, ""}, {
     "\n\n\\noindent ", Automatic, ""}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}},
 StyleMenuListing->None],

Cell[StyleData["TextNoIndent", "FlushLeft"]],

Cell[StyleData["TextNoIndent", "Presentation"],
 CellMargins->{{23, 10}, {5, 8}},
 FontSize->17],

Cell[StyleData["TextNoIndent", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TextNoIndent", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TextNoIndent", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["TextNoIndent", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextContinuation"],
 CellMargins->{{18, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n", Automatic, ""}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}},
 StyleMenuListing->None],

Cell[StyleData["TextContinuation", "FlushLeft"]],

Cell[StyleData["TextContinuation", "Presentation"],
 CellMargins->{{23, 10}, {5, 8}},
 FontSize->17],

Cell[StyleData["TextContinuation", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TextContinuation", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["TextContinuation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Display", "Subsubsection"],

Cell[CellGroupData[{

Cell["Lists", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Bulleted", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
 CellDingbat->Cell["\[FilledSmallCircle]"],
 CellMargins->{{42, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item1",
 MenuPosition->1710],

Cell[StyleData["Item1", "FlushLeft"]],

Cell[StyleData["Item1", "Presentation"],
 CellMargins->{{21, 12}, {2, 3}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item1", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item1", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item1", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item1", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
 CellDingbat->Cell["\[FilledSmallCircle]"],
 CellMargins->{{66, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item2",
 MenuPosition->1720],

Cell[StyleData["Item2", "FlushLeft"]],

Cell[StyleData["Item2", "Presentation"],
 CellMargins->{{59, 12}, {2, 3}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item2", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item2", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item2", "FlushLeftPrintout"],
 CellMargins->{{20, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item2", "DoubleSpacedPrintout"],
 CellMargins->{{20, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
 CellDingbat->Cell["\[FilledSmallCircle]"],
 CellMargins->{{90, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameMargins->0,
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item3",
 MenuPosition->1730],

Cell[StyleData["Item3", "FlushLeft"]],

Cell[StyleData["Item3", "Presentation"],
 CellMargins->{{95, 12}, {2, 3}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item3", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item3", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item3", "FlushLeftPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item3", "DoubleSpacedPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Label"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"", 
      NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None,
 FontWeight->"Plain"],

Cell[StyleData["Item1Label", "FlushLeft"]],

Cell[StyleData["Item1Label", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item1Label", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item1Label", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item1Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Label"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"", 
      NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["Item2Label", "FlushLeft"]],

Cell[StyleData["Item2Label", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item2Label", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item2Label", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None],

Cell[StyleData["Item2Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Label"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"", 
      NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["Item3Label", "FlushLeft"]],

Cell[StyleData["Item3Label", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item3Label", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item3Label", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None],

Cell[StyleData["Item3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Lists", "Subsubsubsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Numbered"],
 CellDingbat->Cell[
   TextData[{
     CounterBox["Item1Numbered"], "."}], FontWeight -> "Bold"],
 CellMargins->{{42, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}},
 MenuPosition->1740],

Cell[StyleData["Item1Numbered", "FlushLeft"]],

Cell[StyleData["Item1Numbered", "Presentation"],
 CellMargins->{{23, 12}, {2, 3}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item1Numbered", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item1Numbered", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item1Numbered", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item1Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Numbered"],
 CellDingbat->Cell[
   TextData[{
     CounterBox["Item2Numbered"], "."}], FontWeight -> "Bold"],
 CellMargins->{{66, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item2Numbered",
 MenuPosition->1750,
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Item2Numbered", "FlushLeft"]],

Cell[StyleData["Item2Numbered", "Presentation"],
 CellMargins->{{59, 12}, {2, 2}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item2Numbered", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item2Numbered", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item2Numbered", "FlushLeftPrintout"],
 CellMargins->{{20, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item2Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{20, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Numbered"],
 CellDingbat->Cell[
   TextData[{
     CounterBox["Item3Numbered"], "."}], FontWeight -> "Bold"],
 CellMargins->{{90, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{None, None}, {None, None}},
 CounterIncrements->"Item3Numbered",
 MenuPosition->1760,
 CounterBoxOptions->{CounterFunction:>RomanNumeral}],

Cell[StyleData["Item3Numbered", "FlushLeft"]],

Cell[StyleData["Item3Numbered", "Presentation"],
 CellMargins->{{95, 12}, {2, 3}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item3Numbered", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item3Numbered", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item3Numbered", "FlushLeftPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item3Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["Item1NumberedLabel", "FlushLeft"]],

Cell[StyleData["Item1NumberedLabel", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item1NumberedLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item1NumberedLabel", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item1NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["Item2NumberedLabel", "FlushLeft"]],

Cell[StyleData["Item2NumberedLabel", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item2NumberedLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item2NumberedLabel", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None],

Cell[StyleData["Item2NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["Item3NumberedLabel", "FlushLeft"]],

Cell[StyleData["Item3NumberedLabel", "Presentation"],
 CellSize->{36, Inherited},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item3NumberedLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item3NumberedLabel", "FlushLeftPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None],

Cell[StyleData["Item3NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Continuation Paragraphs", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Item1Paragraph"],
 CellMargins->{{42, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}},
 MenuPosition->1770],

Cell[StyleData["Item1Paragraph", "FlushLeft"]],

Cell[StyleData["Item1Paragraph", "Presentation"],
 CellMargins->{{23, 12}, {2, 2}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item1Paragraph", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item1Paragraph", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item1Paragraph", "FlushLeftPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item1Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Paragraph"],
 CellMargins->{{66, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}},
 MenuPosition->1780],

Cell[StyleData["Item2Paragraph", "FlushLeft"]],

Cell[StyleData["Item2Paragraph", "Presentation"],
 CellMargins->{{59, 12}, {2, 2}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item2Paragraph", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item2Paragraph", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item2Paragraph", "FlushLeftPrintout"],
 CellMargins->{{42, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item2Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{42, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Paragraph"],
 CellMargins->{{90, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}},
 MenuPosition->1790],

Cell[StyleData["Item3Paragraph", "FlushLeft"]],

Cell[StyleData["Item3Paragraph", "Presentation"],
 CellMargins->{{95, 12}, {2, 2}},
 StyleMenuListing->None,
 FontSize->17],

Cell[StyleData["Item3Paragraph", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Item3Paragraph", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Item3Paragraph", "FlushLeftPrintout"],
 CellMargins->{{62, 2}, {1, 1}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Item3Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{62, 2}, {1, 1}},
 LineSpacing->{2, 1},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematics", "Subsection"],

Cell[CellGroupData[{

Cell["Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Equation"],
 CellMargins->{{60, 12}, {7, 7}},
 ConversionRules:>{"HTML" -> {{"", ""}, {"<p class=\"Equation\">", "</p>"}}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->TraditionalForm,
 InputAutoReplacements->{},
 TextAlignment->Center,
 CounterIncrements->"Equation",
 MenuPosition->1400,
 MenuCommandKey->"5",
 FontFamily->"Times",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["Equation", "FlushLeft"],
 CellMargins->{{36, 12}, {7, 7}},
 TextAlignment->Left],

Cell[StyleData["Equation", "Presentation"],
 CellMargins->{{72, 12}, {11, 11}},
 FontSize->19],

Cell[StyleData["Equation", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Equation", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Equation", "FlushLeftPrintout"],
 CellMargins->{{21, 2}, {5, 5}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["Equation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroup"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather*"}}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 StyleMenuListing->None,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroup", "FlushLeft"],
 CellMargins->{{36, 12}, {0, 2}},
 TextAlignment->Left],

Cell[StyleData["EquationGroup", "Presentation"],
 CellMargins->{{22, 12}, {0, 3}},
 FontSize->19],

Cell[StyleData["EquationGroup", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EquationGroup", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EquationGroup", "FlushLeftPrintout"],
 CellMargins->{{21, 2}, {0, 1}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["EquationGroup", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAligned"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "align*"}}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 StyleMenuListing->None,
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAligned", "FlushLeft"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Left],

Cell[StyleData["EquationGroupAligned", "Presentation"],
 CellMargins->{{22, 12}, {0, 3}},
 FontSize->19],

Cell[StyleData["EquationGroupAligned", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EquationGroupAligned", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EquationGroupAligned", "FlushLeftPrintout"],
 CellMargins->{{21, 2}, {0, 1}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["EquationNumbered"],
 CellMargins->{{60, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationNumbered'><tr><td>", Automatic, 
      IncludeCount[
      "</td><td class='EquationNumberedLabel'>(`1`)</td></tr></table>", 
       "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"EquationNumbered"}, "CounterTarget" -> "Cell", 
     "XRefPrefix" -> "Equation"}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->TraditionalForm,
 InputAutoReplacements->{},
 TextAlignment->Center,
 CounterIncrements->"EquationNumbered",
 MenuPosition->1450,
 MenuCommandKey->"6",
 StyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationNumbered", "FlushLeft"],
 CellMargins->{{36, 12}, {7, 7}},
 TextAlignment->Left],

Cell[StyleData["EquationNumbered", "Presentation"],
 CellMargins->{{72, 12}, {11, 11}},
 FontSize->19],

Cell[StyleData["EquationNumbered", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EquationNumbered", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EquationNumbered", "FlushLeftPrintout"],
 CellMargins->{{21, 6}, {5, 5}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["EquationNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupNumbered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupNumbered'><tr><td>", Automatic, 
      IncludeCount[
      "</td><td class='EquationGroupNumberedLabel'>(`1`)</td></tr></table>", 
       "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"EquationNumbered"}, "CounterTarget" -> "Cell", 
     "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 CounterIncrements->"EquationNumbered",
 StyleMenuListing->None,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroupNumbered", "FlushLeft"],
 CellMargins->{{36, 6}, {0, 2}},
 TextAlignment->Left],

Cell[StyleData["EquationGroupNumbered", "Presentation"],
 CellMargins->{{22, 12}, {0, 3}},
 FontSize->19],

Cell[StyleData["EquationGroupNumbered", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EquationGroupNumbered", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EquationGroupNumbered", "FlushLeftPrintout"],
 CellMargins->{{21, 6}, {0, 1}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAlignedNumbered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupAlignedNumbered'><tr><td>", Automatic, 
      IncludeCount[
      "</td><td \
class='EquationGroupAlignedNumberedLabel'>(`1`)</td></tr></table>", 
       "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"EquationNumbered"}, "CounterTarget" -> "Cell", 
     "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "align"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 CounterIncrements->"EquationNumbered",
 StyleMenuListing->None,
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAlignedNumbered", "FlushLeft"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Left],

Cell[StyleData["EquationGroupAlignedNumbered", "Presentation"],
 CellMargins->{{22, 12}, {0, 3}},
 FontSize->19],

Cell[StyleData["EquationGroupAlignedNumbered", "Condensed", StyleDefinitions -> \
None]],

Cell[StyleData["EquationGroupAlignedNumbered", "Printout", StyleDefinitions -> \
None]],

Cell[StyleData["EquationGroupAlignedNumbered", "FlushLeftPrintout"],
 CellMargins->{{21, 6}, {0, 1}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
 CellSize->{27, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["EquationNumber", "FlushLeft"],
 CellSize->{27, Inherited}],

Cell[StyleData["EquationNumber", "Presentation"],
 CellSize->{40, Inherited}],

Cell[StyleData["EquationNumber", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EquationNumber", "FlushLeftPrintout"],
 CellSize->{24, Inherited}],

Cell[StyleData["EquationNumber", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equation Grid Tag Styles", "Subsubsection"],

Cell[StyleData["EquationGrid"],
 StyleMenuListing->None],

Cell[StyleData["SplitEquation"],
 StyleMenuListing->None],

Cell[StyleData["Piecewise"],
 StyleMenuListing->None],

Cell[StyleData["Matrix"],
 StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustrations and Examples", "Subsection"],

Cell[CellGroupData[{

Cell["Figure", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Figure"],
 Editable->True,
 CellMargins->{{12, 12}, {8, 6}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 DefaultReturnCreatedCellStyle->"FigureCaption",
 TextAlignment->Center,
 Hyphenation->True,
 CounterIncrements->"Figure",
 MenuPosition->1800,
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["Figure", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["Figure", "Presentation"],
 CellMargins->{{12, Inherited}, {12, 9}},
 FontSize->13,
 Magnification->1.5],

Cell[StyleData["Figure", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Figure", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Figure", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {6, 4}},
 TextAlignment->Left,
 Magnification->0.8],

Cell[StyleData["Figure", "DoubleSpacedPrintout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaption"],
 CellMargins->{{48, 48}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Figure"}, "CounterTarget" -> "Cell", "XRefPrefix" -> 
     "Figure"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 TextAlignment->Center,
 Hyphenation->True,
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1810,
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["FigureCaption", "FlushLeft"],
 CellMargins->{{12, 12}, {6, 2}},
 TextAlignment->Left],

Cell[StyleData["FigureCaption", "Presentation"],
 CellMargins->{{48, 48}, {9, 3}},
 FontSize->13],

Cell[StyleData["FigureCaption", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["FigureCaption", "Printout", StyleDefinitions -> None]],

Cell[StyleData["FigureCaption", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 TextAlignment->Left,
 FontSize->7],

Cell[StyleData["FigureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{42, 42}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 TextAlignment->Left,
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["FigureCaptionLabel", "Printout", StyleDefinitions -> None]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 Editable->False,
 CellMargins->{{12, 12}, {8, 6}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:PictureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 TextAlignment->Center,
 CounterIncrements->"Picture",
 StyleMenuListing->None],

Cell[StyleData["Picture", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["Picture", "Presentation"],
 CellMargins->{{12, Inherited}, {12, 9}},
 Magnification->1.5],

Cell[StyleData["Picture", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Picture", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Picture", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {6, 4}},
 TextAlignment->Left,
 Magnification->0.8],

Cell[StyleData["Picture", "DoubleSpacedPrintout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaption"],
 CellMargins->{{48, 48}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Picture"}, "CounterTarget" -> "Cell", "XRefPrefix" -> 
     "Picture"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 TextAlignment->Center,
 Hyphenation->True,
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}},
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["PictureCaption", "FlushLeft"],
 CellMargins->{{12, 12}, {6, 2}},
 TextAlignment->Left],

Cell[StyleData["PictureCaption", "Presentation"],
 CellMargins->{{48, 48}, {9, 3}},
 FontSize->13],

Cell[StyleData["PictureCaption", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["PictureCaption", "Printout", StyleDefinitions -> None]],

Cell[StyleData["PictureCaption", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 TextAlignment->Left,
 FontSize->7],

Cell[StyleData["PictureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{42, 42}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["PictureCaptionLabel", "Printout", StyleDefinitions -> None]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Program/Script", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Program"],
 CellMargins->{{18, 10}, {2, 5}},
 ReturnCreatesNewCell->False,
 CellGroupingRules->"InputGrouping",
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Program"}, "CounterTarget" -> "Cell", "XRefPrefix" -> 
     "Program"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 CounterIncrements->"Program",
 MenuPosition->1850,
 FontFamily->"Courier"],

Cell[StyleData["Program", "FlushLeft"]],

Cell[StyleData["Program", "Presentation"],
 CellMargins->{{23, 10}, {3, 8}},
 FontSize->19],

Cell[StyleData["Program", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Program", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Program", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 4}},
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Program", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 4}},
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaption"],
 CellMargins->{{18, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Program"}, "CounterTarget" -> "CellGroup"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1860,
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["ProgramCaption", "FlushLeft"]],

Cell[StyleData["ProgramCaption", "Presentation"],
 CellMargins->{{48, 48}, {9, 3}},
 FontSize->14],

Cell[StyleData["ProgramCaption", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["ProgramCaption", "Printout", StyleDefinitions -> None]],

Cell[StyleData["ProgramCaption", "FlushLeftPrintout"],
 CellMargins->{{2, 12}, {2, 4}},
 FontSize->7],

Cell[StyleData["ProgramCaption", "DoubleSpacedPrintout"],
 CellMargins->{{42, 42}, {2, 4}},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["ProgramCaptionLabel", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramText"],
 CellMargins->{{26, 10}, {12, 0}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\programtext{", Automatic, "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Program"}, "CounterTarget" -> "CellGroup"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "program"}}},
 PageBreakAbove->False,
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"ProgramText",
 StyleMenuListing->None,
 FontSize->9],

Cell[StyleData["ProgramText", "FlushLeft"]],

Cell[StyleData["ProgramText", "Presentation"],
 CellMargins->{{26, 10}, {18, 0}},
 FontSize->14],

Cell[StyleData["ProgramText", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["ProgramText", "Printout", StyleDefinitions -> None]],

Cell[StyleData["ProgramText", "FlushLeftPrintout"],
 CellMargins->{{22, 2}, {12, 0}},
 FontSize->7],

Cell[StyleData["ProgramText", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {12, 0}},
 FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableTitle"],
 PageWidth->WindowWidth,
 CellDingbat->Cell[
   TextData[{"Table ", 
     CounterBox["TableTitle"], "."}], FontWeight -> "Bold"],
 CellMargins->{{18, 10}, {1, 7}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", Automatic, "} "}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"TableTitle"}, "CounterTarget" -> "Cell", 
     "XRefPrefix" -> "Table"}},
 DefaultNewCellStyle->"Table",
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1900,
 FontWeight->"Plain",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitle", "FlushLeft"]],

Cell[StyleData["TableTitle", "Presentation"],
 CellMargins->{{23, 10}, {2, 11}},
 FontSize->17],

Cell[StyleData["TableTitle", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TableTitle", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableTitle", "FlushLeftPrintout"],
 CellMargins->{{2, 10}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 10}, {1, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableTitleLabel"],
 Editable->True,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitleLabel",
 StyleMenuListing->None,
 FontWeight->"Bold",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitleLabel", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Table"],
 Editable->True,
 PageWidth->WindowWidth,
 CellMargins->{{18, 10}, {4, 1}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{
  "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
   "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"TableTitle"}, "CounterTarget" -> "CellGroup"}},
 CellHorizontalScrolling->True,
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}},
 MenuPosition->1910,
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, "Rows" -> {
     AbsoluteThickness[2], {False}, 
     AbsoluteThickness[0.5]}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["Table", "FlushLeft"]],

Cell[StyleData["Table", "Presentation"],
 CellMargins->{{23, 10}, {6, 2}},
 FontSize->17],

Cell[StyleData["Table", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Table", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Table", "FlushLeftPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 10}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "DoubleSpacedPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 10}, {3, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNote"],
 Editable->True,
 PageWidth->WindowWidth,
 CellMargins->{{18, 10}, {7, -3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}},
 LineSpacing->{1, 1},
 ParagraphSpacing->{0.3, 0},
 CounterIncrements->"TableNote",
 MenuPosition->1920,
 FontSize->10,
 FontColor->GrayLevel[0.300008]],

Cell[StyleData["TableNote", "FlushLeft"]],

Cell[StyleData["TableNote", "Presentation"],
 Editable->False,
 CellMargins->{{23, 10}, {11, -5}},
 FontSize->15],

Cell[StyleData["TableNote", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TableNote", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableNote", "FlushLeftPrintout"],
 CellMargins->{{2, 10}, {5, -2}},
 FontSize->9],

Cell[StyleData["TableNote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 10}, {5, -2}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Table Styles", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableColumnHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 StyleMenuListing->None,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableColumnHead", "FlushLeft"]],

Cell[StyleData["TableColumnHead", "Presentation"],
 FontSize->17],

Cell[StyleData["TableColumnHead", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableColumnHead", "FlushLeftPrintout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 TextAlignment->Center,
 StyleMenuListing->None,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableSpanHead", "FlushLeft"]],

Cell[StyleData["TableSpanHead", "Presentation"],
 FontSize->17],

Cell[StyleData["TableSpanHead", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableSpanHead", "FlushLeftPrintout"],
 FontSize->10],

Cell[StyleData["TableSpanHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableText"],
 Editable->True,
 TextAlignment->Left,
 LineSpacing->{1, 1},
 StyleMenuListing->None,
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableText", "FlushLeft"]],

Cell[StyleData["TableText", "Presentation"],
 FontSize->17],

Cell[StyleData["TableText", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableText", "FlushLeftPrintout"],
 FontSize->10],

Cell[StyleData["TableText", "DoubleSpacedPrintout"],
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanText"],
 Editable->True,
 TextAlignment->Center,
 LineSpacing->{1, 1},
 StyleMenuListing->None,
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableSpanText", "FlushLeft"]],

Cell[StyleData["TableSpanText", "Presentation"],
 FontSize->17],

Cell[StyleData["TableSpanText", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableSpanText", "FlushLeftPrintout"],
 FontSize->10],

Cell[StyleData["TableSpanText", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[StyleData["TableSubGrid"],
 StyleMenuListing->None,
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.27999999999999997`]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["TableMasterGrid"],
 StyleMenuListing->None,
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {{
      Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.004]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableLineElement"],
 Editable->False,
 CellFrame->{{0, 0}, {0.5, 0}},
 CellElementSpacings->{"CellMinHeight"->1},
 ConversionRules:>{"HTML" -> {{"&nbsp;", 
      NoOutput[], ""}, {"", Automatic, ""}}},
 CellSize->{Inherited, 1.25},
 TabFilling->" ",
 TabSpacings->1000,
 StyleMenuListing->None,
 FontSize->1],

Cell[StyleData["TableBlankElement"],
 Editable->False,
 CellElementSpacings->{"CellMinHeight"->1},
 CellSize->{Inherited, 1.25},
 StyleMenuListing->None,
 FontSize->1],

Cell[CellGroupData[{

Cell[StyleData["SpanLeft"],
 Editable->False,
 StyleMenuListing->None,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanLeft", "FlushLeft"]],

Cell[StyleData["SpanLeft", "Presentation"],
 FontSize->24],

Cell[StyleData["SpanLeft", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SpanLeft", "FlushLeftPrintout"],
 FontSize->14],

Cell[StyleData["SpanLeft", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanCenter"],
 Editable->False,
 StyleMenuListing->None,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanCenter", "FlushLeft"]],

Cell[StyleData["SpanCenter", "Presentation"],
 FontSize->24],

Cell[StyleData["SpanCenter", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SpanCenter", "FlushLeftPrintout"],
 FontSize->14],

Cell[StyleData["SpanCenter", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanRight"],
 Editable->False,
 StyleMenuListing->None,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanRight", "FlushLeft"]],

Cell[StyleData["SpanRight", "Presentation"],
 FontSize->24],

Cell[StyleData["SpanRight", "Printout", StyleDefinitions -> None]],

Cell[StyleData["SpanRight", "FlushLeftPrintout"],
 FontSize->14],

Cell[StyleData["SpanRight", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Caption", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
 CellMargins->{{48, 48}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"Caption",
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["Caption", "FlushLeft"],
 CellMargins->{{12, 12}, {6, 2}},
 TextAlignment->Left],

Cell[StyleData["Caption", "Presentation"],
 CellMargins->{{48, 48}, {9, 3}},
 FontSize->13],

Cell[StyleData["Caption", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Caption", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Caption", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 TextAlignment->Left,
 FontSize->7],

Cell[StyleData["Caption", "DoubleSpacedPrintout"],
 CellMargins->{{42, 42}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Frontmatter", "Subsection"],

Cell[CellGroupData[{

Cell["Date", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Date"],
 CellMargins->{{54, 54}, {6, 12}},
 CellGroupingRules->"NormalGrouping",
 ConversionRules:>{"TeX" -> {"\n\\date{", Automatic, "}"}},
 TextAlignment->Center,
 ParagraphSpacing->{0, 8},
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->9,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Date", "FlushLeft"],
 CellMargins->{{54, 54}, {6, 12}},
 TextAlignment->Left],

Cell[StyleData["Date", "Presentation"],
 CellMargins->{{54, 54}, {9, 18}},
 CellGroupingRules->"NormalGrouping",
 TextAlignment->Center,
 ParagraphSpacing->{0, 8},
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->15,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Date", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Date", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Date", "FlushLeftPrintout"],
 CellMargins->{{48, 48}, {5, 10}},
 TextAlignment->Left,
 LineSpacing->{1, 1},
 FontSize->7,
 FontColor->GrayLevel[0]],

Cell[StyleData["Date", "DoubleSpacedPrintout"],
 CellMargins->{{48, 48}, {5, 10}},
 LineSpacing->{1, 1},
 FontSize->7,
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Author", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{54, 54}, {2, 24}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"", 
     ExtractCellTaggingRules["AuthorData", "TeX", 1], ""}},
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 ParagraphSpacing->{0, 0},
 MenuPosition->2000,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Author", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Institution"],

Cell[StyleData["Author", "Presentation"],
 CellMargins->{{47, 47}, {0, 36}},
 TextAlignment->Center],

Cell[StyleData["Author", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Author", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AuthorData"],
 Selectable->False,
 ConversionRules:>{"HTML" -> {"<sup class=\"AuthorDataSup\">", 
     GetAuthorData[], "</sup>"}},
 ScriptMinSize->10,
 StyleMenuListing->None],

Cell[StyleData["AuthorData", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AuthorData", "FlushLeftPrintout"],
 Selectable->False,
 ScriptMinSize->8],

Cell[StyleData["AuthorData", "DoubleSpacedPrintout"],
 Selectable->False,
 ScriptMinSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AuthorGroup"],
 Editable->False,
 CellMargins->{{54, 54}, {2, 24}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n", Automatic, ""}},
 TextAlignment->Center,
 StyleMenuListing->None,
 FontSize->14,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["AuthorGroup", "FlushLeft"],
 Editable->False,
 CellMargins->{{54, 54}, {2, 24}},
 TextAlignment->Left,
 FontSize->14],

Cell[StyleData["AuthorGroup", "Presentation"],
 Editable->False,
 ShowGroupOpener->False,
 CellMargins->{{54, 54}, {3, 36}},
 FontSize->21],

Cell[StyleData["AuthorGroup", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["AuthorGroup", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AuthorGroup", "FlushLeftPrintout"],
 Editable->False,
 CellMargins->{{48, 48}, {1, 21}},
 TextAlignment->Left,
 FontSize->12,
 FontColor->GrayLevel[0]],

Cell[StyleData["AuthorGroup", "DoubleSpacedPrintout"],
 CellMargins->{{48, 48}, {1, 20}},
 FontSize->12,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[StyleData["AuthorFirstName"],
 StyleMenuListing->None,
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FillInAuthorForm[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["AuthorMiddleName"],
 StyleMenuListing->None,
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FillInAuthorForm[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["AuthorLastName"],
 Editable->True,
 StyleMenuListing->None,
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FillInAuthorForm[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["AuthorNameSuffix"],
 StyleMenuListing->None,
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FillInAuthorForm[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["AuthorAffiliation"],
 StyleMenuListing->None,
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FillInAuthorForm[#]& ),
 Evaluator->Automatic}],

Cell[CellGroupData[{

Cell[StyleData["AuthorEmail"],
 SingleLetterItalics->False,
 StyleMenuListing->None,
 FontSize->18,
 FontWeight->"Plain",
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["AuthorEmail", "FlushLeft"]],

Cell[StyleData["AuthorEmail", "Presentation"],
 FontSize->26],

Cell[StyleData["AuthorEmail", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["AuthorEmail", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AuthorEmail", "FlushLeftPrintout"],
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["AuthorEmail", "DoubleSpacedPrintout"],
 FontSize->1,
 FontColor->GrayLevel[1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Author Form Customization", "Subsubsection"],

Cell["\<\
Field Correlations:

AUTHORNAME -> \\author{}
Email -> \\email{}
Home Page -> \\homepage{}
Institution -> \\institution{}\
\>", "AuthorFormCustomizationTemplate",
 FontFamily->"Courier",
 CellTags->"AuthorFormCustomization"]
}, Closed]],

Cell[CellGroupData[{

Cell["Institution", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Institution"],
 CellMargins->{{54, 54}, {0, 0}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 CounterIncrements->"Institution",
 MenuPosition->2010,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Institution", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Author"],

Cell[StyleData["Institution", "FlushLeft"],
 Editable->False,
 CellMargins->{{54, 54}, {0, 0}},
 TextAlignment->Left,
 ParagraphIndent->-18,
 FontSize->12,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Institution", "Presentation"],
 Editable->False,
 CellMargins->{{54, 54}, {1, 1}},
 FontSize->18],

Cell[StyleData["Institution", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Institution", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Institution", "FlushLeftPrintout"],
 Editable->False,
 CellMargins->{{48, 48}, {0, 0}},
 TextAlignment->Left,
 ParagraphIndent->-16,
 FontSize->10,
 FontColor->GrayLevel[0]],

Cell[StyleData["Institution", "DoubleSpacedPrintout"],
 CellMargins->{{48, 48}, {0, 0}},
 FontSize->10,
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Abstract"],
 CellMargins->{{54, 54}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"\n\n", Automatic, ""}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "abstract"}}},
 CellFrameMargins->5,
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 1},
 MenuPosition->2015,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Abstract", "FlushLeft"]],

Cell[StyleData["Abstract", "Presentation"],
 CellMargins->{{54, 54}, {5, 36}},
 FontSize->17],

Cell[StyleData["Abstract", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Abstract", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Abstract", "FlushLeftPrintout"],
 CellMargins->{{48, 48}, {2, 14}},
 CellFrameMargins->3,
 FontSize->10],

Cell[StyleData["Abstract", "DoubleSpacedPrintout"],
 CellMargins->{{48, 48}, {2, 14}},
 CellFrameMargins->3,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of Contents", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell["Article", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Title Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCHeading"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {"<h3 class=\"TOCHeading\">", "</h3>"}},
 PageBreakBelow->False,
 CellFrameMargins->{{0, 0}, {3, 0}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 StyleMenuListing->None,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["TOCHeading", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCHeading", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["TOCHeading", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCHeading", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18],

Cell[StyleData["TOCHeading", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCIllustrations"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {"<h3 class=\"TOCIllustrations\">", "</h3>"}},
 
 PageBreakBelow->False,
 CellFrameMargins->{{0, 0}, {3, 0}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 CounterAssignments->{{"TOCItem", 0}},
 StyleMenuListing->None,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["TOCIllustrations", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCIllustrations", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["TOCIllustrations", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCIllustrations", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18],

Cell[StyleData["TOCIllustrations", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTables"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {"<h3 class=\"TOCTables\">", "</h3>"}},
 PageBreakBelow->False,
 CellFrameMargins->{{0, 0}, {3, 0}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 CounterAssignments->{{"TOCItem", 0}},
 StyleMenuListing->None,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["TOCTables", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCTables", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["TOCTables", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCTables", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18],

Cell[StyleData["TOCTables", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 FontSize->18]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCFrontmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCFrontmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 StyleMenuListing->None,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCFrontmatterHeading", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCFrontmatterHeading", "FlushLeft"]],

Cell[StyleData["TOCFrontmatterHeading", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCFrontmatterHeading", "FlushLeftPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12],

Cell[StyleData["TOCFrontmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBackmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCBackmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 StyleMenuListing->None,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBackmatterHeading", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCBackmatterHeading", "FlushLeft"]],

Cell[StyleData["TOCBackmatterHeading", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCBackmatterHeading", "FlushLeftPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12],

Cell[StyleData["TOCBackmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCFrontBackHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCFrontBackHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 StyleMenuListing->None,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCFrontBackHeading", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCFrontBackHeading", "FlushLeft"]],

Cell[StyleData["TOCFrontBackHeading", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCFrontBackHeading", "FlushLeftPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12],

Cell[StyleData["TOCFrontBackHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->55.9,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSection"],
 CellMargins->{{12, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCSection'><span \
class='Ignore'>`1` &nbsp;</span>", "TOCSection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCSection"]}], "TOCSectionLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->54,
 CounterIncrements->"TOCSection",
 CounterAssignments->{{"TOCSubsection", 0}},
 StyleMenuListing->None,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCSection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCSection", "FlushLeft"]],

Cell[StyleData["TOCSection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->55.9,
 FontSize->12],

Cell[StyleData["TOCSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->55.9,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsection"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCSubsection'><span \
class='Ignore'>`1`.`2` &nbsp;</span>", "TOCSection", "TOCSubsection"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCSection"], ".", 
       CounterBox["TOCSubsection"]}], "TOCSubsectionLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->49.87,
 CounterIncrements->"TOCSubsection",
 CounterAssignments->{{"TOCSubsubsection", 0}},
 StyleMenuListing->None],

Cell[StyleData["TOCSubsection", "FlushLeft"]],

Cell[StyleData["TOCSubsection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSubsection", "FlushLeftPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->51.7,
 FontSize->10],

Cell[StyleData["TOCSubsection", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->51.7,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsection"],
 CellMargins->{{60, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCSubsubsection'><span \
class='Ignore'>`1`.`2`.`3` &nbsp;</span>", "TOCSection", "TOCSubsection", 
      "TOCSubsubsection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCSection"], ".", 
       CounterBox["TOCSubsection"], ".", 
       CounterBox["TOCSubsubsection"]}], "TOCSubsubsectionLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->45.8,
 CounterIncrements->"TOCSubsubsection",
 StyleMenuListing->None],

Cell[StyleData["TOCSubsubsection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCSubsubsection", "FlushLeft"]],

Cell[StyleData["TOCSubsubsection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSubsubsection", "FlushLeftPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46.6,
 FontSize->10],

Cell[StyleData["TOCSubsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46.6,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCFigure"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCFigure'><span \
class='Ignore'>Fig. `1`. &nbsp;</span>", "TOCFigure"], "</td></tr></table>"}},
 
 CellFrameLabels->{{
    Cell[
     TextData[{"Fig. ", 
       CounterBox["TOCFigure"], "."}], "TOCFigureLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCFigure",
 StyleMenuListing->None],

Cell[StyleData["TOCFigure", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCFigure", "FlushLeft"]],

Cell[StyleData["TOCFigure", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCFigure", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCFigure", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSupplemental"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCSupplemental'><span \
class='Ignore'>Supp. `1`. &nbsp;</span>", "TOCSupplemental"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Supp. ", 
       CounterBox["TOCSupplemental"], "."}], "TOCSupplementalLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCSupplemental",
 StyleMenuListing->None],

Cell[StyleData["TOCSupplemental", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCSupplemental", "FlushLeft"]],

Cell[StyleData["TOCSupplemental", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSupplemental", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCSupplemental", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPicture"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCPicture'><span \
class='Ignore'>Pict. `1`. &nbsp;</span>", "TOCPicture"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pict. ", 
       CounterBox["TOCPicture"], "."}], "TOCPictureLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCPicture",
 StyleMenuListing->None],

Cell[StyleData["TOCPicture", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCPicture", "FlushLeft"]],

Cell[StyleData["TOCPicture", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCPicture", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCPicture", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCIllustration"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCIllustration'><span \
class='Ignore'>Illus. `1`. &nbsp;</span>", "TOCIllustration"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Illus. ", 
       CounterBox["TOCIllustration"], "."}], "TOCIllustrationLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCIllustration",
 StyleMenuListing->None],

Cell[StyleData["TOCIllustration", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCIllustration", "FlushLeft"]],

Cell[StyleData["TOCIllustration", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCIllustration", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCIllustration", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCProgram"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCProgram'><span \
class='Ignore'>Pgm. `1`. &nbsp;</span>", "TOCProgram"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pgm. ", 
       CounterBox["TOCProgram"], "."}], "TOCProgramLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCProgram",
 StyleMenuListing->None],

Cell[StyleData["TOCProgram", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCProgram", "FlushLeft"]],

Cell[StyleData["TOCProgram", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCProgram", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCProgram", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTable"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {
     IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCTable'><span \
class='Ignore'>Table `1`. &nbsp;</span>", "TOCTable"], "</td></tr></table>"}},
 
 CellFrameLabels->{{
    Cell[
     TextData[{"Table ", 
       CounterBox["TOCTable"], "."}], "TOCTableLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->50.2,
 CounterIncrements->"TOCTable",
 StyleMenuListing->None],

Cell[StyleData["TOCTable", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCTable", "FlushLeft"]],

Cell[StyleData["TOCTable", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCTable", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10],

Cell[StyleData["TOCTable", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->52.2,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Labels and misc", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCSpacer"],
 CellMargins->{{12, 12}, {0, 0}},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 StyleMenuListing->None],

Cell[StyleData["TOCSpacer", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TOCSpacer", "FlushLeft"],
 CellMargins->{{12, 12}, {0, 0}},
 StyleMenuListing->None],

Cell[StyleData["TOCSpacer", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSpacer", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCSpacer", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{18, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCSectionLabel", "FlushLeft"]],

Cell[StyleData["TOCSectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSectionLabel", "FlushLeftPrintout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCSectionLabel", "DoubleSpacedPrintout"],
 CellSize->{14, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{32, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCSubsectionLabel", "FlushLeft"]],

Cell[StyleData["TOCSubsectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSubsectionLabel", "FlushLeftPrintout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCSubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{44, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCSubsubsectionLabel", "FlushLeft"]],

Cell[StyleData["TOCSubsubsectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSubsubsectionLabel", "FlushLeftPrintout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCSubsubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCFigureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCFigureLabel", "FlushLeft"]],

Cell[StyleData["TOCFigureLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCFigureLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCFigureLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSupplementalLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCSupplementalLabel", "FlushLeft"]],

Cell[StyleData["TOCSupplementalLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCSupplementalLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCSupplementalLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPictureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCPictureLabel", "FlushLeft"]],

Cell[StyleData["TOCPictureLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCPictureLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCPictureLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCIllustrationLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCIllustrationLabel", "FlushLeft"]],

Cell[StyleData["TOCIllustrationLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCIllustrationLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCIllustrationLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCProgramLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCProgramLabel", "FlushLeft"]],

Cell[StyleData["TOCProgramLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCProgramLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCProgramLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTableLabel"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{53, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None],

Cell[StyleData["TOCTableLabel", "FlushLeft"]],

Cell[StyleData["TOCTableLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCTableLabel", "FlushLeftPrintout"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCTableLabel", "DoubleSpacedPrintout"],
 CellSize->{42, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCLeader"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 TabFilling->". ",
 StyleMenuListing->None,
 FontSize->12,
 FontWeight->"Plain"],

Cell[StyleData["TOCLeader", "FlushLeft"]],

Cell[StyleData["TOCLeader", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCLeader", "FlushLeftPrintout"],
 FontSize->10],

Cell[StyleData["TOCLeader", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPageNumber"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, 
   "HTML" -> {
    "</p></td><td class=\"TOCPage\"><p class=\"TOCPageNumber\">", "</p>"}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 StyleMenuListing->None,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TOCPageNumber", "FlushLeft"]],

Cell[StyleData["TOCPageNumber", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TOCPageNumber", "FlushLeftPrintout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCPageNumber", "DoubleSpacedPrintout"],
 CellSize->{21, Inherited}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acknowledgments", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["AcknowledgmentsSection"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\acknowledgmentssection{", "}"}, 
   "HTML" -> {"<h3 class=\"AcknowledgmentsSection\">", "</h3>"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 CounterIncrements->"Acknowledgments",
 MenuPosition->2100,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["AcknowledgmentsSection", "Publication"],
 DefaultNewCellStyle->"Acknowledgments"],

Cell[StyleData["AcknowledgmentsSection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left],

Cell[StyleData["AcknowledgmentsSection", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 FontSize->30],

Cell[StyleData["AcknowledgmentsSection", "Condensed", StyleDefinitions -> \
None]],

Cell[StyleData["AcknowledgmentsSection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AcknowledgmentsSection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {3, 18}},
 TextAlignment->Left,
 FontSize->17],

Cell[StyleData["AcknowledgmentsSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {3, 18}},
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Acknowledgments"],
 CellMargins->{{18, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Acknowledgments",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->2110],

Cell[StyleData["Acknowledgments", "FlushLeft"]],

Cell[StyleData["Acknowledgments", "Presentation"],
 CellMargins->{{23, 10}, {5, 8}},
 FontSize->17],

Cell[StyleData["Acknowledgments", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Acknowledgments", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Acknowledgments", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["Acknowledgments", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["AppendixSection"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section{", "}"}, 
   "HTML" -> {"<h3 class=\"AppendixSection\">", "</h3>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection"}, "XRefPrefix" -> "Appendix", 
     "CounterTarget" -> "Cell"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 CounterIncrements->{
  "AppendixSection", "SectionHeader", "SubsectionHeader", 
   "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"AppendixEquation", 0}},
 MenuPosition->2150,
 FontSize->20,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSection", "Publication"],
 DefaultNewCellStyle->"Appendix"],

Cell[StyleData["AppendixSection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left],

Cell[StyleData["AppendixSection", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 FontSize->30],

Cell[StyleData["AppendixSection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["AppendixSection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AppendixSection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {3, 18}},
 TextAlignment->Left,
 FontSize->17],

Cell[StyleData["AppendixSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {3, 18}},
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 CellSize->{32, Inherited},
 TextAlignment->Left,
 StyleMenuListing->None],

Cell[StyleData["AppendixSectionLabel", "FlushLeft"],
 CellSize->{32, Inherited}],

Cell[StyleData["AppendixSectionLabel", "Presentation"],
 CellSize->{48, Inherited}],

Cell[StyleData["AppendixSectionLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AppendixSectionLabel", "FlushLeftPrintout"],
 CellSize->{29, Inherited}],

Cell[StyleData["AppendixSectionLabel", "DoubleSpacedPrintout"],
 CellSize->{29, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Appendix"],
 CellMargins->{{18, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->2160],

Cell[StyleData["Appendix", "FlushLeft"]],

Cell[StyleData["Appendix", "Presentation"],
 CellMargins->{{23, 10}, {5, 8}},
 FontSize->17],

Cell[StyleData["Appendix", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Appendix", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Appendix", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["Appendix", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixEquation"],
 CellMargins->{{60, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='AppendixEquation'><tr><td>", Automatic, 
      IncludeCount[
      "</td><td class='AppendixEquationLabel'>(`1`.`2`)</td></tr></table>", 
       "AppendixSection", "AppendixEquation"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection", ".", "AppendixEquation"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["AppendixEquation"], ")"}]]}, {None, None}},
 DefaultFormatType->TraditionalForm,
 TextAlignment->Center,
 CounterIncrements->"AppendixEquation",
 MenuPosition->2170],

Cell[StyleData["AppendixEquation", "FlushLeft"],
 CellMargins->{{36, 6}, {7, 7}},
 TextAlignment->Left],

Cell[StyleData["AppendixEquation", "Presentation"],
 CellMargins->{{72, 12}, {11, 11}},
 FontSize->19],

Cell[StyleData["AppendixEquation", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["AppendixEquation", "Printout", StyleDefinitions -> None]],

Cell[StyleData["AppendixEquation", "FlushLeftPrintout"],
 CellMargins->{{21, 6}, {5, 5}},
 TextAlignment->Left,
 FontSize->10],

Cell[StyleData["AppendixEquation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Endnotes", "Subsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["EndnoteSection"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {
   "HTML" -> {"<h3 class=\"EndnoteSection\">", "</h3>"}}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 DefaultNewInlineCellStyle->"None",
 TextAlignment->Center,
 LineSpacing->{1, 7},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Endnote", 0}},
 MenuPosition->2200,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Publication"],
 DefaultNewCellStyle->"Endnote"],

Cell[StyleData["EndnoteSection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 FontSize->30],

Cell[StyleData["EndnoteSection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EndnoteSection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EndnoteSection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {3, 18}},
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Endnote"],
 CellMargins->{{18, 8}, {2, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {
   "HTML" -> {
     "<table class=\"Endnote\"><tr valign=\"top\">", "</td></tr></table>"}}},
 LineSpacing->{1, 2},
 ParagraphSpacing->{0, 0},
 ParagraphIndent->-36,
 TabSpacings->5.5,
 CounterIncrements->"Endnote",
 MenuPosition->2210],

Cell[StyleData["Endnote", "FlushLeft"]],

Cell[StyleData["Endnote", "Presentation"],
 CellMargins->{{23, 8}, {3, 3}},
 ParagraphIndent->-54,
 FontSize->17],

Cell[StyleData["Endnote", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Endnote", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Endnote", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteLabel"],
 ConversionRules:>{"HTML" -> {"<td class=\"EndnoteLabel\" align=\"left\">", 
     ConvertTextSubOrSuperscriptToHTML["sup"], "&nbsp;</td><td>"}},
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"EndnoteLabel",
 StyleMenuListing->None],

Cell[StyleData["EndnoteLabel", "FlushLeft"]],

Cell[StyleData["EndnoteLabel", "Presentation"],
 CellSize->{54, Inherited}],

Cell[StyleData["EndnoteLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EndnoteLabel", "FlushLeftPrintout"],
 CellSize->{24, Inherited}],

Cell[StyleData["EndnoteLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 CounterIncrements->"EndnoteNumber",
 StyleMenuListing->None],

Cell[StyleData["EndnoteNumber", "FlushLeft"]],

Cell[StyleData["EndnoteNumber", "Presentation"]],

Cell[StyleData["EndnoteNumber", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EndnoteNumber", "FlushLeftPrintout"]],

Cell[StyleData["EndnoteNumber", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteKey"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(EditNote[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["NoteKey", "FlushLeft"]],

Cell[StyleData["NoteKey", "Presentation"]],

Cell[StyleData["NoteKey", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["NoteKey", "Printout", StyleDefinitions -> None]],

Cell[StyleData["NoteKey", "FlushLeftPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteReturnLink"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["EndnoteReturnLink", "FlushLeft"]],

Cell[StyleData["EndnoteReturnLink", "Presentation"]],

Cell[StyleData["EndnoteReturnLink", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["EndnoteReturnLink", "Printout", StyleDefinitions -> None]],

Cell[StyleData["EndnoteReturnLink", "FlushLeftPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "DoubleSpacedPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNoteKey"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(EditTableNote[#, #2]& ),
 ButtonSource->ButtonContents,
 Evaluator->Automatic}],

Cell[StyleData["TableNoteKey", "FlushLeft"]],

Cell[StyleData["TableNoteKey", "Presentation"]],

Cell[StyleData["TableNoteKey", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["TableNoteKey", "Printout", StyleDefinitions -> None]],

Cell[StyleData["TableNoteKey", "FlushLeftPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["TableNoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["PageRef", "FlushLeft"],
 StyleMenuListing->None],

Cell[StyleData["PageRef", "Presentation"],
 StyleMenuListing->None],

Cell[StyleData["PageRef", "Printout", StyleDefinitions -> None]],

Cell[StyleData["PageRef", "FlushLeftPrintout"],
 StyleMenuListing->None],

Cell[StyleData["PageRef", "DoubleSpacedPrintout"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", Convert[
       ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 StyleMenuListing->None,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Note", "FlushLeft"]],

Cell[StyleData["Note", "Presentation"]],

Cell[StyleData["Note", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Note", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Note", "FlushLeftPrintout"],
 ScriptMinSize->8],

Cell[StyleData["Note", "DoubleSpacedPrintout"],
 ScriptMinSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {
   "HTML" -> {"<h3 class=\"ReferenceSection\">", "</h3>"}}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 DefaultNewInlineCellStyle->"None",
 TextAlignment->Center,
 LineSpacing->{1, 7},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->{
  "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Reference", 0}},
 MenuPosition->2250,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Publication"],
 DefaultNewCellStyle->"Reference"],

Cell[StyleData["ReferenceSection", "FlushLeft"],
 CellMargins->{{12, 12}, {3, 24}},
 TextAlignment->Left,
 FontSize->20,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Presentation"],
 CellMargins->{{12, 12}, {5, 36}},
 FontSize->30],

Cell[StyleData["ReferenceSection", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["ReferenceSection", "Printout", StyleDefinitions -> None]],

Cell[StyleData["ReferenceSection", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {2, 21}},
 TextAlignment->Left,
 FontSize->18,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 12}, {3, 18}},
 StyleMenuListing->None,
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellMargins->{{18, 10}, {2, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"", ""}}, {
   "HTML" -> {
     "<table class=\"Reference\"><tr valign=\"top\">", 
      "</td></tr></table>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "TeX" -> {
      "NestingLevel" -> 1, 
       "CellGroupEnvironment" -> {"thebibliography", "{000}"}}}},
 Hyphenation->True,
 LineSpacing->{1, 2},
 ParagraphIndent->-24,
 CounterIncrements->"Reference",
 MenuPosition->2260],

Cell[StyleData["Reference", "FlushLeft"]],

Cell[StyleData["Reference", "Presentation"],
 CellMargins->{{23, 10}, {3, 3}},
 ParagraphIndent->-36,
 FontSize->17],

Cell[StyleData["Reference", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Reference", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Reference", "FlushLeftPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 ParagraphIndent->-18,
 StyleMenuListing->None,
 FontSize->10],

Cell[StyleData["Reference", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 ParagraphIndent->-18,
 StyleMenuListing->None,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLabel"],
 ConversionRules:>{
  "HTML" -> {
    "<td class=\"ReferenceLabel\" align=\"left\">", "&nbsp;</td><td>"}},
 CellSize->{72, Inherited},
 TextAlignment->Left,
 SpanMaxSize->1,
 CounterIncrements->"ReferenceLabel",
 StyleMenuListing->None],

Cell[StyleData["ReferenceLabel", "FlushLeft"],
 TextAlignment->Left],

Cell[StyleData["ReferenceLabel", "Presentation"],
 CellSize->{108, Inherited},
 TextAlignment->Left],

Cell[StyleData["ReferenceLabel", "Printout", StyleDefinitions -> None]],

Cell[StyleData["ReferenceLabel", "FlushLeftPrintout"],
 CellSize->{60, Inherited},
 TextAlignment->Left],

Cell[StyleData["ReferenceLabel", "DoubleSpacedPrintout"],
 CellSize->{60, Inherited},
 TextAlignment->Left]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefSep"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 StyleMenuListing->None],

Cell[StyleData["RefSep", "FlushLeft"]],

Cell[StyleData["RefSep", "Presentation"]],

Cell[StyleData["RefSep", "Printout", StyleDefinitions -> None]],

Cell[StyleData["RefSep", "FlushLeftPrintout"]],

Cell[StyleData["RefSep", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnLink"],
 ConversionRules:>{"TeX" -> {"\n\\bibitem{", 
     ExtractRefLinkData[], "}"}, "HTML" -> {"<td>", ""}},
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnLink", "FlushLeft"]],

Cell[StyleData["RefReturnLink", "Presentation"]],

Cell[StyleData["RefReturnLink", "Printout"],
 StyleMenuListing->None,
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "FlushLeftPrintout"],
 StyleMenuListing->None,
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "DoubleSpacedPrintout"],
 StyleMenuListing->None,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnPointer"],
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}, "HTML" -> {"<td>", 
     NoOutput[], ""}},
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnPointer", "FlushLeft"]],

Cell[StyleData["RefReturnPointer", "Presentation"]],

Cell[StyleData["RefReturnPointer", "Printout", StyleDefinitions -> None]],

Cell[StyleData["RefReturnPointer", "FlushLeftPrintout"],
 StyleMenuListing->None,
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnPointer", "DoubleSpacedPrintout"],
 StyleMenuListing->None,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSourceLink"],
 ConversionRules:>{{"TeX" -> {"", 
      NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontSize->1,
 FontColor->GrayLevel[1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["ReferenceSourceLink", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[StyleData["ReferenceSourceURL"],
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Citation"],
 ConversionRules:>{"TeX" -> {{"", 
      ExtractCitationData[], ""}, {"", Automatic, ""}}},
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(ListDataLink[#2]& ),
 Evaluator->Automatic}],

Cell[StyleData["Citation", "FlushLeft"]],

Cell[StyleData["Citation", "Presentation"]],

Cell[StyleData["Citation", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Citation", "FlushLeftPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefKey"],
 StyleMenuListing->None,
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(EditRef[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "FlushLeft"]],

Cell[StyleData["RefKey", "Presentation"]],

Cell[StyleData["RefKey", "Printout", StyleDefinitions -> None]],

Cell[StyleData["RefKey", "FlushLeftPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["References Templates", "Subsubsection",
 StyleMenuListing->None],

Cell["FirstAuthor:<Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["OtherAuthors:, <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["LastAuthor:, & <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["FirstEditor:<FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["OtherEditors:, <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["LastEditor: & <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["Sorting:Key", "ReferenceTemplate"],

Cell["ReferenceAuthorMax:4", "ReferenceTemplate"],

Cell["ReferenceEditorMax:4", "ReferenceTemplate"],

Cell["ReferenceAuthorMin:1", "ReferenceTemplate"],

Cell["ReferenceEditorMin:1", "ReferenceTemplate"],

Cell["AbbreviatedAuthors:, et al.", "ReferenceTemplate"],

Cell["AbbreviatedEditors:, et al.", "ReferenceTemplate"],

Cell[CellGroupData[{

Cell["Article Templates", "Subsubsubsection"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Article\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["In Book Templates", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \"InBook\" references.)\
\>", "Text"],

Cell["\<\
InBook:<Author> (<Year>). <Title>. In <Editor> (Ed.), <BookTitle> (pp. \
<PageRange>). <City>: <Publisher>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Whole Book Templates", "Subsubsubsection"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>. Retrieved \
<RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>.\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Book\" references that \
don't match any of the above templates.)\
\>", "Text"],

Cell["WholeBook:<Author> (<Year>). <BookTitle>. <Publisher>.", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Thesis Templates", "Subsubsubsection"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
PhdThesis:<Author> (<Year>). <BookTitle>. Unpublished doctoral dissertation, \
<School>, <City>.\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"PhdThesis\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Technical Report Templates", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \"TechReport\" \
references.)\
\>", "Text"],

Cell["\<\
TechReport:<Author> (<Year>). <Title>. <School>, <City>. <ReportNumber>, \
<Submittedby>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Online Source Templates", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \"OnlineSource\" \
references.)\
\>", "Text"],

Cell["\<\
OnlineSource:<Author>, <Title>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Preprint Templates", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \"Preprint\" references.)\
\
\>", "Text"],

Cell["Preprint:<Author> (<Year>). <Title>. <PublicationStatus>", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plain Insertion Template", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \
\[OpenCurlyDoubleQuote]PlainInsert\" references.)\
\>", "Text"],

Cell["PlainInsert:<InsertedBibText>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Note Templates", "Subsubsubsection"],

Cell["\<\
(The following template is the default template for \"Note\" references.)\
\>", "Text"],

Cell["Note:<NoteText>", "ReferenceTemplate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 StyleMenuListing->None,
 FontSlant->"Italic"],

Cell[StyleData["RefType"],
 CellSize->{0.1, 12},
 StyleMenuListing->None],

Cell[StyleData["RefURL"],
 StyleMenuListing->None],

Cell[StyleData["RefRetrievalDate"],
 StyleMenuListing->None],

Cell[StyleData["RefSourceOfAbstract"],
 StyleMenuListing->None],

Cell[StyleData["RefInsertedBibText"],
 StyleMenuListing->None],

Cell[StyleData["RefNote"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefBookTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 StyleMenuListing->None,
 FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Journal Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefJournalTitle"],
 StyleMenuListing->None],

Cell[StyleData["RefJournalVolume"],
 ConversionRules:>{"TeX" -> {"\\textbf{", "}"}},
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["RefJournalNumber"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Publisher Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefPublisher"],
 StyleMenuListing->None],

Cell[StyleData["RefCity"],
 ParagraphIndent->0,
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Author Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefAuthorGroup"],
 StyleMenuListing->None],

Cell[StyleData["RefAuthorFN"],
 StyleMenuListing->None],

Cell[StyleData["RefAuthorLN"],
 StyleMenuListing->None],

Cell[StyleData["RefAuthorMN"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Editor Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefEditorGroup"],
 StyleMenuListing->None],

Cell[StyleData["RefEditorFN"],
 StyleMenuListing->None],

Cell[StyleData["RefEditorMN"],
 StyleMenuListing->None],

Cell[StyleData["RefEditorLN"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["School Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefSchool"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Publication Date Data Field Styles", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefDay"],
 StyleMenuListing->None],

Cell[StyleData["RefMonth"],
 StyleMenuListing->None],

Cell[StyleData["RefYear"],
 StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Data Field Styles: Auto Generated and Contiguous Pages", \
"Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefFirstPage"],
 ParagraphIndent->0,
 StyleMenuListing->None],

Cell[StyleData["RefLastPage"],
 ParagraphIndent->0,
 StyleMenuListing->None]
}, Closed]]
}, Closed]]
}, Closed]]
},
AutoGeneratedPackage->None,
WindowSize->{733, 680},
WindowMargins->{{Automatic, 209}, {Automatic, 43}},
TrackCellChangeTimes->False,
MenuPosition->1100,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"StylesheetFormatting.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "AuthorFormCustomization"->{
  Cell[74199, 2755, 234, 9, 70, "AuthorFormCustomizationTemplate",
   CellTags->"AuthorFormCustomization"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"AuthorFormCustomization", 131431, 4923}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[587, 22, 60, 0, 35, 60, 0, "StyleData", "StyleDefinitions", ""],
Cell[650, 24, 191, 4, 57, "Text"],
Cell[CellGroupData[{
Cell[866, 32, 42, 0, 50, "Section"],
Cell[911, 34, 62, 1, 35, 31, 0, "StyleData", "All", "Working"],
Cell[976, 37, 86, 2, 35, 35, 0, "StyleData", "All", "Publication",
 MenuPosition->1150]
}, Closed]],
Cell[CellGroupData[{
Cell[1099, 44, 44, 0, 34, "Section"],
Cell[1146, 46, 99, 2, 42, "Text"],
Cell[1248, 50, 102, 2, 35, 42, 0, "StyleData", "Notebook", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[1387, 57, 52, 0, 34, "Section"],
Cell[1442, 59, 364, 6, 72, "Text"],
Cell[CellGroupData[{
Cell[1831, 69, 97, 3, 42, 24, 0, "StyleData", "Input", "All",
 MenuPosition->1650,
 MenuCommandKey->"9"],
Cell[1931, 74, 63, 0, 70, 63, 0, "StyleData", "Input", "Condensed"],
Cell[1997, 76, 62, 0, 70, 62, 0, "StyleData", "Input", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[2096, 81, 58, 1, 38, 28, 0, "StyleData", "InputOnly", "All"],
Cell[2157, 84, 67, 0, 70, 67, 0, "StyleData", "InputOnly", "Condensed"],
Cell[2227, 86, 66, 0, 70, 66, 0, "StyleData", "InputOnly", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[2330, 91, 96, 3, 52, 23, 0, "StyleData", "Code", "All",
 MenuPosition->1600,
 MenuCommandKey->"8"],
Cell[2429, 96, 62, 0, 70, 62, 0, "StyleData", "Code", "Condensed"],
Cell[2494, 98, 61, 0, 70, 61, 0, "StyleData", "Code", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[2592, 103, 76, 2, 41, 25, 0, "StyleData", "Output", "All",
 MenuPosition->1700],
Cell[2671, 107, 64, 0, 70, 64, 0, "StyleData", "Output", "Condensed"],
Cell[2738, 109, 63, 0, 70, 63, 0, "StyleData", "Output", "Printout"]
}, Closed]],
Cell[2816, 112, 28, 0, 33, 28, 0, "StyleData", "CellLabel", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[2881, 117, 53, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[2959, 121, 27, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3011, 125, 321, 10, 90, 24, 0, "StyleData", "Title", "All",
 MenuPosition->1100],
Cell[3335, 137, 115, 2, 35, 39, 0, "StyleData", "Title", "Publication"],
Cell[3453, 141, 219, 7, 91, 37, 0, "StyleData", "Title", "FlushLeft"],
Cell[3675, 150, 155, 5, 123, 40, 0, "StyleData", "Title", "Presentation"],
Cell[3833, 157, 63, 0, 35, 63, 0, "StyleData", "Title", "Condensed"],
Cell[3899, 159, 62, 0, 35, 62, 0, "StyleData", "Title", "Printout"],
Cell[3964, 161, 168, 5, 87, 45, 0, "StyleData", "Title", \
"FlushLeftPrintout"],
Cell[4135, 168, 96, 2, 78, 48, 0, "StyleData", "Title", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4268, 175, 327, 10, 43, 27, 0, "StyleData", "Subtitle", "All",
 MenuPosition->1150],
Cell[4598, 187, 116, 2, 35, 42, 0, "StyleData", "Subtitle", "Publication"],
Cell[4717, 191, 133, 4, 41, 40, 0, "StyleData", "Subtitle", "FlushLeft"],
Cell[4853, 197, 114, 3, 54, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[4970, 202, 66, 0, 35, 66, 0, "StyleData", "Subtitle", "Condensed"],
Cell[5039, 204, 65, 0, 35, 65, 0, "StyleData", "Subtitle", "Printout"],
Cell[5107, 206, 139, 4, 37, 48, 0, "StyleData", "Subtitle", \
"FlushLeftPrintout"],
Cell[5249, 212, 146, 4, 37, 51, 0, "StyleData", "Subtitle", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5444, 222, 29, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[5498, 226, 768, 21, 68, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Subsubsubsection", 0}},
 MenuPosition->1200,
 MenuCommandKey->"1"],
Cell[6269, 249, 205, 7, 62, 39, 0, "StyleData", "Section", "FlushLeft",
 CounterIncrements->"Section"],
Cell[6477, 258, 115, 3, 86, 42, 0, "StyleData", "Section", "Presentation"],
Cell[6595, 263, 65, 0, 35, 65, 0, "StyleData", "Section", "Condensed"],
Cell[6663, 265, 64, 0, 35, 64, 0, "StyleData", "Section", "Printout"],
Cell[6730, 267, 159, 5, 56, 47, 0, "StyleData", "Section", \
"FlushLeftPrintout"],
Cell[6892, 274, 147, 4, 56, 50, 0, "StyleData", "Section", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[7076, 283, 838, 22, 49, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}, {"Subsubsubsection", 0}},
 MenuPosition->1250,
 MenuCommandKey->"2"],
Cell[7917, 307, 229, 7, 47, 42, 0, "StyleData", "Subsection", "FlushLeft"],
Cell[8149, 316, 118, 3, 63, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[8270, 321, 68, 0, 35, 68, 0, "StyleData", "Subsection", "Condensed"],
Cell[8341, 323, 67, 0, 35, 67, 0, "StyleData", "Subsection", "Printout"],
Cell[8411, 325, 162, 5, 42, 50, 0, "StyleData", "Subsection", \
"FlushLeftPrintout"],
Cell[8576, 332, 150, 4, 42, 53, 0, "StyleData", "Subsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[8763, 341, 872, 22, 40, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsubsection", 0}},
 MenuPosition->1300,
 MenuCommandKey->"3"],
Cell[9638, 365, 212, 6, 38, 45, 0, "StyleData", "Subsubsection", \
"FlushLeft"],
Cell[9853, 373, 120, 3, 50, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[9976, 378, 71, 0, 35, 71, 0, "StyleData", "Subsubsection", "Condensed"],
Cell[10050, 380, 70, 0, 35, 70, 0, "StyleData", "Subsubsection", "Printout"],
Cell[10123, 382, 190, 6, 33, 53, 0, "StyleData", "Subsubsection", \
"FlushLeftPrintout"],
Cell[10316, 390, 152, 4, 34, 56, 0, "StyleData", "Subsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[10505, 399, 451, 12, 38, 35, 0, "StyleData", "Subsubsubsection", "All",
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"},
 MenuPosition->1350,
 MenuCommandKey->"4"],
Cell[10959, 413, 48, 0, 40, 48, 0, "StyleData", "Subsubsubsection", \
"FlushLeft"],
Cell[11010, 415, 100, 2, 45, 51, 0, "StyleData", "Subsubsubsection", \
"Presentation"],
Cell[11113, 419, 74, 0, 35, 74, 0, "StyleData", "Subsubsubsection", \
"Condensed"],
Cell[11190, 421, 73, 0, 35, 73, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[11266, 423, 129, 3, 34, 56, 0, "StyleData", "Subsubsubsection", \
"FlushLeftPrintout"],
Cell[11398, 428, 132, 3, 34, 59, 0, "StyleData", "Subsubsubsection", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[11591, 438, 39, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[11655, 442, 30, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[11710, 446, 317, 9, 35, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->1500,
 MenuCommandKey->"7"],
Cell[12030, 457, 36, 0, 35, 36, 0, "StyleData", "Text", "FlushLeft"],
Cell[12069, 459, 88, 2, 45, 39, 0, "StyleData", "Text", "Presentation"],
Cell[12160, 463, 62, 0, 35, 62, 0, "StyleData", "Text", "Condensed"],
Cell[12225, 465, 61, 0, 35, 61, 0, "StyleData", "Text", "Printout"],
Cell[12289, 467, 136, 4, 32, 44, 0, "StyleData", "Text", \
"FlushLeftPrintout"],
Cell[12428, 473, 139, 4, 32, 47, 0, "StyleData", "Text", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[12628, 484, 73, 2, 34, "Section"],
Cell[CellGroupData[{
Cell[12726, 490, 56, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[12807, 494, 32, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[12864, 498, 43, 0, 70, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[12932, 502, 59, 0, 70, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[13016, 506, 182, 6, 70, 31, 0, "StyleData", "SectionLabel", "All",
 StyleMenuListing->None],
Cell[13201, 514, 94, 2, 70, 44, 0, "StyleData", "SectionLabel", "FlushLeft"],
Cell[13298, 518, 75, 1, 70, 47, 0, "StyleData", "SectionLabel", \
"Presentation"],
Cell[13376, 521, 69, 0, 70, 69, 0, "StyleData", "SectionLabel", "Printout"],
Cell[13448, 523, 102, 2, 70, 52, 0, "StyleData", "SectionLabel", \
"FlushLeftPrintout"],
Cell[13553, 527, 83, 1, 70, 55, 0, "StyleData", "SectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13673, 533, 185, 6, 70, 34, 0, "StyleData", "SubsectionLabel", "All",
 StyleMenuListing->None],
Cell[13861, 541, 97, 2, 70, 47, 0, "StyleData", "SubsectionLabel", \
"FlushLeft"],
Cell[13961, 545, 78, 1, 70, 50, 0, "StyleData", "SubsectionLabel", \
"Presentation"],
Cell[14042, 548, 72, 0, 70, 72, 0, "StyleData", "SubsectionLabel", \
"Printout"],
Cell[14117, 550, 105, 2, 70, 55, 0, "StyleData", "SubsectionLabel", \
"FlushLeftPrintout"],
Cell[14225, 554, 86, 1, 70, 58, 0, "StyleData", "SubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[14348, 560, 188, 6, 70, 37, 0, "StyleData", "SubsubsectionLabel", "All",
 StyleMenuListing->None],
Cell[14539, 568, 100, 2, 70, 50, 0, "StyleData", "SubsubsectionLabel", \
"FlushLeft"],
Cell[14642, 572, 81, 1, 70, 53, 0, "StyleData", "SubsubsectionLabel", \
"Presentation"],
Cell[14726, 575, 75, 0, 70, 75, 0, "StyleData", "SubsubsectionLabel", \
"Printout"],
Cell[14804, 577, 108, 2, 70, 58, 0, "StyleData", "SubsubsectionLabel", \
"FlushLeftPrintout"],
Cell[14915, 581, 89, 1, 70, 61, 0, "StyleData", "SubsubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[15053, 588, 49, 0, 70, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[15127, 592, 366, 11, 70, 29, 0, "StyleData", "SectionAlt", "All",
 StyleMenuListing->None],
Cell[15496, 605, 154, 5, 70, 42, 0, "StyleData", "SectionAlt", "FlushLeft"],
Cell[15653, 612, 95, 2, 70, 45, 0, "StyleData", "SectionAlt", \
"Presentation"],
Cell[15751, 616, 68, 0, 70, 68, 0, "StyleData", "SectionAlt", "Condensed"],
Cell[15822, 618, 67, 0, 70, 67, 0, "StyleData", "SectionAlt", "Printout"],
Cell[15892, 620, 141, 4, 70, 50, 0, "StyleData", "SectionAlt", \
"FlushLeftPrintout"],
Cell[16036, 626, 128, 3, 70, 53, 0, "StyleData", "SectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[16201, 634, 447, 13, 70, 32, 0, "StyleData", "SubsectionAlt", "All",
 StyleMenuListing->None],
Cell[16651, 649, 209, 6, 70, 45, 0, "StyleData", "SubsectionAlt", \
"FlushLeft"],
Cell[16863, 657, 98, 2, 70, 48, 0, "StyleData", "SubsectionAlt", \
"Presentation"],
Cell[16964, 661, 71, 0, 70, 71, 0, "StyleData", "SubsectionAlt", \
"Condensed"],
Cell[17038, 663, 70, 0, 70, 70, 0, "StyleData", "SubsectionAlt", "Printout"],
Cell[17111, 665, 144, 4, 70, 53, 0, "StyleData", "SubsectionAlt", \
"FlushLeftPrintout"],
Cell[17258, 671, 130, 3, 70, 56, 0, "StyleData", "SubsectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[17425, 679, 498, 13, 70, 35, 0, "StyleData", "SubsubsectionAlt", "All",
 StyleMenuListing->None],
Cell[17926, 694, 192, 5, 70, 48, 0, "StyleData", "SubsubsectionAlt", \
"FlushLeft"],
Cell[18121, 701, 100, 2, 70, 51, 0, "StyleData", "SubsubsectionAlt", \
"Presentation"],
Cell[18224, 705, 74, 0, 70, 74, 0, "StyleData", "SubsubsectionAlt", \
"Condensed"],
Cell[18301, 707, 73, 0, 70, 73, 0, "StyleData", "SubsubsectionAlt", \
"Printout"],
Cell[18377, 709, 172, 5, 70, 56, 0, "StyleData", "SubsubsectionAlt", \
"FlushLeftPrintout"],
Cell[18552, 716, 133, 3, 70, 59, 0, "StyleData", "SubsubsectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18770, 728, 42, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[18837, 732, 33, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[18895, 736, 410, 11, 70, 31, 0, "StyleData", "TextNoIndent", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}},
 StyleMenuListing->None],
Cell[19308, 749, 44, 0, 70, 44, 0, "StyleData", "TextNoIndent", "FlushLeft"],
Cell[19355, 751, 96, 2, 70, 47, 0, "StyleData", "TextNoIndent", \
"Presentation"],
Cell[19454, 755, 70, 0, 70, 70, 0, "StyleData", "TextNoIndent", "Condensed"],
Cell[19527, 757, 69, 0, 70, 69, 0, "StyleData", "TextNoIndent", "Printout"],
Cell[19599, 759, 144, 4, 70, 52, 0, "StyleData", "TextNoIndent", \
"FlushLeftPrintout"],
Cell[19746, 765, 147, 4, 70, 55, 0, "StyleData", "TextNoIndent", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19930, 774, 393, 9, 70, 35, 0, "StyleData", "TextContinuation", "All",
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}},
 StyleMenuListing->None],
Cell[20326, 785, 48, 0, 70, 48, 0, "StyleData", "TextContinuation", \
"FlushLeft"],
Cell[20377, 787, 100, 2, 70, 51, 0, "StyleData", "TextContinuation", \
"Presentation"],
Cell[20480, 791, 74, 0, 70, 74, 0, "StyleData", "TextContinuation", \
"Condensed"],
Cell[20557, 793, 148, 4, 70, 56, 0, "StyleData", "TextContinuation", \
"FlushLeftPrintout"],
Cell[20708, 799, 151, 4, 70, 59, 0, "StyleData", "TextContinuation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20908, 809, 32, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[20965, 813, 33, 0, 70, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[21023, 817, 39, 0, 70, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[21087, 821, 519, 13, 70, 24, 0, "StyleData", "Item1", "All",
 CounterIncrements->"Item1",
 MenuPosition->1710],
Cell[21609, 836, 37, 0, 70, 37, 0, "StyleData", "Item1", "FlushLeft"],
Cell[21649, 838, 114, 3, 70, 40, 0, "StyleData", "Item1", "Presentation",
 StyleMenuListing->None],
Cell[21766, 843, 63, 0, 70, 63, 0, "StyleData", "Item1", "Condensed"],
Cell[21832, 845, 62, 0, 70, 62, 0, "StyleData", "Item1", "Printout"],
Cell[21897, 847, 117, 3, 70, 45, 0, "StyleData", "Item1", "FlushLeftPrintout",
 
 StyleMenuListing->None],
Cell[22017, 852, 142, 4, 70, 48, 0, "StyleData", "Item1", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[22196, 861, 519, 13, 70, 24, 0, "StyleData", "Item2", "All",
 CounterIncrements->"Item2",
 MenuPosition->1720],
Cell[22718, 876, 37, 0, 70, 37, 0, "StyleData", "Item2", "FlushLeft"],
Cell[22758, 878, 114, 3, 70, 40, 0, "StyleData", "Item2", "Presentation",
 StyleMenuListing->None],
Cell[22875, 883, 63, 0, 70, 63, 0, "StyleData", "Item2", "Condensed"],
Cell[22941, 885, 62, 0, 70, 62, 0, "StyleData", "Item2", "Printout"],
Cell[23006, 887, 118, 3, 70, 45, 0, "StyleData", "Item2", "FlushLeftPrintout",
 
 StyleMenuListing->None],
Cell[23127, 892, 143, 4, 70, 48, 0, "StyleData", "Item2", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[23307, 901, 541, 14, 70, 24, 0, "StyleData", "Item3", "All",
 CounterIncrements->"Item3",
 MenuPosition->1730],
Cell[23851, 917, 37, 0, 70, 37, 0, "StyleData", "Item3", "FlushLeft"],
Cell[23891, 919, 114, 3, 70, 40, 0, "StyleData", "Item3", "Presentation",
 StyleMenuListing->None],
Cell[24008, 924, 63, 0, 70, 63, 0, "StyleData", "Item3", "Condensed"],
Cell[24074, 926, 62, 0, 70, 62, 0, "StyleData", "Item3", "Printout"],
Cell[24139, 928, 118, 3, 70, 45, 0, "StyleData", "Item3", "FlushLeftPrintout",
 
 StyleMenuListing->None],
Cell[24260, 933, 143, 4, 70, 48, 0, "StyleData", "Item3", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[24440, 942, 228, 7, 70, 29, 0, "StyleData", "Item1Label", "All",
 StyleMenuListing->None],
Cell[24671, 951, 42, 0, 70, 42, 0, "StyleData", "Item1Label", "FlushLeft"],
Cell[24716, 953, 113, 3, 70, 45, 0, "StyleData", "Item1Label", "Presentation",
 
 StyleMenuListing->None],
Cell[24832, 958, 67, 0, 70, 67, 0, "StyleData", "Item1Label", "Printout"],
Cell[24902, 960, 118, 3, 70, 50, 0, "StyleData", "Item1Label", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[25023, 965, 121, 3, 70, 53, 0, "StyleData", "Item1Label", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[25181, 973, 206, 6, 70, 29, 0, "StyleData", "Item2Label", "All",
 StyleMenuListing->None],
Cell[25390, 981, 42, 0, 70, 42, 0, "StyleData", "Item2Label", "FlushLeft"],
Cell[25435, 983, 113, 3, 70, 45, 0, "StyleData", "Item2Label", "Presentation",
 
 StyleMenuListing->None],
Cell[25551, 988, 67, 0, 70, 67, 0, "StyleData", "Item2Label", "Printout"],
Cell[25621, 990, 103, 2, 70, 50, 0, "StyleData", "Item2Label", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[25727, 994, 106, 2, 70, 53, 0, "StyleData", "Item2Label", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[25870, 1001, 206, 6, 70, 29, 0, "StyleData", "Item3Label", "All",
 StyleMenuListing->None],
Cell[26079, 1009, 42, 0, 70, 42, 0, "StyleData", "Item3Label", "FlushLeft"],
Cell[26124, 1011, 113, 3, 70, 45, 0, "StyleData", "Item3Label", \
"Presentation",
 StyleMenuListing->None],
Cell[26240, 1016, 67, 0, 70, 67, 0, "StyleData", "Item3Label", "Printout"],
Cell[26310, 1018, 103, 2, 70, 50, 0, "StyleData", "Item3Label", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[26416, 1022, 106, 2, 70, 53, 0, "StyleData", "Item3Label", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[26571, 1030, 70, 1, 70, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[26666, 1035, 658, 16, 70, 32, 0, "StyleData", "Item1Numbered", "All",
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}},
 MenuPosition->1740],
Cell[27327, 1053, 45, 0, 70, 45, 0, "StyleData", "Item1Numbered", \
"FlushLeft"],
Cell[27375, 1055, 122, 3, 70, 48, 0, "StyleData", "Item1Numbered", \
"Presentation",
 StyleMenuListing->None],
Cell[27500, 1060, 71, 0, 70, 71, 0, "StyleData", "Item1Numbered", \
"Condensed"],
Cell[27574, 1062, 70, 0, 70, 70, 0, "StyleData", "Item1Numbered", \
"Printout"],
Cell[27647, 1064, 125, 3, 70, 53, 0, "StyleData", "Item1Numbered", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[27775, 1069, 150, 4, 70, 56, 0, "StyleData", "Item1Numbered", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[27962, 1078, 673, 17, 70, 32, 0, "StyleData", "Item2Numbered", "All",
 CounterIncrements->"Item2Numbered",
 MenuPosition->1750],
Cell[28638, 1097, 45, 0, 70, 45, 0, "StyleData", "Item2Numbered", \
"FlushLeft"],
Cell[28686, 1099, 122, 3, 70, 48, 0, "StyleData", "Item2Numbered", \
"Presentation",
 StyleMenuListing->None],
Cell[28811, 1104, 71, 0, 70, 71, 0, "StyleData", "Item2Numbered", \
"Condensed"],
Cell[28885, 1106, 70, 0, 70, 70, 0, "StyleData", "Item2Numbered", \
"Printout"],
Cell[28958, 1108, 126, 3, 70, 53, 0, "StyleData", "Item2Numbered", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[29087, 1113, 151, 4, 70, 56, 0, "StyleData", "Item2Numbered", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[29275, 1122, 644, 16, 70, 32, 0, "StyleData", "Item3Numbered", "All",
 CounterIncrements->"Item3Numbered",
 MenuPosition->1760],
Cell[29922, 1140, 45, 0, 70, 45, 0, "StyleData", "Item3Numbered", \
"FlushLeft"],
Cell[29970, 1142, 122, 3, 70, 48, 0, "StyleData", "Item3Numbered", \
"Presentation",
 StyleMenuListing->None],
Cell[30095, 1147, 71, 0, 70, 71, 0, "StyleData", "Item3Numbered", \
"Condensed"],
Cell[30169, 1149, 70, 0, 70, 70, 0, "StyleData", "Item3Numbered", \
"Printout"],
Cell[30242, 1151, 126, 3, 70, 53, 0, "StyleData", "Item3Numbered", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[30371, 1156, 151, 4, 70, 56, 0, "StyleData", "Item3Numbered", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[30559, 1165, 223, 6, 70, 37, 0, "StyleData", "Item1NumberedLabel", "All",
 
 StyleMenuListing->None],
Cell[30785, 1173, 50, 0, 70, 50, 0, "StyleData", "Item1NumberedLabel", \
"FlushLeft"],
Cell[30838, 1175, 121, 3, 70, 53, 0, "StyleData", "Item1NumberedLabel", \
"Presentation",
 StyleMenuListing->None],
Cell[30962, 1180, 75, 0, 70, 75, 0, "StyleData", "Item1NumberedLabel", \
"Printout"],
Cell[31040, 1182, 126, 3, 70, 58, 0, "StyleData", "Item1NumberedLabel", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[31169, 1187, 129, 3, 70, 61, 0, "StyleData", "Item1NumberedLabel", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[31335, 1195, 223, 6, 70, 37, 0, "StyleData", "Item2NumberedLabel", "All",
 
 StyleMenuListing->None],
Cell[31561, 1203, 50, 0, 70, 50, 0, "StyleData", "Item2NumberedLabel", \
"FlushLeft"],
Cell[31614, 1205, 121, 3, 70, 53, 0, "StyleData", "Item2NumberedLabel", \
"Presentation",
 StyleMenuListing->None],
Cell[31738, 1210, 75, 0, 70, 75, 0, "StyleData", "Item2NumberedLabel", \
"Printout"],
Cell[31816, 1212, 111, 2, 70, 58, 0, "StyleData", "Item2NumberedLabel", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[31930, 1216, 114, 2, 70, 61, 0, "StyleData", "Item2NumberedLabel", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[32081, 1223, 223, 6, 70, 37, 0, "StyleData", "Item3NumberedLabel", "All",
 
 StyleMenuListing->None],
Cell[32307, 1231, 50, 0, 70, 50, 0, "StyleData", "Item3NumberedLabel", \
"FlushLeft"],
Cell[32360, 1233, 121, 3, 70, 53, 0, "StyleData", "Item3NumberedLabel", \
"Presentation",
 StyleMenuListing->None],
Cell[32484, 1238, 75, 0, 70, 75, 0, "StyleData", "Item3NumberedLabel", \
"Printout"],
Cell[32562, 1240, 111, 2, 70, 58, 0, "StyleData", "Item3NumberedLabel", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[32676, 1244, 114, 2, 70, 61, 0, "StyleData", "Item3NumberedLabel", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[32839, 1252, 54, 0, 70, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[32918, 1256, 292, 6, 70, 33, 0, "StyleData", "Item1Paragraph", "All",
 MenuPosition->1770],
Cell[33213, 1264, 46, 0, 70, 46, 0, "StyleData", "Item1Paragraph", \
"FlushLeft"],
Cell[33262, 1266, 123, 3, 70, 49, 0, "StyleData", "Item1Paragraph", \
"Presentation",
 StyleMenuListing->None],
Cell[33388, 1271, 72, 0, 70, 72, 0, "StyleData", "Item1Paragraph", \
"Condensed"],
Cell[33463, 1273, 71, 0, 70, 71, 0, "StyleData", "Item1Paragraph", \
"Printout"],
Cell[33537, 1275, 127, 3, 70, 54, 0, "StyleData", "Item1Paragraph", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[33667, 1280, 152, 4, 70, 57, 0, "StyleData", "Item1Paragraph", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[33856, 1289, 292, 6, 70, 33, 0, "StyleData", "Item2Paragraph", "All",
 MenuPosition->1780],
Cell[34151, 1297, 46, 0, 70, 46, 0, "StyleData", "Item2Paragraph", \
"FlushLeft"],
Cell[34200, 1299, 123, 3, 70, 49, 0, "StyleData", "Item2Paragraph", \
"Presentation",
 StyleMenuListing->None],
Cell[34326, 1304, 72, 0, 70, 72, 0, "StyleData", "Item2Paragraph", \
"Condensed"],
Cell[34401, 1306, 71, 0, 70, 71, 0, "StyleData", "Item2Paragraph", \
"Printout"],
Cell[34475, 1308, 127, 3, 70, 54, 0, "StyleData", "Item2Paragraph", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[34605, 1313, 152, 4, 70, 57, 0, "StyleData", "Item2Paragraph", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[34794, 1322, 292, 6, 70, 33, 0, "StyleData", "Item3Paragraph", "All",
 MenuPosition->1790],
Cell[35089, 1330, 46, 0, 70, 46, 0, "StyleData", "Item3Paragraph", \
"FlushLeft"],
Cell[35138, 1332, 123, 3, 70, 49, 0, "StyleData", "Item3Paragraph", \
"Presentation",
 StyleMenuListing->None],
Cell[35264, 1337, 72, 0, 70, 72, 0, "StyleData", "Item3Paragraph", \
"Condensed"],
Cell[35339, 1339, 71, 0, 70, 71, 0, "StyleData", "Item3Paragraph", \
"Printout"],
Cell[35413, 1341, 127, 3, 70, 54, 0, "StyleData", "Item3Paragraph", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[35543, 1346, 152, 4, 70, 57, 0, "StyleData", "Item3Paragraph", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[35780, 1359, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[35838, 1363, 34, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[35897, 1367, 474, 13, 70, 27, 0, "StyleData", "Equation", "All",
 CounterIncrements->"Equation",
 MenuPosition->1400,
 MenuCommandKey->"5"],
Cell[36374, 1382, 96, 2, 70, 40, 0, "StyleData", "Equation", "FlushLeft"],
Cell[36473, 1386, 94, 2, 70, 43, 0, "StyleData", "Equation", "Presentation"],
Cell[36570, 1390, 66, 0, 70, 66, 0, "StyleData", "Equation", "Condensed"],
Cell[36639, 1392, 65, 0, 70, 65, 0, "StyleData", "Equation", "Printout"],
Cell[36707, 1394, 118, 3, 70, 48, 0, "StyleData", "Equation", \
"FlushLeftPrintout"],
Cell[36828, 1399, 98, 2, 70, 51, 0, "StyleData", "Equation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36963, 1406, 479, 12, 70, 32, 0, "StyleData", "EquationGroup", "All",
 StyleMenuListing->None],
Cell[37445, 1420, 101, 2, 70, 45, 0, "StyleData", "EquationGroup", \
"FlushLeft"],
Cell[37549, 1424, 97, 2, 70, 48, 0, "StyleData", "EquationGroup", \
"Presentation"],
Cell[37649, 1428, 71, 0, 70, 71, 0, "StyleData", "EquationGroup", \
"Condensed"],
Cell[37723, 1430, 70, 0, 70, 70, 0, "StyleData", "EquationGroup", \
"Printout"],
Cell[37796, 1432, 123, 3, 70, 53, 0, "StyleData", "EquationGroup", \
"FlushLeftPrintout"],
Cell[37922, 1437, 103, 2, 70, 56, 0, "StyleData", "EquationGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38062, 1444, 694, 16, 70, 39, 0, "StyleData", "EquationGroupAligned", \
"All",
 StyleMenuListing->None],
Cell[38759, 1462, 107, 2, 70, 52, 0, "StyleData", "EquationGroupAligned", \
"FlushLeft"],
Cell[38869, 1466, 104, 2, 70, 55, 0, "StyleData", "EquationGroupAligned", \
"Presentation"],
Cell[38976, 1470, 78, 0, 70, 78, 0, "StyleData", "EquationGroupAligned", \
"Condensed"],
Cell[39057, 1472, 77, 0, 70, 77, 0, "StyleData", "EquationGroupAligned", \
"Printout"],
Cell[39137, 1474, 130, 3, 70, 60, 0, "StyleData", "EquationGroupAligned", \
"FlushLeftPrintout"],
Cell[39270, 1479, 110, 2, 70, 63, 0, "StyleData", "EquationGroupAligned", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[39429, 1487, 43, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[39497, 1491, 868, 25, 70, 35, 0, "StyleData", "EquationNumbered", "All",
 CounterIncrements->"EquationNumbered",
 MenuPosition->1450,
 MenuCommandKey->"6",
 StyleMenuListing->Automatic],
Cell[40368, 1518, 104, 2, 70, 48, 0, "StyleData", "EquationNumbered", \
"FlushLeft"],
Cell[40475, 1522, 102, 2, 70, 51, 0, "StyleData", "EquationNumbered", \
"Presentation"],
Cell[40580, 1526, 74, 0, 70, 74, 0, "StyleData", "EquationNumbered", \
"Condensed"],
Cell[40657, 1528, 73, 0, 70, 73, 0, "StyleData", "EquationNumbered", \
"Printout"],
Cell[40733, 1530, 126, 3, 70, 56, 0, "StyleData", "EquationNumbered", \
"FlushLeftPrintout"],
Cell[40862, 1535, 106, 2, 70, 59, 0, "StyleData", "EquationNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[41005, 1542, 946, 25, 70, 40, 0, "StyleData", "EquationGroupNumbered", \
"All",
 CounterIncrements->"EquationNumbered",
 StyleMenuListing->None],
Cell[41954, 1569, 108, 2, 70, 53, 0, "StyleData", "EquationGroupNumbered", \
"FlushLeft"],
Cell[42065, 1573, 105, 2, 70, 56, 0, "StyleData", "EquationGroupNumbered", \
"Presentation"],
Cell[42173, 1577, 79, 0, 70, 79, 0, "StyleData", "EquationGroupNumbered", \
"Condensed"],
Cell[42255, 1579, 78, 0, 70, 78, 0, "StyleData", "EquationGroupNumbered", \
"Printout"],
Cell[42336, 1581, 131, 3, 70, 61, 0, "StyleData", "EquationGroupNumbered", \
"FlushLeftPrintout"],
Cell[42470, 1586, 111, 2, 70, 64, 0, "StyleData", "EquationGroupNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42618, 1593, 1177, 30, 70, 47, 0, "StyleData", \
"EquationGroupAlignedNumbered", "All",
 CounterIncrements->"EquationNumbered",
 StyleMenuListing->None],
Cell[43798, 1625, 115, 2, 70, 60, 0, "StyleData", \
"EquationGroupAlignedNumbered", "FlushLeft"],
Cell[43916, 1629, 112, 2, 70, 63, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Presentation"],
Cell[44031, 1633, 88, 1, 70, 88, 1, "StyleData", \
"EquationGroupAlignedNumbered", "Condensed"],
Cell[44122, 1636, 87, 1, 70, 87, 1, "StyleData", \
"EquationGroupAlignedNumbered", "Printout"],
Cell[44212, 1639, 138, 3, 70, 68, 0, "StyleData", \
"EquationGroupAlignedNumbered", "FlushLeftPrintout"],
Cell[44353, 1644, 118, 2, 70, 71, 0, "StyleData", \
"EquationGroupAlignedNumbered", "DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[44508, 1651, 109, 3, 70, 33, 0, "StyleData", "EquationNumber", "All",
 StyleMenuListing->None],
Cell[44620, 1656, 74, 1, 70, 46, 0, "StyleData", "EquationNumber", \
"FlushLeft"],
Cell[44697, 1659, 77, 1, 70, 49, 0, "StyleData", "EquationNumber", \
"Presentation"],
Cell[44777, 1662, 71, 0, 70, 71, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[44851, 1664, 82, 1, 70, 54, 0, "StyleData", "EquationNumber", \
"FlushLeftPrintout"],
Cell[44936, 1667, 85, 1, 70, 57, 0, "StyleData", "EquationNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[45070, 1674, 49, 0, 70, "Subsubsection"],
Cell[45122, 1676, 56, 1, 70, 31, 0, "StyleData", "EquationGrid", "All",
 StyleMenuListing->None],
Cell[45181, 1679, 57, 1, 70, 32, 0, "StyleData", "SplitEquation", "All",
 StyleMenuListing->None],
Cell[45241, 1682, 53, 1, 70, 28, 0, "StyleData", "Piecewise", "All",
 StyleMenuListing->None],
Cell[45297, 1685, 50, 1, 70, 25, 0, "StyleData", "Matrix", "All",
 StyleMenuListing->None]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[45396, 1692, 48, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[45469, 1696, 31, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[45525, 1700, 670, 18, 70, 25, 0, "StyleData", "Figure", "All",
 CounterIncrements->"Figure",
 MenuPosition->1800],
Cell[46198, 1720, 60, 1, 70, 38, 0, "StyleData", "Figure", "FlushLeft"],
Cell[46261, 1723, 119, 3, 70, 41, 0, "StyleData", "Figure", "Presentation"],
Cell[46383, 1728, 64, 0, 70, 64, 0, "StyleData", "Figure", "Condensed"],
Cell[46450, 1730, 63, 0, 70, 63, 0, "StyleData", "Figure", "Printout"],
Cell[46516, 1732, 121, 3, 70, 46, 0, "StyleData", "Figure", \
"FlushLeftPrintout"],
Cell[46640, 1737, 110, 2, 70, 49, 0, "StyleData", "Figure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[46787, 1744, 656, 18, 70, 32, 0, "StyleData", "FigureCaption", "All",
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1810],
Cell[47446, 1764, 101, 2, 70, 45, 0, "StyleData", "FigureCaption", \
"FlushLeft"],
Cell[47550, 1768, 97, 2, 70, 48, 0, "StyleData", "FigureCaption", \
"Presentation"],
Cell[47650, 1772, 71, 0, 70, 71, 0, "StyleData", "FigureCaption", \
"Condensed"],
Cell[47724, 1774, 70, 0, 70, 70, 0, "StyleData", "FigureCaption", \
"Printout"],
Cell[47797, 1776, 121, 3, 70, 53, 0, "StyleData", "FigureCaption", \
"FlushLeftPrintout"],
Cell[47921, 1781, 126, 3, 70, 56, 0, "StyleData", "FigureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[48084, 1789, 180, 6, 70, 37, 0, "StyleData", "FigureCaptionLabel", "All",
 
 StyleMenuListing->None],
Cell[48267, 1797, 75, 0, 70, 75, 0, "StyleData", "FigureCaptionLabel", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[48391, 1803, 32, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[48448, 1807, 545, 13, 70, 26, 0, "StyleData", "Picture", "All",
 CounterIncrements->"Picture",
 StyleMenuListing->None],
Cell[48996, 1822, 61, 1, 70, 39, 0, "StyleData", "Picture", "FlushLeft"],
Cell[49060, 1825, 105, 2, 70, 42, 0, "StyleData", "Picture", "Presentation"],
Cell[49168, 1829, 65, 0, 70, 65, 0, "StyleData", "Picture", "Condensed"],
Cell[49236, 1831, 64, 0, 70, 64, 0, "StyleData", "Picture", "Printout"],
Cell[49303, 1833, 122, 3, 70, 47, 0, "StyleData", "Picture", \
"FlushLeftPrintout"],
Cell[49428, 1838, 111, 2, 70, 50, 0, "StyleData", "Picture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[49576, 1845, 664, 18, 70, 33, 0, "StyleData", "PictureCaption", "All",
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}},
 StyleMenuListing->None],
Cell[50243, 1865, 102, 2, 70, 46, 0, "StyleData", "PictureCaption", \
"FlushLeft"],
Cell[50348, 1869, 98, 2, 70, 49, 0, "StyleData", "PictureCaption", \
"Presentation"],
Cell[50449, 1873, 72, 0, 70, 72, 0, "StyleData", "PictureCaption", \
"Condensed"],
Cell[50524, 1875, 71, 0, 70, 71, 0, "StyleData", "PictureCaption", \
"Printout"],
Cell[50598, 1877, 122, 3, 70, 54, 0, "StyleData", "PictureCaption", \
"FlushLeftPrintout"],
Cell[50723, 1882, 127, 3, 70, 57, 0, "StyleData", "PictureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[50887, 1890, 159, 5, 70, 38, 0, "StyleData", "PictureCaptionLabel", \
"All",
 StyleMenuListing->None],
Cell[51049, 1897, 76, 0, 70, 76, 0, "StyleData", "PictureCaptionLabel", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[51174, 1903, 39, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[51238, 1907, 513, 13, 70, 26, 0, "StyleData", "Program", "All",
 CounterIncrements->"Program",
 MenuPosition->1850],
Cell[51754, 1922, 39, 0, 70, 39, 0, "StyleData", "Program", "FlushLeft"],
Cell[51796, 1924, 91, 2, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[51890, 1928, 65, 0, 70, 65, 0, "StyleData", "Program", "Condensed"],
Cell[51958, 1930, 64, 0, 70, 64, 0, "StyleData", "Program", "Printout"],
Cell[52025, 1932, 119, 3, 70, 47, 0, "StyleData", "Program", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[52147, 1937, 122, 3, 70, 50, 0, "StyleData", "Program", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[52306, 1945, 608, 16, 70, 33, 0, "StyleData", "ProgramCaption", "All",
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1860],
Cell[52917, 1963, 46, 0, 70, 46, 0, "StyleData", "ProgramCaption", \
"FlushLeft"],
Cell[52966, 1965, 98, 2, 70, 49, 0, "StyleData", "ProgramCaption", \
"Presentation"],
Cell[53067, 1969, 72, 0, 70, 72, 0, "StyleData", "ProgramCaption", \
"Condensed"],
Cell[53142, 1971, 71, 0, 70, 71, 0, "StyleData", "ProgramCaption", \
"Printout"],
Cell[53216, 1973, 101, 2, 70, 54, 0, "StyleData", "ProgramCaption", \
"FlushLeftPrintout"],
Cell[53320, 1977, 105, 2, 70, 57, 0, "StyleData", "ProgramCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[53462, 1984, 159, 5, 70, 38, 0, "StyleData", "ProgramCaptionLabel", \
"All",
 StyleMenuListing->None],
Cell[53624, 1991, 76, 0, 70, 76, 0, "StyleData", "ProgramCaptionLabel", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[53737, 1996, 551, 15, 70, 30, 0, "StyleData", "ProgramText", "All",
 CounterIncrements->"ProgramText",
 StyleMenuListing->None],
Cell[54291, 2013, 43, 0, 70, 43, 0, "StyleData", "ProgramText", "FlushLeft"],
Cell[54337, 2015, 96, 2, 70, 46, 0, "StyleData", "ProgramText", \
"Presentation"],
Cell[54436, 2019, 69, 0, 70, 69, 0, "StyleData", "ProgramText", "Condensed"],
Cell[54508, 2021, 68, 0, 70, 68, 0, "StyleData", "ProgramText", "Printout"],
Cell[54579, 2023, 99, 2, 70, 51, 0, "StyleData", "ProgramText", \
"FlushLeftPrintout"],
Cell[54681, 2027, 102, 2, 70, 54, 0, "StyleData", "ProgramText", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[54832, 2035, 31, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[54888, 2039, 1011, 27, 70, 29, 0, "StyleData", "TableTitle", "All",
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}},
 MenuPosition->1900],
Cell[55902, 2068, 42, 0, 70, 42, 0, "StyleData", "TableTitle", "FlushLeft"],
Cell[55947, 2070, 95, 2, 70, 45, 0, "StyleData", "TableTitle", \
"Presentation"],
Cell[56045, 2074, 68, 0, 70, 68, 0, "StyleData", "TableTitle", "Condensed"],
Cell[56116, 2076, 67, 0, 70, 67, 0, "StyleData", "TableTitle", "Printout"],
Cell[56186, 2078, 98, 2, 70, 50, 0, "StyleData", "TableTitle", \
"FlushLeftPrintout"],
Cell[56287, 2082, 101, 2, 70, 53, 0, "StyleData", "TableTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[56425, 2089, 466, 14, 70, 34, 0, "StyleData", "TableTitleLabel", "All",
 CounterIncrements->"TableTitleLabel",
 StyleMenuListing->None],
Cell[56894, 2105, 72, 0, 70, 72, 0, "StyleData", "TableTitleLabel", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[57003, 2110, 1146, 29, 70, 24, 0, "StyleData", "Table", "All",
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}},
 MenuPosition->1910],
Cell[58152, 2141, 37, 0, 70, 37, 0, "StyleData", "Table", "FlushLeft"],
Cell[58192, 2143, 89, 2, 70, 40, 0, "StyleData", "Table", "Presentation"],
Cell[58284, 2147, 63, 0, 70, 63, 0, "StyleData", "Table", "Condensed"],
Cell[58350, 2149, 62, 0, 70, 62, 0, "StyleData", "Table", "Printout"],
Cell[58415, 2151, 117, 3, 70, 45, 0, "StyleData", "Table", \
"FlushLeftPrintout"],
Cell[58535, 2156, 120, 3, 70, 48, 0, "StyleData", "Table", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58692, 2164, 463, 15, 70, 28, 0, "StyleData", "TableNote", "All",
 CounterIncrements->"TableNote",
 MenuPosition->1920],
Cell[59158, 2181, 41, 0, 70, 41, 0, "StyleData", "TableNote", "FlushLeft"],
Cell[59202, 2183, 113, 3, 70, 44, 0, "StyleData", "TableNote", \
"Presentation"],
Cell[59318, 2188, 67, 0, 70, 67, 0, "StyleData", "TableNote", "Condensed"],
Cell[59388, 2190, 66, 0, 70, 66, 0, "StyleData", "TableNote", "Printout"],
Cell[59457, 2192, 97, 2, 70, 49, 0, "StyleData", "TableNote", \
"FlushLeftPrintout"],
Cell[59557, 2196, 122, 3, 70, 52, 0, "StyleData", "TableNote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[59716, 2204, 47, 0, 70, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[59788, 2208, 924, 25, 70, 34, 0, "StyleData", "TableColumnHead", "All",
 StyleMenuListing->None],
Cell[60715, 2235, 47, 0, 70, 47, 0, "StyleData", "TableColumnHead", \
"FlushLeft"],
Cell[60765, 2237, 65, 1, 70, 50, 0, "StyleData", "TableColumnHead", \
"Presentation"],
Cell[60833, 2240, 72, 0, 70, 72, 0, "StyleData", "TableColumnHead", \
"Printout"],
Cell[60908, 2242, 70, 1, 70, 55, 0, "StyleData", "TableColumnHead", \
"FlushLeftPrintout"],
Cell[60981, 2245, 73, 1, 70, 58, 0, "StyleData", "TableColumnHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[61091, 2251, 946, 26, 70, 32, 0, "StyleData", "TableSpanHead", "All",
 StyleMenuListing->None],
Cell[62040, 2279, 45, 0, 70, 45, 0, "StyleData", "TableSpanHead", \
"FlushLeft"],
Cell[62088, 2281, 63, 1, 70, 48, 0, "StyleData", "TableSpanHead", \
"Presentation"],
Cell[62154, 2284, 70, 0, 70, 70, 0, "StyleData", "TableSpanHead", \
"Printout"],
Cell[62227, 2286, 68, 1, 70, 53, 0, "StyleData", "TableSpanHead", \
"FlushLeftPrintout"],
Cell[62298, 2289, 71, 1, 70, 56, 0, "StyleData", "TableSpanHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[62406, 2295, 854, 24, 70, 28, 0, "StyleData", "TableText", "All",
 StyleMenuListing->None],
Cell[63263, 2321, 41, 0, 70, 41, 0, "StyleData", "TableText", "FlushLeft"],
Cell[63307, 2323, 59, 1, 70, 44, 0, "StyleData", "TableText", \
"Presentation"],
Cell[63369, 2326, 66, 0, 70, 66, 0, "StyleData", "TableText", "Printout"],
Cell[63438, 2328, 64, 1, 70, 49, 0, "StyleData", "TableText", \
"FlushLeftPrintout"],
Cell[63505, 2331, 89, 2, 70, 52, 0, "StyleData", "TableText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[63631, 2338, 624, 18, 70, 32, 0, "StyleData", "TableSpanText", "All",
 StyleMenuListing->None],
Cell[64258, 2358, 45, 0, 70, 45, 0, "StyleData", "TableSpanText", \
"FlushLeft"],
Cell[64306, 2360, 63, 1, 70, 48, 0, "StyleData", "TableSpanText", \
"Presentation"],
Cell[64372, 2363, 70, 0, 70, 70, 0, "StyleData", "TableSpanText", \
"Printout"],
Cell[64445, 2365, 68, 1, 70, 53, 0, "StyleData", "TableSpanText", \
"FlushLeftPrintout"],
Cell[64516, 2368, 71, 1, 70, 56, 0, "StyleData", "TableSpanText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[64602, 2372, 760, 19, 70, 31, 0, "StyleData", "TableSubGrid", "All",
 StyleMenuListing->None],
Cell[65365, 2393, 466, 11, 70, 34, 0, "StyleData", "TableMasterGrid", "All",
 StyleMenuListing->None],
Cell[65834, 2406, 324, 10, 70, 35, 0, "StyleData", "TableLineElement", "All",
 StyleMenuListing->None],
Cell[66161, 2418, 167, 5, 70, 36, 0, "StyleData", "TableBlankElement", "All",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[66353, 2427, 128, 5, 70, 27, 0, "StyleData", "SpanLeft", "All",
 StyleMenuListing->None],
Cell[66484, 2434, 40, 0, 70, 40, 0, "StyleData", "SpanLeft", "FlushLeft"],
Cell[66527, 2436, 58, 1, 70, 43, 0, "StyleData", "SpanLeft", "Presentation"],
Cell[66588, 2439, 65, 0, 70, 65, 0, "StyleData", "SpanLeft", "Printout"],
Cell[66656, 2441, 63, 1, 70, 48, 0, "StyleData", "SpanLeft", \
"FlushLeftPrintout"],
Cell[66722, 2444, 66, 1, 70, 51, 0, "StyleData", "SpanLeft", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[66825, 2450, 130, 5, 70, 29, 0, "StyleData", "SpanCenter", "All",
 StyleMenuListing->None],
Cell[66958, 2457, 42, 0, 70, 42, 0, "StyleData", "SpanCenter", "FlushLeft"],
Cell[67003, 2459, 60, 1, 70, 45, 0, "StyleData", "SpanCenter", \
"Presentation"],
Cell[67066, 2462, 67, 0, 70, 67, 0, "StyleData", "SpanCenter", "Printout"],
Cell[67136, 2464, 65, 1, 70, 50, 0, "StyleData", "SpanCenter", \
"FlushLeftPrintout"],
Cell[67204, 2467, 68, 1, 70, 53, 0, "StyleData", "SpanCenter", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[67309, 2473, 129, 5, 70, 28, 0, "StyleData", "SpanRight", "All",
 StyleMenuListing->None],
Cell[67441, 2480, 41, 0, 70, 41, 0, "StyleData", "SpanRight", "FlushLeft"],
Cell[67485, 2482, 59, 1, 70, 44, 0, "StyleData", "SpanRight", \
"Presentation"],
Cell[67547, 2485, 66, 0, 70, 66, 0, "StyleData", "SpanRight", "Printout"],
Cell[67616, 2487, 64, 1, 70, 49, 0, "StyleData", "SpanRight", \
"FlushLeftPrintout"],
Cell[67683, 2490, 67, 1, 70, 52, 0, "StyleData", "SpanRight", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[67811, 2498, 32, 0, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[67868, 2502, 387, 10, 70, 26, 0, "StyleData", "Caption", "All",
 CounterIncrements->"Caption",
 StyleMenuListing->None],
Cell[68258, 2514, 95, 2, 70, 39, 0, "StyleData", "Caption", "FlushLeft"],
Cell[68356, 2518, 91, 2, 70, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[68450, 2522, 65, 0, 70, 65, 0, "StyleData", "Caption", "Condensed"],
Cell[68518, 2524, 64, 0, 70, 64, 0, "StyleData", "Caption", "Printout"],
Cell[68585, 2526, 115, 3, 70, 47, 0, "StyleData", "Caption", \
"FlushLeftPrintout"],
Cell[68703, 2531, 120, 3, 70, 50, 0, "StyleData", "Caption", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[68884, 2541, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[68942, 2545, 54, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[69021, 2550, 310, 9, 43, 23, 0, "StyleData", "Date", "All",
 StyleMenuListing->None],
Cell[69334, 2561, 93, 2, 45, 36, 0, "StyleData", "Date", "FlushLeft"],
Cell[69430, 2565, 267, 8, 57, 39, 0, "StyleData", "Date", "Presentation",
 StyleMenuListing->None],
Cell[69700, 2575, 62, 0, 35, 62, 0, "StyleData", "Date", "Condensed"],
Cell[69765, 2577, 61, 0, 35, 61, 0, "StyleData", "Date", "Printout"],
Cell[69829, 2579, 163, 5, 37, 44, 0, "StyleData", "Date", \
"FlushLeftPrintout"],
Cell[69995, 2586, 144, 4, 37, 47, 0, "StyleData", "Date", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[70188, 2596, 56, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[70269, 2601, 338, 10, 57, 25, 0, "StyleData", "Author", "All",
 MenuPosition->2000],
Cell[70610, 2613, 120, 2, 35, 40, 0, "StyleData", "Author", "Publication"],
Cell[70733, 2617, 100, 2, 69, 41, 0, "StyleData", "Author", "Presentation"],
Cell[70836, 2621, 64, 0, 35, 64, 0, "StyleData", "Author", "Condensed"],
Cell[70903, 2623, 63, 0, 35, 63, 0, "StyleData", "Author", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71003, 2628, 192, 5, 35, 29, 0, "StyleData", "AuthorData", "All",
 StyleMenuListing->None],
Cell[71198, 2635, 67, 0, 35, 67, 0, "StyleData", "AuthorData", "Printout"],
Cell[71268, 2637, 89, 2, 35, 50, 0, "StyleData", "AuthorData", \
"FlushLeftPrintout"],
Cell[71360, 2641, 92, 2, 35, 53, 0, "StyleData", "AuthorData", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71489, 2648, 274, 8, 35, 30, 0, "StyleData", "AuthorGroup", "All",
 StyleMenuListing->None],
Cell[71766, 2658, 133, 4, 70, 43, 0, "StyleData", "AuthorGroup", \
"FlushLeft"],
Cell[71902, 2664, 139, 4, 70, 46, 0, "StyleData", "AuthorGroup", \
"Presentation"],
Cell[72044, 2670, 69, 0, 70, 69, 0, "StyleData", "AuthorGroup", "Condensed"],
Cell[72116, 2672, 68, 0, 70, 68, 0, "StyleData", "AuthorGroup", "Printout"],
Cell[72187, 2674, 167, 5, 70, 51, 0, "StyleData", "AuthorGroup", \
"FlushLeftPrintout"],
Cell[72357, 2681, 130, 3, 70, 54, 0, "StyleData", "AuthorGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[72502, 2687, 159, 4, 35, 34, 0, "StyleData", "AuthorFirstName", "All",
 StyleMenuListing->None],
Cell[72664, 2693, 160, 4, 35, 35, 0, "StyleData", "AuthorMiddleName", "All",
 StyleMenuListing->None],
Cell[72827, 2699, 175, 5, 35, 33, 0, "StyleData", "AuthorLastName", "All",
 StyleMenuListing->None],
Cell[73005, 2706, 160, 4, 35, 35, 0, "StyleData", "AuthorNameSuffix", "All",
 StyleMenuListing->None],
Cell[73168, 2712, 183, 5, 35, 36, 0, "StyleData", "AuthorAffiliation", "All",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[73376, 2721, 277, 9, 33, 30, 0, "StyleData", "AuthorEmail", "All",
 StyleMenuListing->None],
Cell[73656, 2732, 43, 0, 70, 43, 0, "StyleData", "AuthorEmail", "FlushLeft"],
Cell[73702, 2734, 61, 1, 70, 46, 0, "StyleData", "AuthorEmail", \
"Presentation"],
Cell[73766, 2737, 69, 0, 70, 69, 0, "StyleData", "AuthorEmail", "Condensed"],
Cell[73838, 2739, 68, 0, 70, 68, 0, "StyleData", "AuthorEmail", "Printout"],
Cell[73909, 2741, 91, 2, 70, 51, 0, "StyleData", "AuthorEmail", \
"FlushLeftPrintout"],
Cell[74003, 2745, 94, 2, 70, 54, 0, "StyleData", "AuthorEmail", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[74146, 2753, 50, 0, 29, "Subsubsection"],
Cell[74199, 2755, 234, 9, 70, "AuthorFormCustomizationTemplate",
 CellTags->"AuthorFormCustomization"]
}, Closed]],
Cell[CellGroupData[{
Cell[74470, 2769, 61, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[74556, 2774, 308, 9, 27, 30, 0, "StyleData", "Institution", "All",
 CounterIncrements->"Institution",
 MenuPosition->2010],
Cell[74867, 2785, 120, 2, 35, 45, 0, "StyleData", "Institution", \
"Publication"],
Cell[74990, 2789, 193, 6, 27, 43, 0, "StyleData", "Institution", \
"FlushLeft"],
Cell[75186, 2797, 113, 3, 35, 46, 0, "StyleData", "Institution", \
"Presentation"],
Cell[75302, 2802, 69, 0, 35, 69, 0, "StyleData", "Institution", "Condensed"],
Cell[75374, 2804, 68, 0, 35, 68, 0, "StyleData", "Institution", "Printout"],
Cell[75445, 2806, 189, 6, 26, 51, 0, "StyleData", "Institution", \
"FlushLeftPrintout"],
Cell[75637, 2814, 129, 3, 26, 54, 0, "StyleData", "Institution", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[75815, 2823, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[75898, 2828, 454, 13, 54, 27, 0, "StyleData", "Abstract", "All",
 MenuPosition->2015],
Cell[76355, 2843, 40, 0, 54, 40, 0, "StyleData", "Abstract", "FlushLeft"],
Cell[76398, 2845, 93, 2, 41, 43, 0, "StyleData", "Abstract", "Presentation"],
Cell[76494, 2849, 66, 0, 35, 66, 0, "StyleData", "Abstract", "Condensed"],
Cell[76563, 2851, 65, 0, 35, 65, 0, "StyleData", "Abstract", "Printout"],
Cell[76631, 2853, 120, 3, 42, 48, 0, "StyleData", "Abstract", \
"FlushLeftPrintout"],
Cell[76754, 2858, 123, 3, 42, 51, 0, "StyleData", "Abstract", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[76926, 2867, 67, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[77018, 2872, 35, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[77078, 2876, 45, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[77148, 2880, 384, 11, 62, 29, 0, "StyleData", "TOCHeading", "All",
 StyleMenuListing->None],
Cell[77535, 2893, 68, 0, 70, 68, 0, "StyleData", "TOCHeading", "Condensed"],
Cell[77606, 2895, 64, 1, 70, 42, 0, "StyleData", "TOCHeading", "FlushLeft"],
Cell[77673, 2898, 67, 0, 70, 67, 0, "StyleData", "TOCHeading", "Printout"],
Cell[77743, 2900, 120, 3, 70, 50, 0, "StyleData", "TOCHeading", \
"FlushLeftPrintout"],
Cell[77866, 2905, 101, 2, 70, 53, 0, "StyleData", "TOCHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[78004, 2912, 437, 13, 42, 35, 0, "StyleData", "TOCIllustrations", "All",
 CounterAssignments->{{"TOCItem", 0}},
 StyleMenuListing->None],
Cell[78444, 2927, 74, 0, 70, 74, 0, "StyleData", "TOCIllustrations", \
"Condensed"],
Cell[78521, 2929, 70, 1, 70, 48, 0, "StyleData", "TOCIllustrations", \
"FlushLeft"],
Cell[78594, 2932, 73, 0, 70, 73, 0, "StyleData", "TOCIllustrations", \
"Printout"],
Cell[78670, 2934, 126, 3, 70, 56, 0, "StyleData", "TOCIllustrations", \
"FlushLeftPrintout"],
Cell[78799, 2939, 107, 2, 70, 59, 0, "StyleData", "TOCIllustrations", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[78943, 2946, 421, 12, 42, 28, 0, "StyleData", "TOCTables", "All",
 CounterAssignments->{{"TOCItem", 0}},
 StyleMenuListing->None],
Cell[79367, 2960, 67, 0, 70, 67, 0, "StyleData", "TOCTables", "Condensed"],
Cell[79437, 2962, 63, 1, 70, 41, 0, "StyleData", "TOCTables", "FlushLeft"],
Cell[79503, 2965, 66, 0, 70, 66, 0, "StyleData", "TOCTables", "Printout"],
Cell[79572, 2967, 119, 3, 70, 49, 0, "StyleData", "TOCTables", \
"FlushLeftPrintout"],
Cell[79694, 2972, 100, 2, 70, 52, 0, "StyleData", "TOCTables", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[79843, 2980, 48, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[79916, 2984, 372, 11, 31, 40, 0, "StyleData", "TOCFrontmatterHeading", \
"All",
 StyleMenuListing->None],
Cell[80291, 2997, 79, 0, 70, 79, 0, "StyleData", "TOCFrontmatterHeading", \
"Condensed"],
Cell[80373, 2999, 53, 0, 70, 53, 0, "StyleData", "TOCFrontmatterHeading", \
"FlushLeft"],
Cell[80429, 3001, 78, 0, 70, 78, 0, "StyleData", "TOCFrontmatterHeading", \
"Printout"],
Cell[80510, 3003, 129, 3, 70, 61, 0, "StyleData", "TOCFrontmatterHeading", \
"FlushLeftPrintout"],
Cell[80642, 3008, 132, 3, 70, 64, 0, "StyleData", "TOCFrontmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[80811, 3016, 370, 11, 31, 39, 0, "StyleData", "TOCBackmatterHeading", \
"All",
 StyleMenuListing->None],
Cell[81184, 3029, 78, 0, 70, 78, 0, "StyleData", "TOCBackmatterHeading", \
"Condensed"],
Cell[81265, 3031, 52, 0, 70, 52, 0, "StyleData", "TOCBackmatterHeading", \
"FlushLeft"],
Cell[81320, 3033, 77, 0, 70, 77, 0, "StyleData", "TOCBackmatterHeading", \
"Printout"],
Cell[81400, 3035, 128, 3, 70, 60, 0, "StyleData", "TOCBackmatterHeading", \
"FlushLeftPrintout"],
Cell[81531, 3040, 131, 3, 70, 63, 0, "StyleData", "TOCBackmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[81699, 3048, 368, 11, 31, 38, 0, "StyleData", "TOCFrontBackHeading", \
"All",
 StyleMenuListing->None],
Cell[82070, 3061, 77, 0, 70, 77, 0, "StyleData", "TOCFrontBackHeading", \
"Condensed"],
Cell[82150, 3063, 51, 0, 70, 51, 0, "StyleData", "TOCFrontBackHeading", \
"FlushLeft"],
Cell[82204, 3065, 76, 0, 70, 76, 0, "StyleData", "TOCFrontBackHeading", \
"Printout"],
Cell[82283, 3067, 127, 3, 70, 59, 0, "StyleData", "TOCFrontBackHeading", \
"FlushLeftPrintout"],
Cell[82413, 3072, 130, 3, 70, 62, 0, "StyleData", "TOCFrontBackHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[82580, 3080, 663, 18, 31, 29, 0, "StyleData", "TOCSection", "All",
 CounterIncrements->"TOCSection",
 CounterAssignments->{{"TOCSubsection", 0}},
 StyleMenuListing->None],
Cell[83246, 3100, 68, 0, 70, 68, 0, "StyleData", "TOCSection", "Condensed"],
Cell[83317, 3102, 42, 0, 70, 42, 0, "StyleData", "TOCSection", "FlushLeft"],
Cell[83362, 3104, 67, 0, 70, 67, 0, "StyleData", "TOCSection", "Printout"],
Cell[83432, 3106, 141, 4, 70, 50, 0, "StyleData", "TOCSection", \
"FlushLeftPrintout"],
Cell[83576, 3112, 144, 4, 70, 53, 0, "StyleData", "TOCSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[83757, 3121, 714, 18, 29, 32, 0, "StyleData", "TOCSubsection", "All",
 CounterIncrements->"TOCSubsection",
 CounterAssignments->{{"TOCSubsubsection", 0}},
 StyleMenuListing->None],
Cell[84474, 3141, 45, 0, 70, 45, 0, "StyleData", "TOCSubsection", \
"FlushLeft"],
Cell[84522, 3143, 70, 0, 70, 70, 0, "StyleData", "TOCSubsection", \
"Printout"],
Cell[84595, 3145, 145, 4, 70, 53, 0, "StyleData", "TOCSubsection", \
"FlushLeftPrintout"],
Cell[84743, 3151, 148, 4, 70, 56, 0, "StyleData", "TOCSubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[84928, 3160, 747, 18, 29, 35, 0, "StyleData", "TOCSubsubsection", "All",
 CounterIncrements->"TOCSubsubsection",
 StyleMenuListing->None],
Cell[85678, 3180, 74, 0, 70, 74, 0, "StyleData", "TOCSubsubsection", \
"Condensed"],
Cell[85755, 3182, 48, 0, 70, 48, 0, "StyleData", "TOCSubsubsection", \
"FlushLeft"],
Cell[85806, 3184, 73, 0, 70, 73, 0, "StyleData", "TOCSubsubsection", \
"Printout"],
Cell[85882, 3186, 148, 4, 70, 56, 0, "StyleData", "TOCSubsubsection", \
"FlushLeftPrintout"],
Cell[86033, 3192, 151, 4, 70, 59, 0, "StyleData", "TOCSubsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[86221, 3201, 555, 15, 29, 28, 0, "StyleData", "TOCFigure", "All",
 CounterIncrements->"TOCFigure",
 StyleMenuListing->None],
Cell[86779, 3218, 67, 0, 70, 67, 0, "StyleData", "TOCFigure", "Condensed"],
Cell[86849, 3220, 41, 0, 70, 41, 0, "StyleData", "TOCFigure", "FlushLeft"],
Cell[86893, 3222, 66, 0, 70, 66, 0, "StyleData", "TOCFigure", "Printout"],
Cell[86962, 3224, 116, 3, 70, 49, 0, "StyleData", "TOCFigure", \
"FlushLeftPrintout"],
Cell[87081, 3229, 119, 3, 70, 52, 0, "StyleData", "TOCFigure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[87237, 3237, 597, 15, 29, 34, 0, "StyleData", "TOCSupplemental", "All",
 CounterIncrements->"TOCSupplemental",
 StyleMenuListing->None],
Cell[87837, 3254, 73, 0, 70, 73, 0, "StyleData", "TOCSupplemental", \
"Condensed"],
Cell[87913, 3256, 47, 0, 70, 47, 0, "StyleData", "TOCSupplemental", \
"FlushLeft"],
Cell[87963, 3258, 72, 0, 70, 72, 0, "StyleData", "TOCSupplemental", \
"Printout"],
Cell[88038, 3260, 122, 3, 70, 55, 0, "StyleData", "TOCSupplemental", \
"FlushLeftPrintout"],
Cell[88163, 3265, 125, 3, 70, 58, 0, "StyleData", "TOCSupplemental", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[88325, 3273, 567, 15, 29, 29, 0, "StyleData", "TOCPicture", "All",
 CounterIncrements->"TOCPicture",
 StyleMenuListing->None],
Cell[88895, 3290, 68, 0, 70, 68, 0, "StyleData", "TOCPicture", "Condensed"],
Cell[88966, 3292, 42, 0, 70, 42, 0, "StyleData", "TOCPicture", "FlushLeft"],
Cell[89011, 3294, 67, 0, 70, 67, 0, "StyleData", "TOCPicture", "Printout"],
Cell[89081, 3296, 117, 3, 70, 50, 0, "StyleData", "TOCPicture", \
"FlushLeftPrintout"],
Cell[89201, 3301, 120, 3, 70, 53, 0, "StyleData", "TOCPicture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[89358, 3309, 599, 15, 29, 34, 0, "StyleData", "TOCIllustration", "All",
 CounterIncrements->"TOCIllustration",
 StyleMenuListing->None],
Cell[89960, 3326, 73, 0, 70, 73, 0, "StyleData", "TOCIllustration", \
"Condensed"],
Cell[90036, 3328, 47, 0, 70, 47, 0, "StyleData", "TOCIllustration", \
"FlushLeft"],
Cell[90086, 3330, 72, 0, 70, 72, 0, "StyleData", "TOCIllustration", \
"Printout"],
Cell[90161, 3332, 122, 3, 70, 55, 0, "StyleData", "TOCIllustration", \
"FlushLeftPrintout"],
Cell[90286, 3337, 125, 3, 70, 58, 0, "StyleData", "TOCIllustration", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[90448, 3345, 565, 15, 29, 29, 0, "StyleData", "TOCProgram", "All",
 CounterIncrements->"TOCProgram",
 StyleMenuListing->None],
Cell[91016, 3362, 68, 0, 70, 68, 0, "StyleData", "TOCProgram", "Condensed"],
Cell[91087, 3364, 42, 0, 70, 42, 0, "StyleData", "TOCProgram", "FlushLeft"],
Cell[91132, 3366, 67, 0, 70, 67, 0, "StyleData", "TOCProgram", "Printout"],
Cell[91202, 3368, 117, 3, 70, 50, 0, "StyleData", "TOCProgram", \
"FlushLeftPrintout"],
Cell[91322, 3373, 120, 3, 70, 53, 0, "StyleData", "TOCProgram", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[91479, 3381, 551, 15, 29, 27, 0, "StyleData", "TOCTable", "All",
 CounterIncrements->"TOCTable",
 StyleMenuListing->None],
Cell[92033, 3398, 66, 0, 70, 66, 0, "StyleData", "TOCTable", "Condensed"],
Cell[92102, 3400, 40, 0, 70, 40, 0, "StyleData", "TOCTable", "FlushLeft"],
Cell[92145, 3402, 65, 0, 70, 65, 0, "StyleData", "TOCTable", "Printout"],
Cell[92213, 3404, 115, 3, 70, 48, 0, "StyleData", "TOCTable", \
"FlushLeftPrintout"],
Cell[92331, 3409, 118, 3, 70, 51, 0, "StyleData", "TOCTable", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[92498, 3418, 46, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[92569, 3422, 144, 4, 27, 28, 0, "StyleData", "TOCSpacer", "All",
 StyleMenuListing->None],
Cell[92716, 3428, 67, 0, 70, 67, 0, "StyleData", "TOCSpacer", "Condensed"],
Cell[92786, 3430, 100, 2, 70, 41, 0, "StyleData", "TOCSpacer", "FlushLeft",
 StyleMenuListing->None],
Cell[92889, 3434, 66, 0, 70, 66, 0, "StyleData", "TOCSpacer", "Printout"],
Cell[92958, 3436, 81, 1, 70, 49, 0, "StyleData", "TOCSpacer", \
"FlushLeftPrintout"],
Cell[93042, 3439, 84, 1, 70, 52, 0, "StyleData", "TOCSpacer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[93163, 3445, 167, 5, 35, 34, 0, "StyleData", "TOCSectionLabel", "All",
 StyleMenuListing->None],
Cell[93333, 3452, 47, 0, 70, 47, 0, "StyleData", "TOCSectionLabel", \
"FlushLeft"],
Cell[93383, 3454, 72, 0, 70, 72, 0, "StyleData", "TOCSectionLabel", \
"Printout"],
Cell[93458, 3456, 83, 1, 70, 55, 0, "StyleData", "TOCSectionLabel", \
"FlushLeftPrintout"],
Cell[93544, 3459, 86, 1, 70, 58, 0, "StyleData", "TOCSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[93667, 3465, 170, 5, 35, 37, 0, "StyleData", "TOCSubsectionLabel", "All",
 
 StyleMenuListing->None],
Cell[93840, 3472, 50, 0, 70, 50, 0, "StyleData", "TOCSubsectionLabel", \
"FlushLeft"],
Cell[93893, 3474, 75, 0, 70, 75, 0, "StyleData", "TOCSubsectionLabel", \
"Printout"],
Cell[93971, 3476, 86, 1, 70, 58, 0, "StyleData", "TOCSubsectionLabel", \
"FlushLeftPrintout"],
Cell[94060, 3479, 89, 1, 70, 61, 0, "StyleData", "TOCSubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[94186, 3485, 173, 5, 35, 40, 0, "StyleData", "TOCSubsubsectionLabel", \
"All",
 StyleMenuListing->None],
Cell[94362, 3492, 53, 0, 70, 53, 0, "StyleData", "TOCSubsubsectionLabel", \
"FlushLeft"],
Cell[94418, 3494, 78, 0, 70, 78, 0, "StyleData", "TOCSubsubsectionLabel", \
"Printout"],
Cell[94499, 3496, 89, 1, 70, 61, 0, "StyleData", "TOCSubsubsectionLabel", \
"FlushLeftPrintout"],
Cell[94591, 3499, 92, 1, 70, 64, 0, "StyleData", "TOCSubsubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[94720, 3505, 166, 5, 35, 33, 0, "StyleData", "TOCFigureLabel", "All",
 StyleMenuListing->None],
Cell[94889, 3512, 46, 0, 70, 46, 0, "StyleData", "TOCFigureLabel", \
"FlushLeft"],
Cell[94938, 3514, 71, 0, 70, 71, 0, "StyleData", "TOCFigureLabel", \
"Printout"],
Cell[95012, 3516, 82, 1, 70, 54, 0, "StyleData", "TOCFigureLabel", \
"FlushLeftPrintout"],
Cell[95097, 3519, 85, 1, 70, 57, 0, "StyleData", "TOCFigureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95219, 3525, 172, 5, 35, 39, 0, "StyleData", "TOCSupplementalLabel", \
"All",
 StyleMenuListing->None],
Cell[95394, 3532, 52, 0, 70, 52, 0, "StyleData", "TOCSupplementalLabel", \
"FlushLeft"],
Cell[95449, 3534, 77, 0, 70, 77, 0, "StyleData", "TOCSupplementalLabel", \
"Printout"],
Cell[95529, 3536, 88, 1, 70, 60, 0, "StyleData", "TOCSupplementalLabel", \
"FlushLeftPrintout"],
Cell[95620, 3539, 91, 1, 70, 63, 0, "StyleData", "TOCSupplementalLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95748, 3545, 167, 5, 35, 34, 0, "StyleData", "TOCPictureLabel", "All",
 StyleMenuListing->None],
Cell[95918, 3552, 47, 0, 70, 47, 0, "StyleData", "TOCPictureLabel", \
"FlushLeft"],
Cell[95968, 3554, 72, 0, 70, 72, 0, "StyleData", "TOCPictureLabel", \
"Printout"],
Cell[96043, 3556, 83, 1, 70, 55, 0, "StyleData", "TOCPictureLabel", \
"FlushLeftPrintout"],
Cell[96129, 3559, 86, 1, 70, 58, 0, "StyleData", "TOCPictureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96252, 3565, 172, 5, 35, 39, 0, "StyleData", "TOCIllustrationLabel", \
"All",
 StyleMenuListing->None],
Cell[96427, 3572, 52, 0, 70, 52, 0, "StyleData", "TOCIllustrationLabel", \
"FlushLeft"],
Cell[96482, 3574, 77, 0, 70, 77, 0, "StyleData", "TOCIllustrationLabel", \
"Printout"],
Cell[96562, 3576, 88, 1, 70, 60, 0, "StyleData", "TOCIllustrationLabel", \
"FlushLeftPrintout"],
Cell[96653, 3579, 91, 1, 70, 63, 0, "StyleData", "TOCIllustrationLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96781, 3585, 167, 5, 35, 34, 0, "StyleData", "TOCProgramLabel", "All",
 StyleMenuListing->None],
Cell[96951, 3592, 47, 0, 70, 47, 0, "StyleData", "TOCProgramLabel", \
"FlushLeft"],
Cell[97001, 3594, 72, 0, 70, 72, 0, "StyleData", "TOCProgramLabel", \
"Printout"],
Cell[97076, 3596, 83, 1, 70, 55, 0, "StyleData", "TOCProgramLabel", \
"FlushLeftPrintout"],
Cell[97162, 3599, 86, 1, 70, 58, 0, "StyleData", "TOCProgramLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97285, 3605, 165, 5, 35, 32, 0, "StyleData", "TOCTableLabel", "All",
 StyleMenuListing->None],
Cell[97453, 3612, 45, 0, 70, 45, 0, "StyleData", "TOCTableLabel", \
"FlushLeft"],
Cell[97501, 3614, 70, 0, 70, 70, 0, "StyleData", "TOCTableLabel", \
"Printout"],
Cell[97574, 3616, 81, 1, 70, 53, 0, "StyleData", "TOCTableLabel", \
"FlushLeftPrintout"],
Cell[97658, 3619, 84, 1, 70, 56, 0, "StyleData", "TOCTableLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97779, 3625, 166, 6, 35, 28, 0, "StyleData", "TOCLeader", "All",
 StyleMenuListing->None],
Cell[97948, 3633, 41, 0, 70, 41, 0, "StyleData", "TOCLeader", "FlushLeft"],
Cell[97992, 3635, 66, 0, 70, 66, 0, "StyleData", "TOCLeader", "Printout"],
Cell[98061, 3637, 64, 1, 70, 49, 0, "StyleData", "TOCLeader", \
"FlushLeftPrintout"],
Cell[98128, 3640, 67, 1, 70, 52, 0, "StyleData", "TOCLeader", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98232, 3646, 299, 9, 35, 32, 0, "StyleData", "TOCPageNumber", "All",
 StyleMenuListing->None],
Cell[98534, 3657, 45, 0, 70, 45, 0, "StyleData", "TOCPageNumber", \
"FlushLeft"],
Cell[98582, 3659, 70, 0, 70, 70, 0, "StyleData", "TOCPageNumber", \
"Printout"],
Cell[98655, 3661, 81, 1, 70, 53, 0, "StyleData", "TOCPageNumber", \
"FlushLeftPrintout"],
Cell[98739, 3664, 84, 1, 70, 56, 0, "StyleData", "TOCPageNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[98908, 3674, 37, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[98970, 3678, 432, 12, 67, 41, 0, "StyleData", "AcknowledgmentsSection", \
"All",
 CounterIncrements->"Acknowledgments",
 MenuPosition->2100],
Cell[99405, 3692, 97, 1, 35, 56, 0, "StyleData", "AcknowledgmentsSection", \
"Publication"],
Cell[99505, 3695, 111, 2, 54, 54, 0, "StyleData", "AcknowledgmentsSection", \
"FlushLeft"],
Cell[99619, 3699, 107, 2, 93, 57, 0, "StyleData", "AcknowledgmentsSection", \
"Presentation"],
Cell[99729, 3703, 82, 1, 35, 82, 1, "StyleData", "AcknowledgmentsSection", \
"Condensed"],
Cell[99814, 3706, 79, 0, 35, 79, 0, "StyleData", "AcknowledgmentsSection", \
"Printout"],
Cell[99896, 3708, 132, 3, 53, 62, 0, "StyleData", "AcknowledgmentsSection", \
"FlushLeftPrintout"],
Cell[100031, 3713, 113, 2, 53, 65, 0, "StyleData", "AcknowledgmentsSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[100181, 3720, 317, 8, 34, 34, 0, "StyleData", "Acknowledgments", "All",
 CounterIncrements->"Acknowledgments",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->2110],
Cell[100501, 3730, 47, 0, 35, 47, 0, "StyleData", "Acknowledgments", \
"FlushLeft"],
Cell[100551, 3732, 99, 2, 45, 50, 0, "StyleData", "Acknowledgments", \
"Presentation"],
Cell[100653, 3736, 73, 0, 35, 73, 0, "StyleData", "Acknowledgments", \
"Condensed"],
Cell[100729, 3738, 72, 0, 35, 72, 0, "StyleData", "Acknowledgments", \
"Printout"],
Cell[100804, 3740, 147, 4, 32, 55, 0, "StyleData", "Acknowledgments", \
"FlushLeftPrintout"],
Cell[100954, 3746, 150, 4, 32, 58, 0, "StyleData", "Acknowledgments", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[101153, 3756, 30, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[101208, 3760, 777, 21, 67, 34, 0, "StyleData", "AppendixSection", "All",
 CounterIncrements->{
  "AppendixSection", "SectionHeader", "SubsectionHeader", 
   "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"AppendixEquation", 0}},
 MenuPosition->2150],
Cell[101988, 3783, 83, 1, 35, 49, 0, "StyleData", "AppendixSection", \
"Publication"],
Cell[102074, 3786, 104, 2, 54, 47, 0, "StyleData", "AppendixSection", \
"FlushLeft"],
Cell[102181, 3790, 100, 2, 93, 50, 0, "StyleData", "AppendixSection", \
"Presentation"],
Cell[102284, 3794, 73, 0, 35, 73, 0, "StyleData", "AppendixSection", \
"Condensed"],
Cell[102360, 3796, 72, 0, 35, 72, 0, "StyleData", "AppendixSection", \
"Printout"],
Cell[102435, 3798, 125, 3, 53, 55, 0, "StyleData", "AppendixSection", \
"FlushLeftPrintout"],
Cell[102563, 3803, 106, 2, 53, 58, 0, "StyleData", "AppendixSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102706, 3810, 189, 6, 35, 39, 0, "StyleData", "AppendixSectionLabel", \
"All",
 StyleMenuListing->None],
Cell[102898, 3818, 80, 1, 35, 52, 0, "StyleData", "AppendixSectionLabel", \
"FlushLeft"],
Cell[102981, 3821, 83, 1, 35, 55, 0, "StyleData", "AppendixSectionLabel", \
"Presentation"],
Cell[103067, 3824, 77, 0, 35, 77, 0, "StyleData", "AppendixSectionLabel", \
"Printout"],
Cell[103147, 3826, 88, 1, 35, 60, 0, "StyleData", "AppendixSectionLabel", \
"FlushLeftPrintout"],
Cell[103238, 3829, 91, 1, 35, 63, 0, "StyleData", "AppendixSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[103366, 3835, 303, 8, 34, 27, 0, "StyleData", "Appendix", "All",
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}},
 MenuPosition->2160],
Cell[103672, 3845, 40, 0, 35, 40, 0, "StyleData", "Appendix", "FlushLeft"],
Cell[103715, 3847, 92, 2, 45, 43, 0, "StyleData", "Appendix", \
"Presentation"],
Cell[103810, 3851, 66, 0, 35, 66, 0, "StyleData", "Appendix", "Condensed"],
Cell[103879, 3853, 65, 0, 35, 65, 0, "StyleData", "Appendix", "Printout"],
Cell[103947, 3855, 140, 4, 32, 48, 0, "StyleData", "Appendix", \
"FlushLeftPrintout"],
Cell[104090, 3861, 143, 4, 32, 51, 0, "StyleData", "Appendix", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[104270, 3870, 739, 19, 38, 35, 0, "StyleData", "AppendixEquation", "All",
 
 CounterIncrements->"AppendixEquation",
 MenuPosition->2170],
Cell[105012, 3891, 103, 2, 41, 48, 0, "StyleData", "AppendixEquation", \
"FlushLeft"],
Cell[105118, 3895, 102, 2, 56, 51, 0, "StyleData", "AppendixEquation", \
"Presentation"],
Cell[105223, 3899, 74, 0, 35, 74, 0, "StyleData", "AppendixEquation", \
"Condensed"],
Cell[105300, 3901, 73, 0, 35, 73, 0, "StyleData", "AppendixEquation", \
"Printout"],
Cell[105376, 3903, 126, 3, 36, 56, 0, "StyleData", "AppendixEquation", \
"FlushLeftPrintout"],
Cell[105505, 3908, 106, 2, 36, 59, 0, "StyleData", "AppendixEquation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[105660, 3916, 55, 1, 30, "Subsection"],
Cell[CellGroupData[{
Cell[105740, 3921, 675, 19, 67, 33, 0, "StyleData", "EndnoteSection", "All",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Endnote", 0}},
 MenuPosition->2200],
Cell[106418, 3942, 81, 1, 35, 48, 0, "StyleData", "EndnoteSection", \
"Publication"],
Cell[106502, 3945, 139, 4, 62, 46, 0, "StyleData", "EndnoteSection", \
"FlushLeft"],
Cell[106644, 3951, 99, 2, 93, 49, 0, "StyleData", "EndnoteSection", \
"Presentation"],
Cell[106746, 3955, 72, 0, 35, 72, 0, "StyleData", "EndnoteSection", \
"Condensed"],
Cell[106821, 3957, 71, 0, 35, 71, 0, "StyleData", "EndnoteSection", \
"Printout"],
Cell[106895, 3959, 145, 4, 56, 54, 0, "StyleData", "EndnoteSection", \
"FlushLeftPrintout"],
Cell[107043, 3965, 105, 2, 53, 57, 0, "StyleData", "EndnoteSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[107185, 3972, 396, 12, 31, 26, 0, "StyleData", "Endnote", "All",
 CounterIncrements->"Endnote",
 MenuPosition->2210],
Cell[107584, 3986, 39, 0, 70, 39, 0, "StyleData", "Endnote", "FlushLeft"],
Cell[107626, 3988, 113, 3, 70, 42, 0, "StyleData", "Endnote", \
"Presentation"],
Cell[107742, 3993, 65, 0, 70, 65, 0, "StyleData", "Endnote", "Condensed"],
Cell[107810, 3995, 64, 0, 70, 64, 0, "StyleData", "Endnote", "Printout"],
Cell[107877, 3997, 119, 3, 70, 47, 0, "StyleData", "Endnote", \
"FlushLeftPrintout"],
Cell[107999, 4002, 119, 3, 70, 50, 0, "StyleData", "Endnote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[108155, 4010, 305, 7, 35, 31, 0, "StyleData", "EndnoteLabel", "All",
 CounterIncrements->"EndnoteLabel",
 StyleMenuListing->None],
Cell[108463, 4019, 44, 0, 70, 44, 0, "StyleData", "EndnoteLabel", \
"FlushLeft"],
Cell[108510, 4021, 75, 1, 70, 47, 0, "StyleData", "EndnoteLabel", \
"Presentation"],
Cell[108588, 4024, 69, 0, 70, 69, 0, "StyleData", "EndnoteLabel", \
"Printout"],
Cell[108660, 4026, 80, 1, 70, 52, 0, "StyleData", "EndnoteLabel", \
"FlushLeftPrintout"],
Cell[108743, 4029, 83, 1, 70, 55, 0, "StyleData", "EndnoteLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[108863, 4035, 145, 4, 35, 32, 0, "StyleData", "EndnoteNumber", "All",
 CounterIncrements->"EndnoteNumber",
 StyleMenuListing->None],
Cell[109011, 4041, 45, 0, 70, 45, 0, "StyleData", "EndnoteNumber", \
"FlushLeft"],
Cell[109059, 4043, 48, 0, 70, 48, 0, "StyleData", "EndnoteNumber", \
"Presentation"],
Cell[109110, 4045, 70, 0, 70, 70, 0, "StyleData", "EndnoteNumber", \
"Printout"],
Cell[109183, 4047, 53, 0, 70, 53, 0, "StyleData", "EndnoteNumber", \
"FlushLeftPrintout"],
Cell[109239, 4049, 56, 0, 70, 56, 0, "StyleData", "EndnoteNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[109332, 4054, 234, 7, 35, 26, 0, "StyleData", "NoteKey", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[109569, 4063, 39, 0, 70, 39, 0, "StyleData", "NoteKey", "FlushLeft"],
Cell[109611, 4065, 42, 0, 70, 42, 0, "StyleData", "NoteKey", "Presentation"],
Cell[109656, 4067, 65, 0, 70, 65, 0, "StyleData", "NoteKey", "Condensed"],
Cell[109724, 4069, 64, 0, 70, 64, 0, "StyleData", "NoteKey", "Printout"],
Cell[109791, 4071, 73, 1, 70, 47, 0, "StyleData", "NoteKey", \
"FlushLeftPrintout"],
Cell[109867, 4074, 76, 1, 70, 50, 0, "StyleData", "NoteKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[109980, 4080, 264, 7, 35, 36, 0, "StyleData", "EndnoteReturnLink", "All",
 
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[110247, 4089, 49, 0, 70, 49, 0, "StyleData", "EndnoteReturnLink", \
"FlushLeft"],
Cell[110299, 4091, 52, 0, 70, 52, 0, "StyleData", "EndnoteReturnLink", \
"Presentation"],
Cell[110354, 4093, 75, 0, 70, 75, 0, "StyleData", "EndnoteReturnLink", \
"Condensed"],
Cell[110432, 4095, 74, 0, 70, 74, 0, "StyleData", "EndnoteReturnLink", \
"Printout"],
Cell[110509, 4097, 122, 2, 70, 57, 0, "StyleData", "EndnoteReturnLink", \
"FlushLeftPrintout"],
Cell[110634, 4101, 125, 2, 70, 60, 0, "StyleData", "EndnoteReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[110796, 4108, 279, 8, 35, 31, 0, "StyleData", "TableNoteKey", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[111078, 4118, 44, 0, 70, 44, 0, "StyleData", "TableNoteKey", \
"FlushLeft"],
Cell[111125, 4120, 47, 0, 70, 47, 0, "StyleData", "TableNoteKey", \
"Presentation"],
Cell[111175, 4122, 70, 0, 70, 70, 0, "StyleData", "TableNoteKey", \
"Condensed"],
Cell[111248, 4124, 69, 0, 70, 69, 0, "StyleData", "TableNoteKey", \
"Printout"],
Cell[111320, 4126, 78, 1, 70, 52, 0, "StyleData", "TableNoteKey", \
"FlushLeftPrintout"],
Cell[111401, 4129, 81, 1, 70, 55, 0, "StyleData", "TableNoteKey", \
"DoubleSpacedPrintout"],
Cell[111485, 4132, 64, 1, 70, 39, 0, "StyleData", "PageRef", "FlushLeft",
 StyleMenuListing->None],
Cell[111552, 4135, 67, 1, 70, 42, 0, "StyleData", "PageRef", "Presentation",
 StyleMenuListing->None],
Cell[111622, 4138, 64, 0, 70, 64, 0, "StyleData", "PageRef", "Printout"],
Cell[111689, 4140, 72, 1, 70, 47, 0, "StyleData", "PageRef", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[111764, 4143, 75, 1, 70, 50, 0, "StyleData", "PageRef", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[111876, 4149, 361, 10, 35, 23, 0, "StyleData", "Note", "All",
 StyleMenuListing->None],
Cell[112240, 4161, 36, 0, 70, 36, 0, "StyleData", "Note", "FlushLeft"],
Cell[112279, 4163, 39, 0, 70, 39, 0, "StyleData", "Note", "Presentation"],
Cell[112321, 4165, 62, 0, 70, 62, 0, "StyleData", "Note", "Condensed"],
Cell[112386, 4167, 61, 0, 70, 61, 0, "StyleData", "Note", "Printout"],
Cell[112450, 4169, 63, 1, 70, 44, 0, "StyleData", "Note", \
"FlushLeftPrintout"],
Cell[112516, 4172, 66, 1, 70, 47, 0, "StyleData", "Note", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[112631, 4179, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[112688, 4183, 625, 18, 67, 35, 0, "StyleData", "ReferenceSection", "All",
 
 CounterIncrements->{
  "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Reference", 0}},
 MenuPosition->2250],
Cell[113316, 4203, 85, 1, 35, 50, 0, "StyleData", "ReferenceSection", \
"Publication"],
Cell[113404, 4206, 141, 4, 62, 48, 0, "StyleData", "ReferenceSection", \
"FlushLeft"],
Cell[113548, 4212, 101, 2, 93, 51, 0, "StyleData", "ReferenceSection", \
"Presentation"],
Cell[113652, 4216, 74, 0, 35, 74, 0, "StyleData", "ReferenceSection", \
"Condensed"],
Cell[113729, 4218, 73, 0, 35, 73, 0, "StyleData", "ReferenceSection", \
"Printout"],
Cell[113805, 4220, 147, 4, 56, 56, 0, "StyleData", "ReferenceSection", \
"FlushLeftPrintout"],
Cell[113955, 4226, 133, 3, 53, 59, 0, "StyleData", "ReferenceSection", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[114125, 4234, 521, 16, 31, 28, 0, "StyleData", "Reference", "All",
 CounterIncrements->"Reference",
 MenuPosition->2260],
Cell[114649, 4252, 41, 0, 31, 41, 0, "StyleData", "Reference", "FlushLeft"],
Cell[114693, 4254, 116, 3, 38, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[114812, 4259, 67, 0, 35, 67, 0, "StyleData", "Reference", "Condensed"],
Cell[114882, 4261, 66, 0, 35, 66, 0, "StyleData", "Reference", "Printout"],
Cell[114951, 4263, 144, 4, 28, 49, 0, "StyleData", "Reference", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[115098, 4269, 169, 5, 28, 52, 0, "StyleData", "Reference", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[115304, 4279, 270, 8, 35, 33, 0, "StyleData", "ReferenceLabel", "All",
 CounterIncrements->"ReferenceLabel",
 StyleMenuListing->None],
Cell[115577, 4289, 68, 1, 70, 46, 0, "StyleData", "ReferenceLabel", \
"FlushLeft"],
Cell[115648, 4292, 100, 2, 70, 49, 0, "StyleData", "ReferenceLabel", \
"Presentation"],
Cell[115751, 4296, 71, 0, 70, 71, 0, "StyleData", "ReferenceLabel", \
"Printout"],
Cell[115825, 4298, 104, 2, 70, 54, 0, "StyleData", "ReferenceLabel", \
"FlushLeftPrintout"],
Cell[115932, 4302, 107, 2, 70, 57, 0, "StyleData", "ReferenceLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[116076, 4309, 107, 3, 35, 25, 0, "StyleData", "RefSep", "All",
 StyleMenuListing->None],
Cell[116186, 4314, 38, 0, 70, 38, 0, "StyleData", "RefSep", "FlushLeft"],
Cell[116227, 4316, 41, 0, 70, 41, 0, "StyleData", "RefSep", "Presentation"],
Cell[116271, 4318, 63, 0, 70, 63, 0, "StyleData", "RefSep", "Printout"],
Cell[116337, 4320, 46, 0, 70, 46, 0, "StyleData", "RefSep", \
"FlushLeftPrintout"],
Cell[116386, 4322, 49, 0, 70, 49, 0, "StyleData", "RefSep", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[116472, 4327, 361, 9, 35, 32, 0, "StyleData", "RefReturnLink", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[116836, 4338, 45, 0, 70, 45, 0, "StyleData", "RefReturnLink", \
"FlushLeft"],
Cell[116884, 4340, 48, 0, 70, 48, 0, "StyleData", "RefReturnLink", \
"Presentation"],
Cell[116935, 4342, 95, 2, 70, 44, 0, "StyleData", "RefReturnLink", "Printout",
 
 StyleMenuListing->None],
Cell[117033, 4346, 104, 2, 70, 53, 0, "StyleData", "RefReturnLink", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[117140, 4350, 107, 2, 70, 56, 0, "StyleData", "RefReturnLink", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[117284, 4357, 388, 11, 37, 35, 0, "StyleData", "RefReturnPointer", "All",
 
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[117675, 4370, 48, 0, 70, 48, 0, "StyleData", "RefReturnPointer", \
"FlushLeft"],
Cell[117726, 4372, 51, 0, 70, 51, 0, "StyleData", "RefReturnPointer", \
"Presentation"],
Cell[117780, 4374, 73, 0, 70, 73, 0, "StyleData", "RefReturnPointer", \
"Printout"],
Cell[117856, 4376, 107, 2, 70, 56, 0, "StyleData", "RefReturnPointer", \
"FlushLeftPrintout",
 StyleMenuListing->None],
Cell[117966, 4380, 110, 2, 70, 59, 0, "StyleData", "RefReturnPointer", \
"DoubleSpacedPrintout",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[118113, 4387, 386, 11, 24, 38, 0, "StyleData", "ReferenceSourceLink", \
"All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[118502, 4400, 76, 0, 70, 76, 0, "StyleData", "ReferenceSourceLink", \
"Printout"]
}, Closed]],
Cell[118593, 4403, 62, 1, 35, 37, 0, "StyleData", "ReferenceSourceURL", "All",
 
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[118680, 4408, 332, 9, 35, 27, 0, "StyleData", "Citation", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[119015, 4419, 40, 0, 70, 40, 0, "StyleData", "Citation", "FlushLeft"],
Cell[119058, 4421, 43, 0, 70, 43, 0, "StyleData", "Citation", \
"Presentation"],
Cell[119104, 4423, 65, 0, 70, 65, 0, "StyleData", "Citation", "Printout"],
Cell[119172, 4425, 74, 1, 70, 48, 0, "StyleData", "Citation", \
"FlushLeftPrintout"],
Cell[119249, 4428, 77, 1, 70, 51, 0, "StyleData", "Citation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[119363, 4434, 232, 7, 35, 25, 0, "StyleData", "RefKey", "All",
 StyleMenuListing->None,
 ButtonStyleMenuListing->None],
Cell[119598, 4443, 38, 0, 70, 38, 0, "StyleData", "RefKey", "FlushLeft"],
Cell[119639, 4445, 41, 0, 70, 41, 0, "StyleData", "RefKey", "Presentation"],
Cell[119683, 4447, 63, 0, 70, 63, 0, "StyleData", "RefKey", "Printout"],
Cell[119749, 4449, 72, 1, 70, 46, 0, "StyleData", "RefKey", \
"FlushLeftPrintout"],
Cell[119824, 4452, 75, 1, 70, 49, 0, "StyleData", "RefKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[119936, 4458, 70, 1, 29, "Subsubsection"],
Cell[120009, 4461, 83, 1, 70, "ReferenceTemplate"],
Cell[120095, 4464, 86, 1, 70, "ReferenceTemplate"],
Cell[120184, 4467, 86, 1, 70, "ReferenceTemplate"],
Cell[120273, 4470, 82, 1, 70, "ReferenceTemplate"],
Cell[120358, 4473, 85, 1, 70, "ReferenceTemplate"],
Cell[120446, 4476, 84, 1, 70, "ReferenceTemplate"],
Cell[120533, 4479, 40, 0, 70, "ReferenceTemplate"],
Cell[120576, 4481, 49, 0, 70, "ReferenceTemplate"],
Cell[120628, 4483, 49, 0, 70, "ReferenceTemplate"],
Cell[120680, 4485, 49, 0, 70, "ReferenceTemplate"],
Cell[120732, 4487, 49, 0, 70, "ReferenceTemplate"],
Cell[120784, 4489, 56, 0, 70, "ReferenceTemplate"],
Cell[120843, 4491, 56, 0, 70, "ReferenceTemplate"],
Cell[CellGroupData[{
Cell[120924, 4495, 45, 0, 70, "Subsubsubsection"],
Cell[120972, 4497, 191, 4, 70, "ReferenceTemplate"],
Cell[121166, 4503, 152, 3, 70, "ReferenceTemplate"],
Cell[121321, 4508, 177, 3, 70, "ReferenceTemplate"],
Cell[121501, 4513, 139, 3, 70, "ReferenceTemplate"],
Cell[121643, 4518, 172, 3, 70, "ReferenceTemplate"],
Cell[121818, 4523, 136, 3, 70, "ReferenceTemplate"],
Cell[121957, 4528, 159, 3, 70, "ReferenceTemplate"],
Cell[122119, 4533, 123, 3, 70, "ReferenceTemplate"],
Cell[122245, 4538, 185, 4, 70, "ReferenceTemplate"],
Cell[122433, 4544, 146, 3, 70, "ReferenceTemplate"],
Cell[122582, 4549, 171, 3, 70, "ReferenceTemplate"],
Cell[122756, 4554, 133, 3, 70, "ReferenceTemplate"],
Cell[122892, 4559, 166, 3, 70, "ReferenceTemplate"],
Cell[123061, 4564, 130, 3, 70, "ReferenceTemplate"],
Cell[123194, 4569, 153, 3, 70, "ReferenceTemplate"],
Cell[123350, 4574, 117, 3, 70, "ReferenceTemplate"],
Cell[123470, 4579, 176, 4, 70, "ReferenceTemplate"],
Cell[123649, 4585, 137, 3, 70, "ReferenceTemplate"],
Cell[123789, 4590, 162, 3, 70, "ReferenceTemplate"],
Cell[123954, 4595, 124, 3, 70, "ReferenceTemplate"],
Cell[124081, 4600, 157, 3, 70, "ReferenceTemplate"],
Cell[124241, 4605, 121, 3, 70, "ReferenceTemplate"],
Cell[124365, 4610, 144, 3, 70, "ReferenceTemplate"],
Cell[124512, 4615, 106, 2, 70, "ReferenceTemplate"],
Cell[124621, 4619, 146, 3, 70, "Text"],
Cell[124770, 4624, 152, 3, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[124959, 4632, 45, 0, 70, "Subsubsubsection"],
Cell[125007, 4634, 99, 2, 70, "Text"],
Cell[125109, 4638, 144, 3, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[125290, 4646, 48, 0, 70, "Subsubsubsection"],
Cell[125341, 4648, 138, 3, 70, "ReferenceTemplate"],
Cell[125482, 4653, 99, 2, 70, "ReferenceTemplate"],
Cell[125584, 4657, 117, 3, 70, "ReferenceTemplate"],
Cell[125704, 4662, 143, 3, 70, "Text"],
Cell[125850, 4667, 85, 1, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[125972, 4673, 44, 0, 70, "Subsubsubsection"],
Cell[126019, 4675, 168, 3, 70, "ReferenceTemplate"],
Cell[126190, 4680, 133, 3, 70, "ReferenceTemplate"],
Cell[126326, 4685, 148, 3, 70, "Text"],
Cell[126477, 4690, 168, 3, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[126682, 4698, 54, 0, 70, "Subsubsubsection"],
Cell[126739, 4700, 105, 3, 70, "Text"],
Cell[126847, 4705, 125, 3, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[127009, 4713, 51, 0, 70, "Subsubsubsection"],
Cell[127063, 4715, 107, 3, 70, "Text"],
Cell[127173, 4720, 105, 2, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[127315, 4727, 46, 0, 70, "Subsubsubsection"],
Cell[127364, 4729, 103, 3, 70, "Text"],
Cell[127470, 4734, 87, 1, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[127594, 4740, 52, 0, 70, "Subsubsubsection"],
Cell[127649, 4742, 127, 3, 70, "Text"],
Cell[127779, 4747, 58, 0, 70, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[127874, 4752, 42, 0, 70, "Subsubsubsection"],
Cell[127919, 4754, 97, 2, 70, "Text"],
Cell[128019, 4758, 44, 0, 70, "ReferenceTemplate"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[128112, 4764, 74, 1, 29, "Subsubsection"],
Cell[128189, 4767, 123, 3, 70, 27, 0, "StyleData", "RefTitle", "All",
 StyleMenuListing->None],
Cell[128315, 4772, 73, 2, 70, 26, 0, "StyleData", "RefType", "All",
 StyleMenuListing->None],
Cell[128391, 4776, 50, 1, 70, 25, 0, "StyleData", "RefURL", "All",
 StyleMenuListing->None],
Cell[128444, 4779, 60, 1, 70, 35, 0, "StyleData", "RefRetrievalDate", "All",
 StyleMenuListing->None],
Cell[128507, 4782, 63, 1, 70, 38, 0, "StyleData", "RefSourceOfAbstract", \
"All",
 StyleMenuListing->None],
Cell[128573, 4785, 62, 1, 70, 37, 0, "StyleData", "RefInsertedBibText", "All",
 
 StyleMenuListing->None],
Cell[128638, 4788, 51, 1, 70, 26, 0, "StyleData", "RefNote", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[128726, 4794, 72, 1, 29, "Subsubsection"],
Cell[128801, 4797, 127, 3, 70, 31, 0, "StyleData", "RefBookTitle", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[128965, 4805, 75, 1, 29, "Subsubsection"],
Cell[129043, 4808, 59, 1, 70, 34, 0, "StyleData", "RefJournalTitle", "All",
 StyleMenuListing->None],
Cell[129105, 4811, 130, 3, 70, 35, 0, "StyleData", "RefJournalVolume", "All",
 StyleMenuListing->None],
Cell[129238, 4816, 60, 1, 70, 35, 0, "StyleData", "RefJournalNumber", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[129335, 4822, 77, 1, 29, "Subsubsection"],
Cell[129415, 4825, 56, 1, 70, 31, 0, "StyleData", "RefPublisher", "All",
 StyleMenuListing->None],
Cell[129474, 4828, 72, 2, 70, 26, 0, "StyleData", "RefCity", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[129583, 4835, 74, 1, 29, "Subsubsection"],
Cell[129660, 4838, 58, 1, 70, 33, 0, "StyleData", "RefAuthorGroup", "All",
 StyleMenuListing->None],
Cell[129721, 4841, 55, 1, 70, 30, 0, "StyleData", "RefAuthorFN", "All",
 StyleMenuListing->None],
Cell[129779, 4844, 55, 1, 70, 30, 0, "StyleData", "RefAuthorLN", "All",
 StyleMenuListing->None],
Cell[129837, 4847, 55, 1, 70, 30, 0, "StyleData", "RefAuthorMN", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[129929, 4853, 74, 1, 29, "Subsubsection"],
Cell[130006, 4856, 58, 1, 70, 33, 0, "StyleData", "RefEditorGroup", "All",
 StyleMenuListing->None],
Cell[130067, 4859, 55, 1, 70, 30, 0, "StyleData", "RefEditorFN", "All",
 StyleMenuListing->None],
Cell[130125, 4862, 55, 1, 70, 30, 0, "StyleData", "RefEditorMN", "All",
 StyleMenuListing->None],
Cell[130183, 4865, 55, 1, 70, 30, 0, "StyleData", "RefEditorLN", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[130275, 4871, 74, 1, 29, "Subsubsection"],
Cell[130352, 4874, 53, 1, 70, 28, 0, "StyleData", "RefSchool", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[130442, 4880, 84, 1, 29, "Subsubsection"],
Cell[130529, 4883, 50, 1, 70, 25, 0, "StyleData", "RefDay", "All",
 StyleMenuListing->None],
Cell[130582, 4886, 52, 1, 70, 27, 0, "StyleData", "RefMonth", "All",
 StyleMenuListing->None],
Cell[130637, 4889, 51, 1, 70, 26, 0, "StyleData", "RefYear", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[130725, 4895, 111, 2, 29, "Subsubsection"],
Cell[130839, 4899, 77, 2, 70, 31, 0, "StyleData", "RefFirstPage", "All",
 StyleMenuListing->None],
Cell[130919, 4903, 76, 2, 70, 30, 0, "StyleData", "RefLastPage", "All",
 StyleMenuListing->None]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
