(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    197287,       6662]
NotebookOptionsPosition[    117992,       4790]
NotebookOutlinePosition[    118443,       4808]
CellTagsIndexPosition[    118400,       4805]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "PublicationDefault.nb"]],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style. 
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData[All, "Publication"],
 DefaultNewCellStyle->"Text",
 MenuPosition->1150]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook", "Publication"],
 ReturnCreatesNewCell->True,
 DefaultNewCellStyle->"BookChapterTitle"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Section"],

Cell[CellGroupData[{

Cell["Title", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 CellMargins->{{12, 12}, {4, 36}},
 CellGroupingRules->{"TitleGrouping", 10},
 ConversionRules:>{"TeX" -> {"\n\\title{", Automatic, "}"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 2},
 MenuPosition->None,
 FontSize->32,
 FontWeight->"Bold"],

Cell[StyleData["Title", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Subtitle"],

Cell[StyleData["Title", "Presentation"],
 CellFrame->False,
 ShowGroupOpener->False,
 CellMargins->{{12, 12}, {6, 54}},
 FontSize->48,
 FontWeight->"Bold"],

Cell[StyleData["Title", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Title", "Printout", StyleDefinitions -> None]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 CellMargins->{{12, 12}, {4, 2}},
 CellGroupingRules->{"TitleGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\\subtitle{", Automatic, "}"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 0},
 MenuPosition->None,
 FontSize->20,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Publication"],
 DefaultNewCellStyle->"Text",
 DefaultReturnCreatedCellStyle->"Section"],

Cell[StyleData["Subtitle", "Presentation"],
 CellMargins->{{12, 12}, {6, 3}},
 FontSize->30,
 FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Subtitle", "Printout", StyleDefinitions -> None]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Styles for Publication\[Hyphen]ready Documents\
\>", "Section"],

Cell[CellGroupData[{

Cell["Frontmatter", "Subsection"],

Cell[CellGroupData[{

Cell["Author", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{54, 54}, {2, 24}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"", 
     ExtractCellTaggingRules["AuthorData", "TeX", 1], ""}},
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 ParagraphSpacing->{0, 0},
 MenuPosition->2000,
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Author", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Institution"],

Cell[StyleData["Author", "Presentation"],
 CellMargins->{{47, 47}, {0, 36}},
 TextAlignment->Center],

Cell[StyleData["Author", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Author", "Printout", StyleDefinitions -> None]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Institution", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Institution"],
 CellMargins->{{54, 54}, {0, 0}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], ""}},
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 CounterIncrements->"Institution",
 MenuPosition->2010],

Cell[StyleData["Institution", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Author"],

Cell[StyleData["Institution", "FlushLeft"],
 Editable->False,
 CellMargins->{{54, 54}, {0, 0}},
 TextAlignment->Left,
 ParagraphIndent->-18,
 FontSize->12,
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Institution", "Presentation"],
 Editable->False,
 CellMargins->{{54, 54}, {1, 1}},
 FontSize->18],

Cell[StyleData["Institution", "Condensed", StyleDefinitions -> None]],

Cell[StyleData["Institution", "Printout", StyleDefinitions -> None]],

Cell[StyleData["Institution", "FlushLeftPrintout"],
 Editable->False,
 CellMargins->{{48, 48}, {0, 0}},
 TextAlignment->Left,
 ParagraphIndent->-16,
 FontSize->10,
 FontColor->GrayLevel[0]],

Cell[StyleData["Institution", "DoubleSpacedPrintout"],
 CellMargins->{{48, 48}, {0, 0}},
 FontSize->10,
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection"],

Cell[StyleData["AbstractSection"],
 MenuPosition->2013],

Cell[StyleData["AbstractSubsection"],
 MenuPosition->2014],

Cell[StyleData["Abstract"],
 MenuPosition->2015],

Cell[StyleData["AbstractContinuation"],
 MenuPosition->2016],

Cell[StyleData["AbstractMath"],
 MenuPosition->2017]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of Contents", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell["Book", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Title Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookHeading"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 PageBreakBelow->False,
 TextAlignment->Center,
 LineSpacing->{1, 2},
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookHeading", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCBookHeading", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookHeading", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookHeading", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrations"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 TextAlignment->Center,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookIllustrations", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCIllustrations", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["TOCBookIllustrations", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookIllustrations", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 PageBreakAbove->True,
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTables"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 TextAlignment->Center,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookTables", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCBookTables", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookTables", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookTables", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontmatterHeading", "Centered"]],

Cell[StyleData["TOCBookFrontmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontmatterHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookBackmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 TabSpacings->54,
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookBackmatterHeading", "Centered"]],

Cell[StyleData["TOCBookBackmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookBackmatterHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookBackmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontBackHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontBackHeading", "Centered"]],

Cell[StyleData["TOCBookFrontBackHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontBackHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontBackHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitle"],
 CellMargins->{{36, 12}, {1, 12}},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameLabels->{{
    Cell[
     TextData[{"Part ", 
       CounterBox["TOCBookPartTitle"]}], "TOCBookPartTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}},
 FontSize->16,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookPartTitle", "Centered"]],

Cell[StyleData["TOCBookPartTitle", "Printout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14],

Cell[StyleData["TOCBookPartTitle", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14],

Cell[StyleData["TOCBookPartTitle", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitle"],
 CellMargins->{{12, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"]}], "TOCBookChapterTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->54,
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookChapterTitle", "Centered"]],

Cell[StyleData["TOCBookChapterTitle", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookChapterTitle", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSection"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 50},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"]}], "TOCBookSectionLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->49.87,
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],

Cell[StyleData["TOCBookSection", "Centered"]],

Cell[StyleData["TOCBookSection", "Printout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10],

Cell[StyleData["TOCBookSection", "CenteredPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10],

Cell[StyleData["TOCBookSection", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsection"],
 CellMargins->{{60, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 60},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"], ".", 
       CounterBox["TOCBookSubsection"]}], "TOCBookSubsectionLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->45.8,
 CounterIncrements->"TOCBookSubsection"],

Cell[StyleData["TOCBookSubsection", "Centered"]],

Cell[StyleData["TOCBookSubsection", "Printout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10],

Cell[StyleData["TOCBookSubsection", "CenteredPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10],

Cell[StyleData["TOCBookSubsection", "DoubleSpacedPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigure"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Fig. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookFigure"], "."}], "TOCBookFigureLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookFigure"],

Cell[StyleData["TOCBookFigure", "Centered"]],

Cell[StyleData["TOCBookFigure", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookFigure", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookFigure", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplemental"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Supp. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookSupplemental"], "."}], "TOCBookSupplementalLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookSupplemental"],

Cell[StyleData["TOCBookSupplemental", "Centered"]],

Cell[StyleData["TOCBookSupplemental", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookSupplemental", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookSupplemental", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPicture"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pict. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookPicture"], "."}], "TOCBookPictureLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookPicture"],

Cell[StyleData["TOCBookPicture", "Centered"]],

Cell[StyleData["TOCBookPicture", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookPicture", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookPicture", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustration"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Illus. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookIllustration"], "."}], "TOCBookIllustrationLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookIllustration"],

Cell[StyleData["TOCBookIllustration", "Centered"]],

Cell[StyleData["TOCBookIllustration", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookIllustration", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookIllustration", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgram"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pgm. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookProgram"], "."}], "TOCBookProgramLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookProgram"],

Cell[StyleData["TOCBookProgram", "Centered"]],

Cell[StyleData["TOCBookProgram", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookProgram", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookProgram", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTable"],
 CellMargins->{{12, 12}, {1, 1}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Table ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookTable"], "."}], "TOCBookTableLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookTable"],

Cell[StyleData["TOCBookTable", "Centered"]],

Cell[StyleData["TOCBookTable", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookTable", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookTable", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Labels and misc", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSpacer"],
 CellMargins->{{12, 12}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "Centered"],
 CellMargins->{{12, 12}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "Printout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitleLabel"],
 CellSize->{42, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "Centered"]],

Cell[StyleData["TOCBookPartTitleLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "CenteredPrintout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitleLabel"],
 CellSize->{18, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookChapterTitleLabel", "Centered"]],

Cell[StyleData["TOCBookChapterTitleLabel", "Printout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCBookChapterTitleLabel", "CenteredPrintout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCBookChapterTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{14, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSectionLabel"],
 CellSize->{32, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSectionLabel", "Centered"]],

Cell[StyleData["TOCBookSectionLabel", "Printout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCBookSectionLabel", "CenteredPrintout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCBookSectionLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsectionLabel"],
 CellSize->{44, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSubsectionLabel", "Centered"]],

Cell[StyleData["TOCBookSubsectionLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookSubsectionLabel", "CenteredPrintout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookSubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigureLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookFigureLabel", "Centered"]],

Cell[StyleData["TOCBookFigureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookFigureLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookFigureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplementalLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSupplementalLabel", "Centered"]],

Cell[StyleData["TOCBookSupplementalLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookSupplementalLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookSupplementalLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPictureLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookPictureLabel", "Centered"]],

Cell[StyleData["TOCBookPictureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookPictureLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookPictureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrationLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookIllustrationLabel", "Centered"]],

Cell[StyleData["TOCBookIllustrationLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookIllustrationLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookIllustrationLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgramLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookProgramLabel", "Centered"]],

Cell[StyleData["TOCBookProgramLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookProgramLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookProgramLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTableLabel"],
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookTableLabel", "Centered"]],

Cell[StyleData["TOCBookTableLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookTableLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookTableLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookLeader"],
 TabFilling->". ",
 FontSize->12,
 FontWeight->"Plain"],

Cell[StyleData["TOCBookLeader", "Centered"]],

Cell[StyleData["TOCBookLeader", "Printout"],
 FontSize->10],

Cell[StyleData["TOCBookLeader", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TOCBookLeader", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPageNumber"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TOCBookPageNumber", "Centered"]],

Cell[StyleData["TOCBookPageNumber", "Printout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCBookPageNumber", "CenteredPrintout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCBookPageNumber", "DoubleSpacedPrintout"],
 CellSize->{21, Inherited}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mainmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellMargins->{{12, 12}, {8, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 PageBreakBelow->False,
 TextAlignment->Center,
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["Section", "Centered"],
 CellMargins->{{12, 12}, {8, 24}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["Section", "Printout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["Section", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["Section", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 21}},
 LineSpacing->{2, 1},
 FontSize->13]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellMargins->{{12, 12}, {8, 20}},
 CellGroupingRules->{"SectionGrouping", 40},
 PageBreakBelow->False,
 CellFrameLabelMargins->0,
 TextAlignment->Center,
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}},
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Centered"],
 CellMargins->{{12, 12}, {8, 20}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Printout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["Subsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["Subsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 18}},
 LineSpacing->{2, 1},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{12, 12}, {8, 18}},
 CellGroupingRules->{"SectionGrouping", 50},
 PageBreakBelow->False,
 CellFrameLabelMargins->0,
 TextAlignment->Center,
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 FontFamily->"Times",
 FontSize->11,
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Centered"],
 CellMargins->{{12, 12}, {8, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
 CellMargins->{{2, 2}, {6, 16}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 16}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {4, 16}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
 CellMargins->{{12, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 60},
 CellFrameLabelMargins->0,
 TextAlignment->Center,
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"},
 FontFamily->"Times",
 FontSize->11,
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["Subsubsubsection", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["Subsubsubsection", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsubsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {4, 6}},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Section Heading Inline Cells", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionLabel"],
 Editable->False,
 TextAlignment->Left],

Cell[StyleData["SectionLabel", "Centered"]],

Cell[StyleData["SectionLabel", "Printout"]],

Cell[StyleData["SectionLabel", "CenteredPrintout"]],

Cell[StyleData["SectionLabel", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionLabel"],
 Editable->False,
 TextAlignment->Left],

Cell[StyleData["SubsectionLabel", "Centered"]],

Cell[StyleData["SubsectionLabel", "Printout"]],

Cell[StyleData["SubsectionLabel", "CenteredPrintout"]],

Cell[StyleData["SubsectionLabel", "DoubleSpacedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Alternate Headings", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionAlt"],
 CellMargins->{{12, 12}, {8, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 PageBreakBelow->False,
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "Centered"],
 CellMargins->{{12, 12}, {8, 24}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "Printout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["SectionAlt", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["SectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 21}},
 LineSpacing->{2, 1},
 FontSize->13]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionAlt"],
 CellMargins->{{12, 12}, {8, 20}},
 CellGroupingRules->{"SectionGrouping", 40},
 PageBreakBelow->False,
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "Centered"],
 CellMargins->{{12, 12}, {8, 20}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "Printout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["SubsectionAlt", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["SubsectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 18}},
 LineSpacing->{2, 1},
 FontSize->11]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Body Text", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 ParagraphIndent->24,
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Text", "Centered"]],

Cell[StyleData["Text", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Text", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Text", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->16,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextNoIndent"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextNoIndent", "Centered"]],

Cell[StyleData["TextNoIndent", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextNoIndent", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextNoIndent", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextContinuation"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextAlignment->Left,
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextContinuation", "Centered"]],

Cell[StyleData["TextContinuation", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextContinuation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextContinuation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Itemized Lists", "Subsection"],

Cell[CellGroupData[{

Cell["Bulleted Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
 CellMargins->{{36, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item1Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item1",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["Item1", "Centered"]],

Cell[StyleData["Item1", "Printout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1", "CenteredPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
 CellMargins->{{60, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item2Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item2",
 CounterAssignments->{{"Item3Numbered", 0}}],

Cell[StyleData["Item2", "Centered"]],

Cell[StyleData["Item2", "Printout"],
 CellMargins->{{36, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2", "CenteredPrintout"],
 CellMargins->{{36, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2", "DoubleSpacedPrintout"],
 CellMargins->{{36, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
 CellMargins->{{84, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item3Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item3"],

Cell[StyleData["Item3", "Centered"]],

Cell[StyleData["Item3", "Printout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3", "CenteredPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3", "DoubleSpacedPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Label"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item1Label", "Centered"]],

Cell[StyleData["Item1Label", "Printout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1Label", "CenteredPrintout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Label"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item2Label", "Centered"]],

Cell[StyleData["Item2Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2Label", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Label"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item3Label", "Centered"]],

Cell[StyleData["Item3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3Label", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Numbered"],
 CellMargins->{{36, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item1Numbered"], "."}], "Item1NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["Item1Numbered", "Centered"]],

Cell[StyleData["Item1Numbered", "Printout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Numbered", "CenteredPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Numbered"],
 CellMargins->{{60, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell[
     TextData[{"(", 
       CounterBox["Item2Numbered"], ")"}], "Item2NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item2Numbered",
 CounterAssignments->{{"Item3Numbered", 0}},
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Item2Numbered", "Centered"]],

Cell[StyleData["Item2Numbered", "Printout"],
 CellMargins->{{36, 2}, {1, 2}},
 FontSize->10],

Cell[StyleData["Item2Numbered", "CenteredPrintout"],
 CellMargins->{{36, 2}, {1, 2}},
 FontSize->10],

Cell[StyleData["Item2Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{36, 2}, {1, 2}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Numbered"],
 CellMargins->{{84, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item3Numbered"], "."}], "Item3NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item3Numbered",
 CounterBoxOptions->{CounterFunction:>RomanNumeral}],

Cell[StyleData["Item3Numbered", "Centered"]],

Cell[StyleData["Item3Numbered", "Printout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Numbered", "CenteredPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1NumberedLabel"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item1NumberedLabel", "Centered"]],

Cell[StyleData["Item1NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item1NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item1NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2NumberedLabel"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item2NumberedLabel", "Centered"]],

Cell[StyleData["Item2NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3NumberedLabel"],
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item3NumberedLabel", "Centered"]],

Cell[StyleData["Item3NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["List Paragraphs", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Paragraph"],
 CellMargins->{{64, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping"],

Cell[StyleData["Item1Paragraph", "Centered"]],

Cell[StyleData["Item1Paragraph", "Printout"],
 CellMargins->{{40, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Paragraph", "CenteredPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Paragraph"],
 CellMargins->{{88, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping"],

Cell[StyleData["Item2Paragraph", "Centered"]],

Cell[StyleData["Item2Paragraph", "Printout"],
 CellMargins->{{58, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Paragraph", "CenteredPrintout"],
 CellMargins->{{58, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{58, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Paragraph"],
 CellMargins->{{112, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping"],

Cell[StyleData["Item3Paragraph", "Centered"]],

Cell[StyleData["Item3Paragraph", "Printout"],
 CellMargins->{{78, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Paragraph", "CenteredPrintout"],
 CellMargins->{{78, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{78, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustrations and Examples", "Subsection"],

Cell[CellGroupData[{

Cell["Figure", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Figure"],
 Editable->False,
 CellMargins->{{36, 12}, {7, 7}},
 CellGroupingRules->"InputGrouping",
 PageBreakWithin->False,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 TextAlignment->Center,
 LanguageCategory->None,
 CounterIncrements->"Figure",
 ImageMargins->{{43, Inherited}, {Inherited, 0}},
 FontFamily->"Courier",
 FontSize->10],

Cell[StyleData["Figure", "Centered"],
 TextAlignment->Center],

Cell[StyleData["Figure", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Figure", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Figure", "DoubleSpacedPrintout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaption"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 PageBreakAbove->False,
 TextAlignment->Center,
 TextJustification->1,
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["FigureCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 TextAlignment->Center],

Cell[StyleData["FigureCaption", "Printout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["FigureCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["FigureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["FigureCaptionLabel"],
 Editable->False,
 CellGroupingRules->{"GraphicsGrouping", 0}]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 Editable->False,
 CellMargins->{{36, 12}, {7, 7}},
 CellGroupingRules->"InputGrouping",
 PageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 TextAlignment->Center,
 LanguageCategory->None,
 CounterIncrements->"Picture",
 ImageMargins->{{43, Inherited}, {Inherited, 0}},
 FontFamily->"Courier",
 FontSize->10],

Cell[StyleData["Picture", "Centered"],
 TextAlignment->Center],

Cell[StyleData["Picture", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Picture", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Picture", "DoubleSpacedPrintout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaption"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 PageBreakAbove->False,
 TextAlignment->Center,
 TextJustification->1,
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["PictureCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 TextAlignment->Center],

Cell[StyleData["PictureCaption", "Printout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["PictureCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["PictureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["PictureCaptionLabel"],
 Editable->False,
 CellGroupingRules->{"GraphicsGrouping", 0}]
}, Closed]],

Cell[CellGroupData[{

Cell["Program/Script", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Program"],
 CellMargins->{{54, 54}, {2, 5}},
 CellGroupingRules->"InputGrouping",
 CounterIncrements->"Program",
 FontFamily->"Courier"],

Cell[StyleData["Program", "Centered"],
 CellMargins->{{54, 54}, {2, 5}}],

Cell[StyleData["Program", "Printout"],
 CellMargins->{{48, 48}, {1, 4}},
 FontSize->10],

Cell[StyleData["Program", "CenteredPrintout"],
 CellMargins->{{48, 48}, {1, 4}},
 FontSize->10],

Cell[StyleData["Program", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 4}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaption"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["ProgramCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}}],

Cell[StyleData["ProgramCaption", "Printout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["ProgramCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["ProgramCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["ProgramCaptionLabel"],
 Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableTitle"],
 PageWidth->WindowWidth,
 CellMargins->{{12, Inherited}, {Inherited, Inherited}},
 CellGroupingRules->"InputGrouping",
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}},
 FontWeight->"Plain",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitle", "Centered"],
 CellMargins->{{12, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["TableTitle", "Printout"],
 CellMargins->{{2, 2}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableTitleLabel"],
 Editable->False,
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitleLabel",
 FontWeight->"Bold",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitleLabel", "Centered"]],

Cell[StyleData["TableTitleLabel", "Printout"],
 FontSize->10],

Cell[StyleData["TableTitleLabel", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableTitleLabel", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Table"],
 Editable->False,
 PageWidth->WindowWidth,
 CellMargins->{{36, 12}, {4, 1}},
 CellGroupingRules->"OutputGrouping",
 CellHorizontalScrolling->True,
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, "Rows" -> {
     AbsoluteThickness[2], {False}, 
     AbsoluteThickness[0.5]}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["Table", "Centered"],
 CellMargins->{{12, 12}, {4, 1}}],

Cell[StyleData["Table", "Printout"],
 PageWidth->PaperWidth,
 CellMargins->{{18, 2}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "CenteredPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 2}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "DoubleSpacedPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{18, 2}, {3, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNote"],
 Editable->False,
 CellMargins->{{12, 12}, {7, -3}},
 CellGroupingRules->"OutputGrouping",
 LineSpacing->{1, 1},
 ParagraphSpacing->{0.3, 0},
 CounterIncrements->"TableNote",
 FontSize->10,
 FontColor->GrayLevel[0.300008]],

Cell[StyleData["TableNote", "Centered"],
 CellMargins->{{12, 12}, {7, -3}}],

Cell[StyleData["TableNote", "Printout"],
 CellMargins->{{18, 2}, {5, 1}},
 FontSize->9],

Cell[StyleData["TableNote", "Printout"],
 CellMargins->{{2, 2}, {5, -2}},
 FontSize->9],

Cell[StyleData["TableNote", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, -2}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Table Styles", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableColumnHead"],
 Editable->True,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableColumnHead", "Centered"]],

Cell[StyleData["TableColumnHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanHead"],
 Editable->True,
 TextAlignment->Center,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableSpanHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableText"],
 Editable->True,
 TextAlignment->Left,
 LineSpacing->{1, 1},
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableText", "Centered"]],

Cell[StyleData["TableText", "Printout"],
 FontSize->10],

Cell[StyleData["TableText", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableText", "DoubleSpacedPrintout"],
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanText"],
 Editable->True,
 TextAlignment->Center,
 LineSpacing->{1, 1},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableSpanText", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanText", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[StyleData["TableSubGrid"],
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.27999999999999997`]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["TableMasterGrid"],
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {{
      Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.004]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableLineElement"],
 Editable->False,
 CellFrame->{{0, 0}, {0.5, 0}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellSize->{Inherited, 1.25},
 TabFilling->" ",
 TabSpacings->1000,
 FontSize->1],

Cell[StyleData["TableBlankElement"],
 Editable->False,
 CellElementSpacings->{"CellMinHeight"->1},
 CellSize->{Inherited, 1.25},
 FontSize->1],

Cell[CellGroupData[{

Cell[StyleData["SpanLeft"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanLeft", "Printout"],
 FontSize->14],

Cell[StyleData["SpanLeft", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanCenter"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanCenter", "Printout"],
 FontSize->14],

Cell[StyleData["SpanCenter", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanRight"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanRight", "Printout"],
 FontSize->14],

Cell[StyleData["SpanRight", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Caption", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 CellGroupingRules->"OutputGrouping",
 PageBreakAbove->False,
 TextJustification->1,
 CounterIncrements->"Caption",
 FontSize->10],

Cell[StyleData["Caption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}}],

Cell[StyleData["Caption", "Printout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["Caption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["Caption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematics", "Subsection"],

Cell[CellGroupData[{

Cell["Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Equation"],
 CellMargins->{{12, 12}, {7, 7}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 TextAlignment->Center,
 CounterIncrements->"Equation",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["Equation", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center],

Cell[StyleData["Equation", "Printout"],
 CellMargins->{{2, 2}, {5, 5}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["Equation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["Equation", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroup"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroup", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center],

Cell[StyleData["EquationGroup", "Printout"],
 CellMargins->{{2, 2}, {0, 1}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroup", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroup", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAligned"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 SpanMinSize->2,
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAligned", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupAligned", "Printout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["EquationNumbered"],
 CellMargins->{{12, 12}, {7, 7}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 TextAlignment->Center,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationNumbered", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center],

Cell[StyleData["EquationNumbered", "Printout"],
 CellMargins->{{2, 2}, {5, 5}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupNumbered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroupNumbered", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupNumbered", "Printout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAlignedNumbered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 SpanMinSize->2,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAlignedNumbered", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupAlignedNumbered", "Printout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right],

Cell[StyleData["EquationNumber", "Centered"],
 CellSize->{36, Inherited}],

Cell[StyleData["EquationNumber", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EquationNumber", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EquationNumber", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equation Grid Tag Styles", "Subsubsection"],

Cell[StyleData["EquationGrid"]],

Cell[StyleData["SplitEquation"]],

Cell[StyleData["Piecewise"]],

Cell[StyleData["Matrix"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cross-References", "Subsection"],

Cell[StyleData["XRef"],
 ConversionRules:>{"TeX" -> {"\\ref{", 
     $CellContext`ExtractButtonData["CounterTag"], "}"}, 
   "HTML" -> {"", $CellContext`XRefToHtmlHyperlink, ""}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Backmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["BackmatterGroup"],
 Editable->False,
 CellMargins->{{12, 10}, {7, 24}},
 CellGroupingRules->{"SectionGrouping", 5},
 FontFamily->"Helvetica",
 FontSize->9,
 FontColor->GrayLevel[0.500008]],

Cell[StyleData["BackmatterGroup", "Centered"]],

Cell[StyleData["BackmatterGroup", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["BackmatterGroup", "CenteredPrintout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["BackmatterGroup", "DoubleSpacedPrintout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionLabel"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {3, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->4,
 TextAlignment->Center,
 LineSpacing->{1, 2},
 CounterIncrements->"AppendixSectionLabel",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}},
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSectionLabel", "Centered"],
 CellMargins->{{12, 12}, {3, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["AppendixSectionLabel", "Printout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["AppendixSectionLabel", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["AppendixSectionLabel", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionNumber"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSectionNumber", "Centered"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSectionNumber", "Printout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["AppendixSectionNumber", "CenteredPrintout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["AppendixSectionNumber", "DoubleSpacedPrintout"],
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSection"],
 CellMargins->{{54, 54}, {98, 12}},
 PageBreakAbove->False,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSection", "Publication"],
 DefaultNewCellStyle->"Appendix"],

Cell[StyleData["AppendixSection", "Centered"],
 CellMargins->{{54, 54}, {98, 12}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSection", "Printout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["AppendixSection", "CenteredPrintout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["AppendixSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Appendix"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 ParagraphIndent->24,
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Appendix", "Centered"]],

Cell[StyleData["Appendix", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Appendix", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Appendix", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->16,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixEquation"],
 CellMargins->{{12, 12}, {7, 7}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["AppendixSection"], ".", 
       CounterBox["AppendixEquation"], ")"}]]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 CounterIncrements->"AppendixEquation"],

Cell[StyleData["AppendixEquation", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center],

Cell[StyleData["AppendixEquation", "Printout"],
 CellMargins->{{2, 2}, {Inherited, Inherited}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["AppendixEquation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {Inherited, Inherited}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["AppendixEquation", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Endnotes", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["EndnoteSection"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], "\n"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Publication"],
 DefaultNewCellStyle->"Endnote"],

Cell[StyleData["EndnoteSection", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], "\n"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["EndnoteSection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["EndnoteSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Endnote"],
 CellMargins->{{12, 10}, {2, 2}},
 Hyphenation->True,
 LineSpacing->{1, 2},
 ParagraphIndent->-38,
 CounterIncrements->"Endnote"],

Cell[StyleData["Endnote", "Centered"]],

Cell[StyleData["Endnote", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteLabel"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"EndnoteLabel"],

Cell[StyleData["EndnoteLabel", "Centered"]],

Cell[StyleData["EndnoteLabel", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteLabel", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteLabel", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 CounterIncrements->"EndnoteNumber"],

Cell[StyleData["EndnoteNumber", "Centered"]],

Cell[StyleData["EndnoteNumber", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteNumber", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteNumber", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditNote[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["NoteKey", "Centered"]],

Cell[StyleData["NoteKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteReturnLink"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["EndnoteReturnLink", "Centered"]],

Cell[StyleData["EndnoteReturnLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "CenteredPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "DoubleSpacedPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", Convert[
       ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 StyleMenuListing->None,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Note", "Printout"],
 ScriptMinSize->8],

Cell[StyleData["Note", "DoubleSpacedPrintout"],
 ScriptMinSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}},
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Publication"],
 DefaultNewCellStyle->"Reference"],

Cell[StyleData["ReferenceSection", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["ReferenceSection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["ReferenceSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellMargins->{{18, 10}, {1, 1}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 ParagraphIndent->-8,
 CounterIncrements->"BibliographyItem",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Reference", "Centered"]],

Cell[StyleData["Reference", "Printout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{1, 2},
 ParagraphIndent->-5,
 FontSize->10],

Cell[StyleData["Reference", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{1, 2},
 ParagraphIndent->-5,
 FontSize->10],

Cell[StyleData["Reference", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->-5,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLabel"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"RefDingbat"],

Cell[StyleData["ReferenceLabel", "Centered"]],

Cell[StyleData["ReferenceLabel", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["ReferenceLabel", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["ReferenceLabel", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[StyleData["RefSep"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}],

Cell[CellGroupData[{

Cell[StyleData["RefReturnPointer"],
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnPointer", "Printout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["RefReturnPointer", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnLink"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnLink", "Centered"]],

Cell[StyleData["RefReturnLink", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSourceLink"],
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontSize->1,
 FontColor->GrayLevel[1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["ReferenceSourceLink", "Centered"]],

Cell[StyleData["ReferenceSourceLink", "Printout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["ReferenceSourceLink", "CenteredPrintout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["ReferenceSourceLink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[StyleData["ReferenceSourceURL"]],

Cell[CellGroupData[{

Cell[StyleData["Citation"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`ListDataLink[#2]& ),
 Evaluator->Automatic}],

Cell[StyleData["Citation", "Centered"]],

Cell[StyleData["Citation", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(Symbol["EditRef"][#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "Centered"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(Symbol["EditRef"][#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["References Templates", "Subsubsubsection",
 StyleMenuListing->None],

Cell["FirstAuthor:<Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["OtherAuthors:, <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["LastAuthor:, & <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["FirstEditor:<FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["OtherEditors:, <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["LastEditor: & <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["Sorting:Author", "ReferenceTemplate"],

Cell["ReferenceAuthorMax:4", "ReferenceTemplate"],

Cell["ReferenceEditorMax:4", "ReferenceTemplate"],

Cell["ReferenceAuthorMin:1", "ReferenceTemplate"],

Cell["ReferenceEditorMin:1", "ReferenceTemplate"],

Cell["AbbreviatedAuthors:, et al.", "ReferenceTemplate"],

Cell["AbbreviatedEditors:, et al.", "ReferenceTemplate"],

Cell[CellGroupData[{

Cell["Article Templates", "Subsubsubsubsection"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Article\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["In Book Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"InBook\" references.)\
\>", "Text"],

Cell["\<\
InBook:<Author> (<Year>). <Title>. In <Editor> (Ed.), <BookTitle> (pp. \
<PageRange>). <City>: <Publisher>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Whole Book Templates", "Subsubsubsubsection"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>. Retrieved \
<RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>.\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Book\" references that \
don't match any of the above templates.)\
\>", "Text"],

Cell["WholeBook:<Author> (<Year>). <BookTitle>. <Publisher>.", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Thesis Templates", "Subsubsubsubsection"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
PhdThesis:<Author> (<Year>). <BookTitle>. Unpublished doctoral dissertation, \
<School>, <City>.\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"PhdThesis\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Technical Report Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"TechReport\" \
references.)\
\>", "Text"],

Cell["\<\
TechReport:<Author> (<Year>). <Title>. <School>, <City>. <ReportNumber>, \
<Submittedby>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Online Source Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"OnlineSource\" \
references.)\
\>", "Text"],

Cell["\<\
OnlineSource:<Author>, <Title>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Preprint Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Preprint\" references.)\
\
\>", "Text"],

Cell["Preprint:<Author> (<Year>). <Title>. <PublicationStatus>", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plain Insertion Template", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \
\[OpenCurlyDoubleQuote]PlainInsert\" references.)\
\>", "Text"],

Cell["PlainInsert:<InsertedBibText>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Note Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Note\" references.)\
\>", "Text"],

Cell["Note:<NoteText>", "ReferenceTemplate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefTitle"],
 FontSlant->"Italic"],

Cell[StyleData["RefType"],
 CellSize->{1, 12}],

Cell[StyleData["RefURL"]],

Cell[StyleData["RefRetrievalDate"]],

Cell[StyleData["RefSourceOfAbstract"]],

Cell[StyleData["RefInsertedBibText"]],

Cell[StyleData["RefNote"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefBookTitle"],
 FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Journal Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefJournalTitle"]],

Cell[StyleData["RefJournalVolume"],
 FontWeight->"Bold"],

Cell[StyleData["RefJournalNumber"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publisher Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefPublisher"]],

Cell[StyleData["RefCity"],
 ParagraphIndent->0]
}, Closed]],

Cell[CellGroupData[{

Cell["Author Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefAuthorGroup"]],

Cell[StyleData["RefAuthorFN"]],

Cell[StyleData["RefAuthorLN"]],

Cell[StyleData["RefAuthorMN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Editor Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefEditorGroup"]],

Cell[StyleData["RefEditorFN"]],

Cell[StyleData["RefEditorMN"]],

Cell[StyleData["RefEditorLN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["School Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefSchool"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publication Date Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefDay"]],

Cell[StyleData["RefMonth"]],

Cell[StyleData["RefYear"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Data Field Styles: Auto Generated and Contiguous Pages", \
"Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefFirstPage"],
 ParagraphIndent->0],

Cell[StyleData["RefLastPage"],
 ParagraphIndent->0,
 StyleMenuListing->None]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Elements", "Subsection"],

Cell[CellGroupData[{

Cell["Chapter", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["BookChapterLabel"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {3, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->4,
 TextAlignment->Center,
 LineSpacing->{1, 2},
 CounterIncrements->"BookChapterLabel",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}},
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["BookChapterLabel", "Centered"],
 CellMargins->{{12, 12}, {3, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["BookChapterLabel", "Printout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["BookChapterLabel", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["BookChapterLabel", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BookChapterNumber"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterNumber", "Centered"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterNumber", "Printout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["BookChapterNumber", "CenteredPrintout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["BookChapterNumber", "DoubleSpacedPrintout"],
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BookChapterTitle"],
 CellMargins->{{54, 54}, {98, 12}},
 CellGroupingRules->"TitleGrouping",
 PageBreakAbove->False,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 2},
 MenuPosition->1100,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["BookChapterTitle", "Publication"],
 DefaultReturnCreatedCellStyle->"Section"],

Cell[StyleData["BookChapterTitle", "Centered"],
 CellMargins->{{54, 54}, {98, 12}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterTitle", "Printout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["BookChapterTitle", "CenteredPrintout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["BookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Epigraph", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Epigraph"],
 CellMargins->{{36, 54}, {0, 24}},
 CellGroupingRules->"GraphicsGrouping",
 TextAlignment->Center,
 TextJustification->1,
 FontSlant->"Italic"],

Cell[StyleData["Epigraph", "Centered"]],

Cell[StyleData["Epigraph", "Printout"],
 CellMargins->{{48, 48}, {0, 21}},
 FontSize->10],

Cell[StyleData["Epigraph", "CenteredPrintout"],
 CellMargins->{{48, 48}, {0, 21}},
 FontSize->10],

Cell[StyleData["Epigraph", "DoubleSpacedPrintout"],
 CellMargins->{{18, 48}, {0, 21}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EpigraphAuthor"],
 CellMargins->{{36, 54}, {24, 12}},
 CellGroupingRules->"GraphicsGrouping",
 TextAlignment->Center],

Cell[StyleData["EpigraphAuthor", "Centered"]],

Cell[StyleData["EpigraphAuthor", "Printout"],
 CellMargins->{{48, 48}, {21, 10}},
 FontSize->10],

Cell[StyleData["EpigraphAuthor", "CenteredPrintout"],
 CellMargins->{{48, 48}, {21, 10}},
 FontSize->10],

Cell[StyleData["EpigraphAuthor", "DoubleSpacedPrintout"],
 CellMargins->{{18, 48}, {21, 10}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acknowledgments", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AcknowledgmentsSection"],
 CellMargins->{{54, 54}, {98, 12}},
 PageBreakAbove->False,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AcknowledgmentsSection", "Publication"],
 DefaultNewCellStyle->"Acknowledgment"],

Cell[StyleData["AcknowledgmentsSection", "Centered"],
 CellMargins->{{54, 54}, {98, 12}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["AcknowledgmentsSection", "Printout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["AcknowledgmentsSection", "CenteredPrintout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["AcknowledgmentsSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Acknowledgment"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 ParagraphIndent->24,
 CounterIncrements->"Acknowledgment",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Acknowledgment", "Centered"]],

Cell[StyleData["Acknowledgment", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Acknowledgment", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Acknowledgment", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->16,
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headers and Footers", "Subsection"],

Cell[StyleData["Header"],
 CellMargins->{{0, 0}, {4, 1}},
 FontSize->10,
 FontSlant->"Italic"],

Cell[StyleData["Footer"],
 CellMargins->{{0, 0}, {0, 4}},
 FontSize->9,
 FontSlant->"Italic"],

Cell[StyleData["PageNumber"],
 CellMargins->{{0, 0}, {4, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell["Miscellaneous", "Subsection"],

Cell[StyleData["TextSuperscript"],
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["TextSubscript"],
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["Nil"]],

Cell[StyleData["Verbatim"]],

Cell[StyleData["TeXName"],
 ConversionRules:>{"TeX" -> {"\\TeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXName"],
 ConversionRules:>{"TeX" -> {"\\LaTeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXeName"],
 ConversionRules:>{"TeX" -> {"\\LaTeXe\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["ChemicalElement"],
 SingleLetterItalics->False,
 ZeroWidthTimes->True],

Cell[StyleData["CustomCharacter"],
 SingleLetterItalics->False],

Cell[StyleData["Palette"]],

Cell[CellGroupData[{

Cell[StyleData["PageBreak"],
 Editable->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellBracketOptions->{"Color"->RGBColor[0.500008, 0.500008, 1],
 "Margins"->{Inherited, 3},
 "Thickness"->1,
 "Widths"->{5, 5}},
 CellElementSpacings->{"CellMinHeight"->1},
 PageBreakAbove->True,
 CellSize->{Inherited, 6},
 TabFilling->"- ",
 TabSpacings->1000,
 FontSize->6,
 FontColor->GrayLevel[0.700008]],

Cell[StyleData["PageBreak", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 CellSize->{Inherited, 2},
 TabFilling->""]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CreationDate"],
 CellFrame->0.5,
 CellMargins->{{10, 10}, {4, 4}},
 TextAlignment->Center,
 FontFamily->"Helvetica",
 FontSize->10],

Cell[StyleData["CreationDate", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 LineSpacing->{1, 1},
 FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell["Lines and Spacers", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SingleLine"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2],

Cell[StyleData["SingleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleLine"],
 Editable->False,
 PageWidth->400,
 CellFrame->{{0, 0}, {0.25, 0.25}},
 CellMargins->{{12, 10}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->0},
 CellFrameMargins->{{2, 10}, {0, 0}},
 FontSize->4],

Cell[StyleData["DoubleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThinLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThinLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MediumLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["MediumLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThickLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 3}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThickLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
 CellMargins->{{Inherited, Inherited}, {4, 4}}],

Cell[StyleData["Spacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSpacer"]],

Cell[StyleData["TextSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionSpacer"]],

Cell[StyleData["SectionSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GraphicsSpacer"]],

Cell[StyleData["GraphicsSpacer", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
 CellMargins->{{12, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline1"], ". "}], "Outline1Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}},
 FontSize->18,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16],

Cell[StyleData["Outline1", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline1Label"],
 CellSize->{40, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline1Label", "Printout"],
 CellSize->{36, Inherited}],

Cell[StyleData["Outline1Label", "DoubleSpacedPrintout"],
 CellSize->{36, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
 CellMargins->{{32, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 40},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline2"], ". "}], "Outline2Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}},
 FontSize->16,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["Outline2", "Printout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14],

Cell[StyleData["Outline2", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2Label"],
 CellSize->{30, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline2Label", "Printout"],
 CellSize->{27, Inherited}],

Cell[StyleData["Outline2Label", "DoubleSpacedPrintout"],
 CellSize->{27, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
 CellMargins->{{52, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 50},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline3"], ". "}], "Outline3Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}},
 FontSize->14,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Printout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12],

Cell[StyleData["Outline3", "DoubleSpacedPrintout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3Label"],
 CellSize->{21, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Outline3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
 CellMargins->{{67, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 60},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline4"], ". "}], "Outline4Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline4",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Outline4", "Printout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10],

Cell[StyleData["Outline4", "DoubleSpacedPrintout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4Label"],
 CellSize->{18, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline4Label", "Printout"],
 CellSize->{16, Inherited}],

Cell[StyleData["Outline4Label", "DoubleSpacedPrintout"],
 CellSize->{16, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutlineText"],
 CellMargins->{{91, 12}, {3, 5}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 CounterIncrements->"Text"],

Cell[StyleData["OutlineText", "Printout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["OutlineText", "DoubleSpacedPrintout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
 Editable->False,
 CellFrame->True,
 CellMargins->{{0, 0}, {3, 3}},
 CellElementSpacings->{"CellMinHeight"->0.8125},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameMargins->False,
 CellFrameColor->GrayLevel[1],
 CellFrameLabelMargins->False,
 TextAlignment->Center,
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}},
 FontSize->10,
 Magnification->1,
 Background->GrayLevel[0.8],
 GridBoxOptions->{BaselinePosition->Center,
 GridBoxAlignment->{
  "Columns" -> {
    Center, Center, Center, Center, Center, Center, Right, {Center}}, 
   "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {3.5, 3.5, 3.5, 3.5, 13, 5, {4}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{1.}}, "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{-1, -1}, {-1, -1}},
 PageBreakAbove->True,
 CellFrameMargins->{{1, 1}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
 ButtonStyleMenuListing->None,
 FontSize->26,
 FontColor->GrayLevel[0.400015],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonMargins->0.5,
 ButtonMinHeight->0.85,
 ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "Printout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["SlideHyperlink", "CenteredPrintout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["SlideHyperlink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Inline", "Subsection"],

Cell[CellGroupData[{

Cell["General Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RM"],
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["BF"],
 FontWeight->"Bold"],

Cell[StyleData["IT"],
 FontSlant->"Italic"],

Cell[StyleData["SmallCaps"],
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell["Font Specific Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["TR"],
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TI"],
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["TB"],
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["TBI"],
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["MR"],
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["MO"],
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["MB"],
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["MBO"],
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["SR"],
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SO"],
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["SB"],
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["SBO"],
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["PlainGreekWin"],
 CharacterEncoding->"Unicode"],

Cell[StyleData["PlainGreekMac"],
 FontFamily->"Symbol"],

Cell[StyleData["PlainGreekLin"],
 FontFamily->"Symbol"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
 FontSize->10,
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["XMLWebLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>($CellContext`OpenAllTypes[#]& ),
 ButtonNote->ButtonData,
 Evaluator->Automatic}],

Cell[StyleData["XMLWebLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["On-line Help System Links", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["UserGuideLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["UserGuide", #]}]& )}],

Cell[StyleData["UserGuideLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["Reference", #]}]& )}],

Cell[StyleData["ReferenceLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["System", "Subsection"],

Cell[CellGroupData[{

Cell["Format Type Style", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are mixed in with the styles of 
most cells.  If a cell's FormatType matches the name of one of the styles 
defined below, then that style is applied between the cell's style and its 
own options. This is particularly true of Input and Output.
\
\>", "Text"],

Cell[StyleData["CellExpression"],
 PageWidth->DirectedInfinity[1],
 CellMargins->{{6, Inherited}, {Inherited, Inherited}},
 ShowCellLabel->False,
 ShowSpecialCharacters->False,
 AllowInlineCells->False,
 AutoItalicWords->{},
 FontFamily->"Courier",
 FontSize->12,
 Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
 AllowInlineCells->False,
 FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
 PageWidth->DirectedInfinity[1],
 TextAlignment->Left,
 LineSpacing->{0.6, 1},
 FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
 LineSpacing->{1.25, 0},
 FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
 LineSpacing->{1.25, 0},
 SingleLetterItalics->True,
 TraditionalFunctionNotation->True,
 DelimiterMatching->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Document Settings and Templates", "Subsubsection"],

Cell[StyleData["ReferenceTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["AuthorFormCustomizationTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["CSSDefinitions"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["LaTeXPreamble"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["DOCTYPEFormat"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["ValidationSetting"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["XRefPaletteSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["MiscSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Cells", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The style defined below is mixed in to any cell that is in an 
inline cell within another.
\
\>", "Text"],

Cell[StyleData["InlineCell"],
 InputAutoReplacements->{"-" -> "-"},
 ScriptLevel->1],

Cell[StyleData["InlineCellEditing"],
 Background->RGBColor[0.880003, 0.899992, 0.959991]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that define standard ButtonFunctions, 
for use in palette buttons.
\
\>", "Text"],

Cell[StyleData["Paste"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, After]}]& )}],

Cell[StyleData["StyleApply"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>($CellContext`CellWriteStyle[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["StyleApplyWithVerification"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{
 ButtonFunction:>(($CellContext`CheckDocStyleMatch[]; \
$CellContext`CellWriteStyle[#])& ),
 Evaluator->Automatic}],

Cell[StyleData["ConvertCharacter"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFrame->"None",
 Evaluator->Automatic}]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are used to affect the display 
of certain types of objects in typeset expressions.  For example, 
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and 
parenthesis characters are displayed (typically by coloring them to make them \

stand out).
\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
 FontColor->RGBColor[0.760006, 0.330007, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["DialogEffects", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["DialogStyleSheetMisapplicationEscape"],
 ShowCellBracket->False,
 CellMargins->{{12, 12}, {2000, 40}},
 CellOpen->True,
 TextAlignment->Center]
}, Closed]]
}, Closed]]
}, Closed]]
},
WindowSize->{687, 679},
WindowMargins->{{191, Automatic}, {Automatic, 24}},
TaggingRules:>("StyleSheetName" -> "Book1.nb"),
ShowCellTags->True,
TrackCellChangeTimes->False,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"StylesheetFormatting.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 60, 0, 35, 60, 0, "StyleData", "StyleDefinitions", ""],
Cell[631, 23, 191, 4, 57, "Text"],
Cell[CellGroupData[{
Cell[847, 31, 42, 0, 50, "Section"],
Cell[892, 33, 62, 1, 35, 31, 0, "StyleData", "All", "Working"],
Cell[957, 36, 86, 2, 35, 35, 0, "StyleData", "All", "Publication",
 MenuPosition->1150]
}, Closed]],
Cell[CellGroupData[{
Cell[1080, 43, 35, 0, 34, "Section"],
Cell[1118, 45, 99, 2, 42, "Text"],
Cell[1220, 49, 113, 2, 35, 42, 0, "StyleData", "Notebook", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[1370, 56, 53, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[1448, 60, 27, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[1500, 64, 321, 10, 90, 24, 0, "StyleData", "Title", "All",
 MenuPosition->None],
Cell[1824, 76, 116, 2, 35, 39, 0, "StyleData", "Title", "Publication"],
Cell[1943, 80, 155, 5, 123, 40, 0, "StyleData", "Title", "Presentation"],
Cell[2101, 87, 63, 0, 35, 63, 0, "StyleData", "Title", "Condensed"],
Cell[2167, 89, 62, 0, 35, 62, 0, "StyleData", "Title", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[2266, 94, 327, 10, 43, 27, 0, "StyleData", "Subtitle", "All",
 MenuPosition->None],
Cell[2596, 106, 115, 2, 35, 42, 0, "StyleData", "Subtitle", "Publication"],
Cell[2714, 110, 114, 3, 54, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[2831, 115, 66, 0, 35, 66, 0, "StyleData", "Subtitle", "Condensed"],
Cell[2900, 117, 65, 0, 35, 65, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3026, 124, 73, 2, 34, "Section"],
Cell[CellGroupData[{
Cell[3124, 130, 33, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3182, 134, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[3238, 138, 338, 10, 57, 25, 0, "StyleData", "Author", "All",
 MenuPosition->2000],
Cell[3579, 150, 120, 2, 35, 40, 0, "StyleData", "Author", "Publication"],
Cell[3702, 154, 100, 2, 69, 41, 0, "StyleData", "Author", "Presentation"],
Cell[3805, 158, 64, 0, 35, 64, 0, "StyleData", "Author", "Condensed"],
Cell[3872, 160, 63, 0, 35, 63, 0, "StyleData", "Author", "Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3984, 166, 61, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[4070, 171, 270, 8, 27, 30, 0, "StyleData", "Institution", "All",
 CounterIncrements->"Institution",
 MenuPosition->2010],
Cell[4343, 181, 120, 2, 35, 45, 0, "StyleData", "Institution", \
"Publication"],
Cell[4466, 185, 193, 6, 27, 43, 0, "StyleData", "Institution", "FlushLeft"],
Cell[4662, 193, 113, 3, 35, 46, 0, "StyleData", "Institution", \
"Presentation"],
Cell[4778, 198, 69, 0, 35, 69, 0, "StyleData", "Institution", "Condensed"],
Cell[4850, 200, 68, 0, 35, 68, 0, "StyleData", "Institution", "Printout"],
Cell[4921, 202, 189, 6, 26, 51, 0, "StyleData", "Institution", \
"FlushLeftPrintout"],
Cell[5113, 210, 129, 3, 26, 54, 0, "StyleData", "Institution", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5291, 219, 33, 0, 29, "Subsubsection"],
Cell[5327, 221, 55, 1, 52, 34, 0, "StyleData", "AbstractSection", "All",
 MenuPosition->2013],
Cell[5385, 224, 58, 1, 31, 37, 0, "StyleData", "AbstractSubsection", "All",
 MenuPosition->2014],
Cell[5446, 227, 48, 1, 35, 27, 0, "StyleData", "Abstract", "All",
 MenuPosition->2015],
Cell[5497, 230, 60, 1, 35, 39, 0, "StyleData", "AbstractContinuation", "All",
 MenuPosition->2016],
Cell[5560, 233, 52, 1, 37, 31, 0, "StyleData", "AbstractMath", "All",
 MenuPosition->2017]
}, Closed]],
Cell[CellGroupData[{
Cell[5649, 239, 67, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[5741, 244, 32, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[5798, 248, 45, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[5868, 252, 372, 11, 211, 33, 0, "StyleData", "TOCBookHeading", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[6243, 265, 105, 2, 197, 45, 0, "StyleData", "TOCBookHeading", \
"Centered"],
Cell[6351, 269, 118, 3, 174, 45, 0, "StyleData", "TOCBookHeading", \
"Printout"],
Cell[6472, 274, 126, 3, 174, 53, 0, "StyleData", "TOCBookHeading", \
"CenteredPrintout"],
Cell[6601, 279, 106, 2, 174, 57, 0, "StyleData", "TOCBookHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[6744, 286, 332, 9, 211, 39, 0, "StyleData", "TOCBookIllustrations", \
"All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[7079, 297, 111, 2, 197, 51, 0, "StyleData", "TOCBookIllustrations", \
"Centered"],
Cell[7193, 301, 96, 2, 174, 47, 0, "StyleData", "TOCIllustrations", \
"Printout"],
Cell[7292, 305, 132, 3, 174, 59, 0, "StyleData", "TOCBookIllustrations", \
"CenteredPrintout"],
Cell[7427, 310, 135, 3, 174, 63, 0, "StyleData", "TOCBookIllustrations", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[7599, 318, 325, 9, 211, 32, 0, "StyleData", "TOCBookTables", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[7927, 329, 104, 2, 197, 44, 0, "StyleData", "TOCBookTables", \
"Centered"],
Cell[8034, 333, 117, 3, 174, 44, 0, "StyleData", "TOCBookTables", \
"Printout"],
Cell[8154, 338, 125, 3, 174, 52, 0, "StyleData", "TOCBookTables", \
"CenteredPrintout"],
Cell[8282, 343, 105, 2, 174, 56, 0, "StyleData", "TOCBookTables", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[8436, 351, 48, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[8509, 355, 422, 9, 31, 44, 0, "StyleData", "TOCBookFrontmatterHeading", \
"All",
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[8934, 366, 56, 0, 31, 56, 0, "StyleData", "TOCBookFrontmatterHeading", \
"Centered"],
Cell[8993, 368, 122, 3, 27, 56, 0, "StyleData", "TOCBookFrontmatterHeading", \
"Printout"],
Cell[9118, 373, 130, 3, 27, 64, 0, "StyleData", "TOCBookFrontmatterHeading", \
"CenteredPrintout"],
Cell[9251, 378, 134, 3, 27, 68, 0, "StyleData", "TOCBookFrontmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[9422, 386, 420, 9, 31, 43, 0, "StyleData", "TOCBookBackmatterHeading", \
"All",
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[9845, 397, 55, 0, 31, 55, 0, "StyleData", "TOCBookBackmatterHeading", \
"Centered"],
Cell[9903, 399, 121, 3, 27, 55, 0, "StyleData", "TOCBookBackmatterHeading", \
"Printout"],
Cell[10027, 404, 129, 3, 27, 63, 0, "StyleData", "TOCBookBackmatterHeading", \
"CenteredPrintout"],
Cell[10159, 409, 133, 3, 27, 67, 0, "StyleData", "TOCBookBackmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[10329, 417, 418, 9, 31, 42, 0, "StyleData", "TOCBookFrontBackHeading", \
"All",
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[10750, 428, 54, 0, 31, 54, 0, "StyleData", "TOCBookFrontBackHeading", \
"Centered"],
Cell[10807, 430, 120, 3, 27, 54, 0, "StyleData", "TOCBookFrontBackHeading", \
"Printout"],
Cell[10930, 435, 128, 3, 27, 62, 0, "StyleData", "TOCBookFrontBackHeading", \
"CenteredPrintout"],
Cell[11061, 440, 132, 3, 27, 66, 0, "StyleData", "TOCBookFrontBackHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[11230, 448, 434, 11, 44, 35, 0, "StyleData", "TOCBookPartTitle", "All",
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}}],
Cell[11667, 461, 47, 0, 44, 47, 0, "StyleData", "TOCBookPartTitle", \
"Centered"],
Cell[11717, 463, 96, 2, 33, 47, 0, "StyleData", "TOCBookPartTitle", \
"Printout"],
Cell[11816, 467, 104, 2, 39, 55, 0, "StyleData", "TOCBookPartTitle", \
"CenteredPrintout"],
Cell[11923, 471, 108, 2, 39, 59, 0, "StyleData", "TOCBookPartTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[12068, 478, 449, 12, 31, 38, 0, "StyleData", "TOCBookChapterTitle", \
"All",
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}}],
Cell[12520, 492, 50, 0, 31, 50, 0, "StyleData", "TOCBookChapterTitle", \
"Centered"],
Cell[12573, 494, 139, 4, 29, 50, 0, "StyleData", "TOCBookChapterTitle", \
"Printout"],
Cell[12715, 500, 147, 4, 29, 58, 0, "StyleData", "TOCBookChapterTitle", \
"CenteredPrintout"],
Cell[12865, 506, 151, 4, 29, 62, 0, "StyleData", "TOCBookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13053, 515, 447, 11, 29, 33, 0, "StyleData", "TOCBookSection", "All",
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],
Cell[13503, 528, 45, 0, 29, 45, 0, "StyleData", "TOCBookSection", \
"Centered"],
Cell[13551, 530, 137, 4, 28, 45, 0, "StyleData", "TOCBookSection", \
"Printout"],
Cell[13691, 536, 145, 4, 28, 53, 0, "StyleData", "TOCBookSection", \
"CenteredPrintout"],
Cell[13839, 542, 149, 4, 28, 57, 0, "StyleData", "TOCBookSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[14025, 551, 452, 11, 29, 36, 0, "StyleData", "TOCBookSubsection", "All",
 CounterIncrements->"TOCBookSubsection"],
Cell[14480, 564, 48, 0, 29, 48, 0, "StyleData", "TOCBookSubsection", \
"Centered"],
Cell[14531, 566, 140, 4, 28, 48, 0, "StyleData", "TOCBookSubsection", \
"Printout"],
Cell[14674, 572, 148, 4, 28, 56, 0, "StyleData", "TOCBookSubsection", \
"CenteredPrintout"],
Cell[14825, 578, 152, 4, 28, 60, 0, "StyleData", "TOCBookSubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[15014, 587, 366, 9, 29, 32, 0, "StyleData", "TOCBookFigure", "All",
 CounterIncrements->"TOCBookFigure"],
Cell[15383, 598, 44, 0, 29, 44, 0, "StyleData", "TOCBookFigure", "Centered"],
Cell[15430, 600, 111, 3, 28, 44, 0, "StyleData", "TOCBookFigure", \
"Printout"],
Cell[15544, 605, 119, 3, 28, 52, 0, "StyleData", "TOCBookFigure", \
"CenteredPrintout"],
Cell[15666, 610, 123, 3, 28, 56, 0, "StyleData", "TOCBookFigure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[15826, 618, 391, 9, 29, 38, 0, "StyleData", "TOCBookSupplemental", "All",
 
 CounterIncrements->"TOCBookSupplemental"],
Cell[16220, 629, 50, 0, 29, 50, 0, "StyleData", "TOCBookSupplemental", \
"Centered"],
Cell[16273, 631, 117, 3, 28, 50, 0, "StyleData", "TOCBookSupplemental", \
"Printout"],
Cell[16393, 636, 125, 3, 28, 58, 0, "StyleData", "TOCBookSupplemental", \
"CenteredPrintout"],
Cell[16521, 641, 129, 3, 28, 62, 0, "StyleData", "TOCBookSupplemental", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[16687, 649, 371, 9, 29, 33, 0, "StyleData", "TOCBookPicture", "All",
 CounterIncrements->"TOCBookPicture"],
Cell[17061, 660, 45, 0, 29, 45, 0, "StyleData", "TOCBookPicture", \
"Centered"],
Cell[17109, 662, 112, 3, 28, 45, 0, "StyleData", "TOCBookPicture", \
"Printout"],
Cell[17224, 667, 120, 3, 28, 53, 0, "StyleData", "TOCBookPicture", \
"CenteredPrintout"],
Cell[17347, 672, 124, 3, 28, 57, 0, "StyleData", "TOCBookPicture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[17508, 680, 392, 9, 29, 38, 0, "StyleData", "TOCBookIllustration", "All",
 
 CounterIncrements->"TOCBookIllustration"],
Cell[17903, 691, 50, 0, 29, 50, 0, "StyleData", "TOCBookIllustration", \
"Centered"],
Cell[17956, 693, 117, 3, 28, 50, 0, "StyleData", "TOCBookIllustration", \
"Printout"],
Cell[18076, 698, 125, 3, 28, 58, 0, "StyleData", "TOCBookIllustration", \
"CenteredPrintout"],
Cell[18204, 703, 129, 3, 28, 62, 0, "StyleData", "TOCBookIllustration", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[18370, 711, 370, 9, 29, 33, 0, "StyleData", "TOCBookProgram", "All",
 CounterIncrements->"TOCBookProgram"],
Cell[18743, 722, 45, 0, 29, 45, 0, "StyleData", "TOCBookProgram", \
"Centered"],
Cell[18791, 724, 112, 3, 28, 45, 0, "StyleData", "TOCBookProgram", \
"Printout"],
Cell[18906, 729, 120, 3, 28, 53, 0, "StyleData", "TOCBookProgram", \
"CenteredPrintout"],
Cell[19029, 734, 124, 3, 28, 57, 0, "StyleData", "TOCBookProgram", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19190, 742, 363, 9, 29, 31, 0, "StyleData", "TOCBookTable", "All",
 CounterIncrements->"TOCBookTable"],
Cell[19556, 753, 43, 0, 29, 43, 0, "StyleData", "TOCBookTable", "Centered"],
Cell[19602, 755, 110, 3, 28, 43, 0, "StyleData", "TOCBookTable", "Printout"],
Cell[19715, 760, 118, 3, 28, 51, 0, "StyleData", "TOCBookTable", \
"CenteredPrintout"],
Cell[19836, 765, 122, 3, 28, 55, 0, "StyleData", "TOCBookTable", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20007, 774, 46, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[20078, 778, 66, 1, 27, 32, 0, "StyleData", "TOCBookSpacer", "All"],
Cell[20147, 781, 78, 1, 27, 44, 0, "StyleData", "TOCBookSpacer", "Centered"],
Cell[20228, 784, 76, 1, 27, 44, 0, "StyleData", "TOCBookSpacer", "Printout"],
Cell[20307, 787, 84, 1, 27, 52, 0, "StyleData", "TOCBookSpacer", \
"CenteredPrintout"],
Cell[20394, 790, 88, 1, 27, 56, 0, "StyleData", "TOCBookSpacer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20519, 796, 68, 1, 35, 40, 0, "StyleData", "TOCBookPartTitleLabel", \
"All"],
Cell[20590, 799, 52, 0, 35, 52, 0, "StyleData", "TOCBookPartTitleLabel", \
"Centered"],
Cell[20645, 801, 80, 1, 35, 52, 0, "StyleData", "TOCBookPartTitleLabel", \
"Printout"],
Cell[20728, 804, 88, 1, 35, 60, 0, "StyleData", "TOCBookPartTitleLabel", \
"CenteredPrintout"],
Cell[20819, 807, 92, 1, 35, 64, 0, "StyleData", "TOCBookPartTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20948, 813, 94, 2, 35, 43, 0, "StyleData", "TOCBookChapterTitleLabel", \
"All"],
Cell[21045, 817, 55, 0, 35, 55, 0, "StyleData", "TOCBookChapterTitleLabel", \
"Centered"],
Cell[21103, 819, 83, 1, 35, 55, 0, "StyleData", "TOCBookChapterTitleLabel", \
"Printout"],
Cell[21189, 822, 91, 1, 35, 63, 0, "StyleData", "TOCBookChapterTitleLabel", \
"CenteredPrintout"],
Cell[21283, 825, 95, 1, 35, 67, 0, "StyleData", "TOCBookChapterTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21415, 831, 89, 2, 35, 38, 0, "StyleData", "TOCBookSectionLabel", \
"All"],
Cell[21507, 835, 50, 0, 35, 50, 0, "StyleData", "TOCBookSectionLabel", \
"Centered"],
Cell[21560, 837, 78, 1, 35, 50, 0, "StyleData", "TOCBookSectionLabel", \
"Printout"],
Cell[21641, 840, 86, 1, 35, 58, 0, "StyleData", "TOCBookSectionLabel", \
"CenteredPrintout"],
Cell[21730, 843, 90, 1, 35, 62, 0, "StyleData", "TOCBookSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21857, 849, 92, 2, 35, 41, 0, "StyleData", "TOCBookSubsectionLabel", \
"All"],
Cell[21952, 853, 53, 0, 35, 53, 0, "StyleData", "TOCBookSubsectionLabel", \
"Centered"],
Cell[22008, 855, 81, 1, 35, 53, 0, "StyleData", "TOCBookSubsectionLabel", \
"Printout"],
Cell[22092, 858, 89, 1, 35, 61, 0, "StyleData", "TOCBookSubsectionLabel", \
"CenteredPrintout"],
Cell[22184, 861, 93, 1, 35, 65, 0, "StyleData", "TOCBookSubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22314, 867, 88, 2, 35, 37, 0, "StyleData", "TOCBookFigureLabel", "All"],
Cell[22405, 871, 49, 0, 35, 49, 0, "StyleData", "TOCBookFigureLabel", \
"Centered"],
Cell[22457, 873, 77, 1, 35, 49, 0, "StyleData", "TOCBookFigureLabel", \
"Printout"],
Cell[22537, 876, 85, 1, 35, 57, 0, "StyleData", "TOCBookFigureLabel", \
"CenteredPrintout"],
Cell[22625, 879, 89, 1, 35, 61, 0, "StyleData", "TOCBookFigureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22751, 885, 94, 2, 35, 43, 0, "StyleData", "TOCBookSupplementalLabel", \
"All"],
Cell[22848, 889, 55, 0, 35, 55, 0, "StyleData", "TOCBookSupplementalLabel", \
"Centered"],
Cell[22906, 891, 83, 1, 35, 55, 0, "StyleData", "TOCBookSupplementalLabel", \
"Printout"],
Cell[22992, 894, 91, 1, 35, 63, 0, "StyleData", "TOCBookSupplementalLabel", \
"CenteredPrintout"],
Cell[23086, 897, 95, 1, 35, 67, 0, "StyleData", "TOCBookSupplementalLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[23218, 903, 89, 2, 35, 38, 0, "StyleData", "TOCBookPictureLabel", \
"All"],
Cell[23310, 907, 50, 0, 35, 50, 0, "StyleData", "TOCBookPictureLabel", \
"Centered"],
Cell[23363, 909, 78, 1, 35, 50, 0, "StyleData", "TOCBookPictureLabel", \
"Printout"],
Cell[23444, 912, 86, 1, 35, 58, 0, "StyleData", "TOCBookPictureLabel", \
"CenteredPrintout"],
Cell[23533, 915, 90, 1, 35, 62, 0, "StyleData", "TOCBookPictureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[23660, 921, 94, 2, 35, 43, 0, "StyleData", "TOCBookIllustrationLabel", \
"All"],
Cell[23757, 925, 55, 0, 35, 55, 0, "StyleData", "TOCBookIllustrationLabel", \
"Centered"],
Cell[23815, 927, 83, 1, 35, 55, 0, "StyleData", "TOCBookIllustrationLabel", \
"Printout"],
Cell[23901, 930, 91, 1, 35, 63, 0, "StyleData", "TOCBookIllustrationLabel", \
"CenteredPrintout"],
Cell[23995, 933, 95, 1, 35, 67, 0, "StyleData", "TOCBookIllustrationLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[24127, 939, 89, 2, 35, 38, 0, "StyleData", "TOCBookProgramLabel", \
"All"],
Cell[24219, 943, 50, 0, 35, 50, 0, "StyleData", "TOCBookProgramLabel", \
"Centered"],
Cell[24272, 945, 78, 1, 35, 50, 0, "StyleData", "TOCBookProgramLabel", \
"Printout"],
Cell[24353, 948, 86, 1, 35, 58, 0, "StyleData", "TOCBookProgramLabel", \
"CenteredPrintout"],
Cell[24442, 951, 90, 1, 35, 62, 0, "StyleData", "TOCBookProgramLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[24569, 957, 87, 2, 35, 36, 0, "StyleData", "TOCBookTableLabel", "All"],
Cell[24659, 961, 48, 0, 35, 48, 0, "StyleData", "TOCBookTableLabel", \
"Centered"],
Cell[24710, 963, 76, 1, 35, 48, 0, "StyleData", "TOCBookTableLabel", \
"Printout"],
Cell[24789, 966, 84, 1, 35, 56, 0, "StyleData", "TOCBookTableLabel", \
"CenteredPrintout"],
Cell[24876, 969, 88, 1, 35, 60, 0, "StyleData", "TOCBookTableLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[25001, 975, 88, 3, 35, 32, 0, "StyleData", "TOCBookLeader", "All"],
Cell[25092, 980, 44, 0, 35, 44, 0, "StyleData", "TOCBookLeader", "Centered"],
Cell[25139, 982, 59, 1, 34, 44, 0, "StyleData", "TOCBookLeader", "Printout"],
Cell[25201, 985, 67, 1, 34, 52, 0, "StyleData", "TOCBookLeader", \
"CenteredPrintout"],
Cell[25271, 988, 71, 1, 34, 56, 0, "StyleData", "TOCBookLeader", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[25379, 994, 130, 4, 35, 36, 0, "StyleData", "TOCBookPageNumber", "All"],
Cell[25512, 1000, 48, 0, 35, 48, 0, "StyleData", "TOCBookPageNumber", \
"Centered"],
Cell[25563, 1002, 76, 1, 35, 48, 0, "StyleData", "TOCBookPageNumber", \
"Printout"],
Cell[25642, 1005, 84, 1, 35, 56, 0, "StyleData", "TOCBookPageNumber", \
"CenteredPrintout"],
Cell[25729, 1008, 88, 1, 35, 60, 0, "StyleData", "TOCBookPageNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[25902, 1018, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[25959, 1022, 402, 11, 69, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[26364, 1035, 155, 5, 64, 38, 0, "StyleData", "Section", "Centered"],
Cell[26522, 1042, 132, 4, 57, 38, 0, "StyleData", "Section", "Printout"],
Cell[26657, 1048, 140, 4, 57, 46, 0, "StyleData", "Section", \
"CenteredPrintout"],
Cell[26800, 1054, 121, 3, 55, 50, 0, "StyleData", "Section", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[26958, 1062, 399, 12, 41, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}}],
Cell[27360, 1076, 158, 5, 57, 41, 0, "StyleData", "Subsection", "Centered"],
Cell[27521, 1083, 135, 4, 51, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[27659, 1089, 143, 4, 51, 49, 0, "StyleData", "Subsection", \
"CenteredPrintout"],
Cell[27805, 1095, 124, 3, 50, 53, 0, "StyleData", "Subsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27966, 1103, 336, 10, 38, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"}],
Cell[28305, 1115, 146, 4, 53, 44, 0, "StyleData", "Subsubsection", \
"Centered"],
Cell[28454, 1121, 138, 4, 48, 44, 0, "StyleData", "Subsubsection", \
"Printout"],
Cell[28595, 1127, 146, 4, 48, 52, 0, "StyleData", "Subsubsection", \
"CenteredPrintout"],
Cell[28744, 1133, 126, 3, 45, 56, 0, "StyleData", "Subsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[28907, 1141, 313, 9, 37, 35, 0, "StyleData", "Subsubsubsection", "All",
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"}],
Cell[29223, 1152, 170, 5, 41, 47, 0, "StyleData", "Subsubsubsection", \
"Centered"],
Cell[29396, 1159, 140, 4, 38, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[29539, 1165, 148, 4, 38, 55, 0, "StyleData", "Subsubsubsection", \
"CenteredPrintout"],
Cell[29690, 1171, 106, 2, 35, 59, 0, "StyleData", "Subsubsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[29833, 1178, 53, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[29911, 1182, 71, 2, 35, 31, 0, "StyleData", "SectionLabel", "All"],
Cell[29985, 1186, 43, 0, 35, 43, 0, "StyleData", "SectionLabel", "Centered"],
Cell[30031, 1188, 43, 0, 35, 43, 0, "StyleData", "SectionLabel", "Printout"],
Cell[30077, 1190, 51, 0, 35, 51, 0, "StyleData", "SectionLabel", \
"CenteredPrintout"],
Cell[30131, 1192, 55, 0, 35, 55, 0, "StyleData", "SectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[30223, 1197, 74, 2, 35, 34, 0, "StyleData", "SubsectionLabel", "All"],
Cell[30300, 1201, 46, 0, 35, 46, 0, "StyleData", "SubsectionLabel", \
"Centered"],
Cell[30349, 1203, 46, 0, 35, 46, 0, "StyleData", "SubsectionLabel", \
"Printout"],
Cell[30398, 1205, 54, 0, 35, 54, 0, "StyleData", "SubsectionLabel", \
"CenteredPrintout"],
Cell[30455, 1207, 58, 0, 35, 58, 0, "StyleData", "SubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[30562, 1213, 43, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[30630, 1217, 215, 7, 67, 29, 0, "StyleData", "SectionAlt", "All"],
Cell[30848, 1226, 158, 5, 64, 41, 0, "StyleData", "SectionAlt", "Centered"],
Cell[31009, 1233, 135, 4, 57, 41, 0, "StyleData", "SectionAlt", "Printout"],
Cell[31147, 1239, 143, 4, 57, 49, 0, "StyleData", "SectionAlt", \
"CenteredPrintout"],
Cell[31293, 1245, 124, 3, 55, 53, 0, "StyleData", "SectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[31454, 1253, 218, 7, 57, 32, 0, "StyleData", "SubsectionAlt", "All"],
Cell[31675, 1262, 161, 5, 57, 44, 0, "StyleData", "SubsectionAlt", \
"Centered"],
Cell[31839, 1269, 138, 4, 51, 44, 0, "StyleData", "SubsectionAlt", \
"Printout"],
Cell[31980, 1275, 146, 4, 51, 52, 0, "StyleData", "SubsectionAlt", \
"CenteredPrintout"],
Cell[32129, 1281, 127, 3, 50, 56, 0, "StyleData", "SubsectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[32305, 1290, 34, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[32364, 1294, 252, 7, 29, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[32619, 1303, 35, 0, 29, 35, 0, "StyleData", "Text", "Centered"],
Cell[32657, 1305, 104, 3, 26, 35, 0, "StyleData", "Text", "Printout"],
Cell[32764, 1310, 112, 3, 26, 43, 0, "StyleData", "Text", \
"CenteredPrintout"],
Cell[32879, 1315, 138, 4, 26, 47, 0, "StyleData", "Text", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[33054, 1324, 238, 6, 29, 31, 0, "StyleData", "TextNoIndent", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[33295, 1332, 43, 0, 29, 43, 0, "StyleData", "TextNoIndent", "Centered"],
Cell[33341, 1334, 90, 2, 26, 43, 0, "StyleData", "TextNoIndent", "Printout"],
Cell[33434, 1338, 98, 2, 26, 51, 0, "StyleData", "TextNoIndent", \
"CenteredPrintout"],
Cell[33535, 1342, 124, 3, 26, 55, 0, "StyleData", "TextNoIndent", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[33696, 1350, 276, 7, 29, 35, 0, "StyleData", "TextContinuation", "All",
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[33975, 1359, 47, 0, 29, 47, 0, "StyleData", "TextContinuation", \
"Centered"],
Cell[34025, 1361, 94, 2, 26, 47, 0, "StyleData", "TextContinuation", \
"Printout"],
Cell[34122, 1365, 102, 2, 26, 55, 0, "StyleData", "TextContinuation", \
"CenteredPrintout"],
Cell[34227, 1369, 128, 3, 32, 59, 0, "StyleData", "TextContinuation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[34416, 1379, 36, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[34477, 1383, 64, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[34566, 1388, 358, 8, 30, 24, 0, "StyleData", "Item1", "All",
 CounterIncrements->"Item1",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[34927, 1398, 36, 0, 30, 36, 0, "StyleData", "Item1", "Centered"],
Cell[34966, 1400, 84, 2, 28, 36, 0, "StyleData", "Item1", "Printout"],
Cell[35053, 1404, 92, 2, 28, 44, 0, "StyleData", "Item1", \
"CenteredPrintout"],
Cell[35148, 1408, 118, 3, 28, 48, 0, "StyleData", "Item1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[35303, 1416, 336, 8, 30, 24, 0, "StyleData", "Item2", "All",
 CounterIncrements->"Item2",
 CounterAssignments->{{"Item3Numbered", 0}}],
Cell[35642, 1426, 36, 0, 30, 36, 0, "StyleData", "Item2", "Centered"],
Cell[35681, 1428, 84, 2, 28, 36, 0, "StyleData", "Item2", "Printout"],
Cell[35768, 1432, 92, 2, 28, 44, 0, "StyleData", "Item2", \
"CenteredPrintout"],
Cell[35863, 1436, 118, 3, 28, 48, 0, "StyleData", "Item2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36018, 1444, 291, 7, 30, 24, 0, "StyleData", "Item3", "All",
 CounterIncrements->"Item3"],
Cell[36312, 1453, 36, 0, 30, 36, 0, "StyleData", "Item3", "Centered"],
Cell[36351, 1455, 84, 2, 28, 36, 0, "StyleData", "Item3", "Printout"],
Cell[36438, 1459, 92, 2, 28, 44, 0, "StyleData", "Item3", \
"CenteredPrintout"],
Cell[36533, 1463, 118, 3, 28, 48, 0, "StyleData", "Item3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36688, 1471, 102, 3, 35, 29, 0, "StyleData", "Item1Label", "All"],
Cell[36793, 1476, 41, 0, 35, 41, 0, "StyleData", "Item1Label", "Centered"],
Cell[36837, 1478, 84, 2, 34, 41, 0, "StyleData", "Item1Label", "Printout"],
Cell[36924, 1482, 92, 2, 34, 49, 0, "StyleData", "Item1Label", \
"CenteredPrintout"],
Cell[37019, 1486, 96, 2, 34, 53, 0, "StyleData", "Item1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37152, 1493, 102, 3, 35, 29, 0, "StyleData", "Item2Label", "All"],
Cell[37257, 1498, 41, 0, 35, 41, 0, "StyleData", "Item2Label", "Centered"],
Cell[37301, 1500, 69, 1, 35, 41, 0, "StyleData", "Item2Label", "Printout"],
Cell[37373, 1503, 77, 1, 35, 49, 0, "StyleData", "Item2Label", \
"CenteredPrintout"],
Cell[37453, 1506, 81, 1, 35, 53, 0, "StyleData", "Item2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37571, 1512, 102, 3, 35, 29, 0, "StyleData", "Item3Label", "All"],
Cell[37676, 1517, 41, 0, 35, 41, 0, "StyleData", "Item3Label", "Centered"],
Cell[37720, 1519, 69, 1, 35, 41, 0, "StyleData", "Item3Label", "Printout"],
Cell[37792, 1522, 77, 1, 35, 49, 0, "StyleData", "Item3Label", \
"CenteredPrintout"],
Cell[37872, 1525, 81, 1, 35, 53, 0, "StyleData", "Item3Label", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[38002, 1532, 64, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[38091, 1537, 419, 10, 30, 32, 0, "StyleData", "Item1Numbered", "All",
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[38513, 1549, 44, 0, 30, 44, 0, "StyleData", "Item1Numbered", \
"Centered"],
Cell[38560, 1551, 92, 2, 28, 44, 0, "StyleData", "Item1Numbered", \
"Printout"],
Cell[38655, 1555, 100, 2, 28, 52, 0, "StyleData", "Item1Numbered", \
"CenteredPrintout"],
Cell[38758, 1559, 126, 3, 28, 56, 0, "StyleData", "Item1Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38921, 1567, 484, 12, 30, 32, 0, "StyleData", "Item2Numbered", "All",
 CounterIncrements->"Item2Numbered",
 CounterAssignments->{{"Item3Numbered", 0}}],
Cell[39408, 1581, 44, 0, 30, 44, 0, "StyleData", "Item2Numbered", \
"Centered"],
Cell[39455, 1583, 92, 2, 29, 44, 0, "StyleData", "Item2Numbered", \
"Printout"],
Cell[39550, 1587, 100, 2, 29, 52, 0, "StyleData", "Item2Numbered", \
"CenteredPrintout"],
Cell[39653, 1591, 126, 3, 29, 56, 0, "StyleData", "Item2Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[39816, 1599, 405, 10, 30, 32, 0, "StyleData", "Item3Numbered", "All",
 CounterIncrements->"Item3Numbered"],
Cell[40224, 1611, 44, 0, 30, 44, 0, "StyleData", "Item3Numbered", \
"Centered"],
Cell[40271, 1613, 92, 2, 28, 44, 0, "StyleData", "Item3Numbered", \
"Printout"],
Cell[40366, 1617, 100, 2, 28, 52, 0, "StyleData", "Item3Numbered", \
"CenteredPrintout"],
Cell[40469, 1621, 126, 3, 28, 56, 0, "StyleData", "Item3Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[40632, 1629, 109, 3, 35, 37, 0, "StyleData", "Item1NumberedLabel", \
"All"],
Cell[40744, 1634, 49, 0, 35, 49, 0, "StyleData", "Item1NumberedLabel", \
"Centered"],
Cell[40796, 1636, 77, 1, 34, 49, 0, "StyleData", "Item1NumberedLabel", \
"Printout"],
Cell[40876, 1639, 85, 1, 35, 57, 0, "StyleData", "Item1NumberedLabel", \
"CenteredPrintout"],
Cell[40964, 1642, 89, 1, 35, 61, 0, "StyleData", "Item1NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[41090, 1648, 109, 3, 35, 37, 0, "StyleData", "Item2NumberedLabel", \
"All"],
Cell[41202, 1653, 49, 0, 35, 49, 0, "StyleData", "Item2NumberedLabel", \
"Centered"],
Cell[41254, 1655, 77, 1, 35, 49, 0, "StyleData", "Item2NumberedLabel", \
"Printout"],
Cell[41334, 1658, 85, 1, 35, 57, 0, "StyleData", "Item2NumberedLabel", \
"CenteredPrintout"],
Cell[41422, 1661, 89, 1, 35, 61, 0, "StyleData", "Item2NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[41548, 1667, 109, 3, 35, 37, 0, "StyleData", "Item3NumberedLabel", \
"All"],
Cell[41660, 1672, 49, 0, 35, 49, 0, "StyleData", "Item3NumberedLabel", \
"Centered"],
Cell[41712, 1674, 77, 1, 35, 49, 0, "StyleData", "Item3NumberedLabel", \
"Printout"],
Cell[41792, 1677, 85, 1, 35, 57, 0, "StyleData", "Item3NumberedLabel", \
"CenteredPrintout"],
Cell[41880, 1680, 89, 1, 35, 61, 0, "StyleData", "Item3NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[42018, 1687, 65, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[42108, 1692, 107, 2, 29, 33, 0, "StyleData", "Item1Paragraph", "All"],
Cell[42218, 1696, 45, 0, 29, 45, 0, "StyleData", "Item1Paragraph", \
"Centered"],
Cell[42266, 1698, 93, 2, 28, 45, 0, "StyleData", "Item1Paragraph", \
"Printout"],
Cell[42362, 1702, 101, 2, 28, 53, 0, "StyleData", "Item1Paragraph", \
"CenteredPrintout"],
Cell[42466, 1706, 127, 3, 28, 57, 0, "StyleData", "Item1Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42630, 1714, 107, 2, 29, 33, 0, "StyleData", "Item2Paragraph", "All"],
Cell[42740, 1718, 45, 0, 29, 45, 0, "StyleData", "Item2Paragraph", \
"Centered"],
Cell[42788, 1720, 93, 2, 28, 45, 0, "StyleData", "Item2Paragraph", \
"Printout"],
Cell[42884, 1724, 101, 2, 28, 53, 0, "StyleData", "Item2Paragraph", \
"CenteredPrintout"],
Cell[42988, 1728, 127, 3, 28, 57, 0, "StyleData", "Item2Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[43152, 1736, 108, 2, 29, 33, 0, "StyleData", "Item3Paragraph", "All"],
Cell[43263, 1740, 45, 0, 29, 45, 0, "StyleData", "Item3Paragraph", \
"Centered"],
Cell[43311, 1742, 93, 2, 28, 45, 0, "StyleData", "Item3Paragraph", \
"Printout"],
Cell[43407, 1746, 101, 2, 28, 53, 0, "StyleData", "Item3Paragraph", \
"CenteredPrintout"],
Cell[43511, 1750, 127, 3, 28, 57, 0, "StyleData", "Item3Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[43699, 1760, 48, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[43772, 1764, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[43828, 1768, 375, 12, 40, 25, 0, "StyleData", "Figure", "All",
 CounterIncrements->"Figure"],
Cell[44206, 1782, 61, 1, 35, 37, 0, "StyleData", "Figure", "Centered"],
Cell[44270, 1785, 114, 3, 34, 37, 0, "StyleData", "Figure", "Printout"],
Cell[44387, 1790, 122, 3, 34, 45, 0, "StyleData", "Figure", \
"CenteredPrintout"],
Cell[44512, 1795, 103, 2, 34, 49, 0, "StyleData", "Figure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[44652, 1802, 278, 8, 34, 32, 0, "StyleData", "FigureCaption", "All",
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[44933, 1812, 118, 2, 35, 44, 0, "StyleData", "FigureCaption", \
"Centered"],
Cell[45054, 1816, 139, 4, 33, 44, 0, "StyleData", "FigureCaption", \
"Printout"],
Cell[45196, 1822, 147, 4, 33, 52, 0, "StyleData", "FigureCaption", \
"CenteredPrintout"],
Cell[45346, 1828, 148, 4, 33, 56, 0, "StyleData", "FigureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[45509, 1835, 100, 2, 35, 37, 0, "StyleData", "FigureCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[45646, 1842, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[45703, 1846, 425, 14, 40, 26, 0, "StyleData", "Picture", "All",
 CounterIncrements->"Picture"],
Cell[46131, 1862, 62, 1, 35, 38, 0, "StyleData", "Picture", "Centered"],
Cell[46196, 1865, 115, 3, 34, 38, 0, "StyleData", "Picture", "Printout"],
Cell[46314, 1870, 123, 3, 34, 46, 0, "StyleData", "Picture", \
"CenteredPrintout"],
Cell[46440, 1875, 104, 2, 34, 50, 0, "StyleData", "Picture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[46581, 1882, 280, 8, 34, 33, 0, "StyleData", "PictureCaption", "All",
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[46864, 1892, 119, 2, 35, 45, 0, "StyleData", "PictureCaption", \
"Centered"],
Cell[46986, 1896, 140, 4, 33, 45, 0, "StyleData", "PictureCaption", \
"Printout"],
Cell[47129, 1902, 148, 4, 33, 53, 0, "StyleData", "PictureCaption", \
"CenteredPrintout"],
Cell[47280, 1908, 149, 4, 33, 57, 0, "StyleData", "PictureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[47444, 1915, 101, 2, 35, 38, 0, "StyleData", "PictureCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[47582, 1922, 39, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[47646, 1926, 152, 4, 52, 26, 0, "StyleData", "Program", "All",
 CounterIncrements->"Program"],
Cell[47801, 1932, 72, 1, 34, 38, 0, "StyleData", "Program", "Centered"],
Cell[47876, 1935, 87, 2, 31, 38, 0, "StyleData", "Program", "Printout"],
Cell[47966, 1939, 95, 2, 31, 46, 0, "StyleData", "Program", \
"CenteredPrintout"],
Cell[48064, 1943, 98, 2, 31, 50, 0, "StyleData", "Program", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[48199, 1950, 253, 7, 34, 33, 0, "StyleData", "ProgramCaption", "All",
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[48455, 1959, 95, 1, 35, 45, 0, "StyleData", "ProgramCaption", \
"Centered"],
Cell[48553, 1962, 116, 3, 33, 45, 0, "StyleData", "ProgramCaption", \
"Printout"],
Cell[48672, 1967, 124, 3, 33, 53, 0, "StyleData", "ProgramCaption", \
"CenteredPrintout"],
Cell[48799, 1972, 149, 4, 33, 57, 0, "StyleData", "ProgramCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[48963, 1979, 56, 1, 35, 38, 0, "StyleData", "ProgramCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[49056, 1985, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[49112, 1989, 512, 14, 35, 29, 0, "StyleData", "TableTitle", "All",
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}}],
Cell[49627, 2005, 98, 1, 35, 41, 0, "StyleData", "TableTitle", "Centered"],
Cell[49728, 2008, 88, 2, 32, 41, 0, "StyleData", "TableTitle", "Printout"],
Cell[49819, 2012, 96, 2, 32, 49, 0, "StyleData", "TableTitle", \
"CenteredPrintout"],
Cell[49918, 2016, 101, 2, 32, 53, 0, "StyleData", "TableTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[50056, 2023, 385, 11, 35, 34, 0, "StyleData", "TableTitleLabel", "All",
 CounterIncrements->"TableTitleLabel"],
Cell[50444, 2036, 46, 0, 35, 46, 0, "StyleData", "TableTitleLabel", \
"Centered"],
Cell[50493, 2038, 61, 1, 34, 46, 0, "StyleData", "TableTitleLabel", \
"Printout"],
Cell[50557, 2041, 69, 1, 34, 54, 0, "StyleData", "TableTitleLabel", \
"CenteredPrintout"],
Cell[50629, 2044, 73, 1, 34, 58, 0, "StyleData", "TableTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[50739, 2050, 738, 19, 32, 24, 0, "StyleData", "Table", "All",
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}}],
Cell[51480, 2071, 70, 1, 32, 36, 0, "StyleData", "Table", "Centered"],
Cell[51553, 2074, 108, 3, 30, 36, 0, "StyleData", "Table", "Printout"],
Cell[51664, 2079, 115, 3, 30, 44, 0, "StyleData", "Table", \
"CenteredPrintout"],
Cell[51782, 2084, 120, 3, 30, 48, 0, "StyleData", "Table", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[51939, 2092, 251, 8, 30, 28, 0, "StyleData", "TableNote", "All",
 CounterIncrements->"TableNote"],
Cell[52193, 2102, 75, 1, 31, 40, 0, "StyleData", "TableNote", "Centered"],
Cell[52271, 2105, 87, 2, 31, 40, 0, "StyleData", "TableNote", "Printout"],
Cell[52361, 2109, 87, 2, 28, 40, 0, "StyleData", "TableNote", "Printout"],
Cell[52451, 2113, 122, 3, 28, 52, 0, "StyleData", "TableNote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[52610, 2121, 47, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[52682, 2125, 813, 22, 35, 34, 0, "StyleData", "TableColumnHead", "All"],
Cell[53498, 2149, 46, 0, 35, 46, 0, "StyleData", "TableColumnHead", \
"Centered"],
Cell[53547, 2151, 61, 1, 34, 46, 0, "StyleData", "TableColumnHead", \
"Printout"],
Cell[53611, 2154, 69, 1, 34, 54, 0, "StyleData", "TableColumnHead", \
"CenteredPrintout"],
Cell[53683, 2157, 73, 1, 34, 58, 0, "StyleData", "TableColumnHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[53793, 2163, 835, 23, 35, 32, 0, "StyleData", "TableSpanHead", "All"],
Cell[54631, 2188, 59, 1, 34, 44, 0, "StyleData", "TableSpanHead", \
"Printout"],
Cell[54693, 2191, 71, 1, 34, 56, 0, "StyleData", "TableSpanHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[54801, 2197, 829, 23, 35, 28, 0, "StyleData", "TableText", "All"],
Cell[55633, 2222, 40, 0, 35, 40, 0, "StyleData", "TableText", "Centered"],
Cell[55676, 2224, 55, 1, 34, 40, 0, "StyleData", "TableText", "Printout"],
Cell[55734, 2227, 63, 1, 34, 48, 0, "StyleData", "TableText", \
"CenteredPrintout"],
Cell[55800, 2230, 89, 2, 34, 52, 0, "StyleData", "TableText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[55926, 2237, 599, 17, 35, 32, 0, "StyleData", "TableSpanText", "All"],
Cell[56528, 2256, 59, 1, 34, 44, 0, "StyleData", "TableSpanText", \
"Printout"],
Cell[56590, 2259, 71, 1, 34, 56, 0, "StyleData", "TableSpanText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[56676, 2263, 735, 18, 35, 31, 0, "StyleData", "TableSubGrid", "All"],
Cell[57414, 2283, 441, 10, 35, 34, 0, "StyleData", "TableMasterGrid", "All"],
Cell[57858, 2295, 211, 7, 17, 35, 0, "StyleData", "TableLineElement", "All"],
Cell[58072, 2304, 142, 4, 9, 36, 0, "StyleData", "TableBlankElement", "All"],
Cell[CellGroupData[{
Cell[58239, 2312, 103, 4, 39, 27, 0, "StyleData", "SpanLeft", "All"],
Cell[58345, 2318, 54, 1, 37, 39, 0, "StyleData", "SpanLeft", "Printout"],
Cell[58402, 2321, 66, 1, 37, 51, 0, "StyleData", "SpanLeft", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58505, 2327, 105, 4, 39, 29, 0, "StyleData", "SpanCenter", "All"],
Cell[58613, 2333, 56, 1, 37, 41, 0, "StyleData", "SpanCenter", "Printout"],
Cell[58672, 2336, 68, 1, 37, 53, 0, "StyleData", "SpanCenter", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58777, 2342, 104, 4, 39, 28, 0, "StyleData", "SpanRight", "All"],
Cell[58884, 2348, 55, 1, 37, 40, 0, "StyleData", "SpanRight", "Printout"],
Cell[58942, 2351, 67, 1, 37, 52, 0, "StyleData", "SpanRight", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[59070, 2359, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[59127, 2363, 207, 6, 34, 26, 0, "StyleData", "Caption", "All",
 CounterIncrements->"Caption"],
Cell[59337, 2371, 88, 1, 35, 38, 0, "StyleData", "Caption", "Centered"],
Cell[59428, 2374, 109, 3, 33, 38, 0, "StyleData", "Caption", "Printout"],
Cell[59540, 2379, 117, 3, 33, 46, 0, "StyleData", "Caption", \
"CenteredPrintout"],
Cell[59660, 2384, 142, 4, 33, 50, 0, "StyleData", "Caption", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[59863, 2395, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[59921, 2399, 34, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[59980, 2403, 338, 9, 41, 27, 0, "StyleData", "Equation", "All",
 CounterIncrements->"Equation"],
Cell[60321, 2414, 172, 4, 41, 39, 0, "StyleData", "Equation", "Centered"],
Cell[60496, 2420, 185, 5, 36, 39, 0, "StyleData", "Equation", "Printout"],
Cell[60684, 2427, 193, 5, 36, 47, 0, "StyleData", "Equation", \
"CenteredPrintout"],
Cell[60880, 2434, 99, 2, 36, 51, 0, "StyleData", "Equation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[61016, 2441, 290, 7, 29, 32, 0, "StyleData", "EquationGroup", "All"],
Cell[61309, 2450, 176, 4, 29, 44, 0, "StyleData", "EquationGroup", \
"Centered"],
Cell[61488, 2456, 190, 5, 27, 44, 0, "StyleData", "EquationGroup", \
"Printout"],
Cell[61681, 2463, 198, 5, 27, 52, 0, "StyleData", "EquationGroup", \
"CenteredPrintout"],
Cell[61882, 2470, 104, 2, 27, 56, 0, "StyleData", "EquationGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[62023, 2477, 523, 12, 29, 39, 0, "StyleData", "EquationGroupAligned", \
"All"],
Cell[62549, 2491, 108, 2, 29, 51, 0, "StyleData", "EquationGroupAligned", \
"Centered"],
Cell[62660, 2495, 122, 3, 27, 51, 0, "StyleData", "EquationGroupAligned", \
"Printout"],
Cell[62785, 2500, 130, 3, 27, 59, 0, "StyleData", "EquationGroupAligned", \
"CenteredPrintout"],
Cell[62918, 2505, 111, 2, 27, 63, 0, "StyleData", "EquationGroupAligned", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[63078, 2513, 43, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[63146, 2517, 467, 13, 41, 35, 0, "StyleData", "EquationNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[63616, 2532, 105, 2, 41, 47, 0, "StyleData", "EquationNumbered", \
"Centered"],
Cell[63724, 2536, 118, 3, 36, 47, 0, "StyleData", "EquationNumbered", \
"Printout"],
Cell[63845, 2541, 126, 3, 36, 55, 0, "StyleData", "EquationNumbered", \
"CenteredPrintout"],
Cell[63974, 2546, 107, 2, 36, 59, 0, "StyleData", "EquationNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[64118, 2553, 451, 12, 29, 40, 0, "StyleData", "EquationGroupNumbered", \
"All",
 CounterIncrements->"EquationNumbered"],
Cell[64572, 2567, 109, 2, 29, 52, 0, "StyleData", "EquationGroupNumbered", \
"Centered"],
Cell[64684, 2571, 123, 3, 27, 52, 0, "StyleData", "EquationGroupNumbered", \
"Printout"],
Cell[64810, 2576, 131, 3, 27, 60, 0, "StyleData", "EquationGroupNumbered", \
"CenteredPrintout"],
Cell[64944, 2581, 112, 2, 27, 64, 0, "StyleData", "EquationGroupNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[65093, 2588, 684, 17, 29, 47, 0, "StyleData", \
"EquationGroupAlignedNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[65780, 2607, 116, 2, 29, 59, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Centered"],
Cell[65899, 2611, 130, 3, 27, 59, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Printout"],
Cell[66032, 2616, 138, 3, 27, 67, 0, "StyleData", \
"EquationGroupAlignedNumbered", "CenteredPrintout"],
Cell[66173, 2621, 119, 2, 27, 71, 0, "StyleData", \
"EquationGroupAlignedNumbered", "DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[66329, 2628, 84, 2, 35, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[66416, 2632, 73, 1, 35, 45, 0, "StyleData", "EquationNumber", \
"Centered"],
Cell[66492, 2635, 73, 1, 35, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[66568, 2638, 81, 1, 35, 53, 0, "StyleData", "EquationNumber", \
"CenteredPrintout"],
Cell[66652, 2641, 85, 1, 35, 57, 0, "StyleData", "EquationNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[66786, 2648, 49, 0, 45, "Subsubsection"],
Cell[66838, 2650, 31, 0, 35, 31, 0, "StyleData", "EquationGrid", "All"],
Cell[66872, 2652, 32, 0, 35, 32, 0, "StyleData", "SplitEquation", "All"],
Cell[66907, 2654, 28, 0, 35, 28, 0, "StyleData", "Piecewise", "All"],
Cell[66938, 2656, 25, 0, 35, 25, 0, "StyleData", "Matrix", "All"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[67012, 2662, 38, 0, 30, "Subsection"],
Cell[67053, 2664, 179, 3, 35, 23, 0, "StyleData", "XRef", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[67269, 2672, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[67326, 2676, 204, 6, 56, 34, 0, "StyleData", "BackmatterGroup", "All"],
Cell[67533, 2684, 46, 0, 56, 46, 0, "StyleData", "BackmatterGroup", \
"Centered"],
Cell[67582, 2686, 118, 3, 16, 46, 0, "StyleData", "BackmatterGroup", \
"Printout"],
Cell[67703, 2691, 126, 3, 16, 54, 0, "StyleData", "BackmatterGroup", \
"CenteredPrintout"],
Cell[67832, 2696, 130, 3, 16, 58, 0, "StyleData", "BackmatterGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[67999, 2704, 33, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[68057, 2708, 560, 16, 107, 39, 0, "StyleData", "AppendixSectionLabel", \
"All",
 CounterIncrements->"AppendixSectionLabel",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}}],
Cell[68620, 2726, 169, 5, 103, 51, 0, "StyleData", "AppendixSectionLabel", \
"Centered"],
Cell[68792, 2733, 145, 4, 88, 51, 0, "StyleData", "AppendixSectionLabel", \
"Printout"],
Cell[68940, 2739, 153, 4, 88, 59, 0, "StyleData", "AppendixSectionLabel", \
"CenteredPrintout"],
Cell[69096, 2745, 111, 2, 88, 63, 0, "StyleData", "AppendixSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[69244, 2752, 98, 3, 44, 40, 0, "StyleData", "AppendixSectionNumber", \
"All"],
Cell[69345, 2757, 110, 3, 44, 52, 0, "StyleData", "AppendixSectionNumber", \
"Centered"],
Cell[69458, 2762, 89, 2, 40, 52, 0, "StyleData", "AppendixSectionNumber", \
"Printout"],
Cell[69550, 2766, 97, 2, 40, 60, 0, "StyleData", "AppendixSectionNumber", \
"CenteredPrintout"],
Cell[69650, 2770, 79, 1, 40, 64, 0, "StyleData", "AppendixSectionNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[69766, 2776, 335, 11, 147, 34, 0, "StyleData", "AppendixSection", \
"All"],
Cell[70104, 2789, 83, 1, 35, 49, 0, "StyleData", "AppendixSection", \
"Publication"],
Cell[70190, 2792, 164, 5, 152, 46, 0, "StyleData", "AppendixSection", \
"Centered"],
Cell[70357, 2799, 165, 5, 124, 46, 0, "StyleData", "AppendixSection", \
"Printout"],
Cell[70525, 2806, 173, 5, 124, 54, 0, "StyleData", "AppendixSection", \
"CenteredPrintout"],
Cell[70701, 2813, 129, 3, 124, 58, 0, "StyleData", "AppendixSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[70867, 2821, 260, 7, 29, 27, 0, "StyleData", "Appendix", "All",
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[71130, 2830, 39, 0, 29, 39, 0, "StyleData", "Appendix", "Centered"],
Cell[71172, 2832, 108, 3, 26, 39, 0, "StyleData", "Appendix", "Printout"],
Cell[71283, 2837, 116, 3, 26, 47, 0, "StyleData", "Appendix", \
"CenteredPrintout"],
Cell[71402, 2842, 142, 4, 26, 51, 0, "StyleData", "Appendix", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71581, 2851, 342, 9, 38, 35, 0, "StyleData", "AppendixEquation", "All",
 CounterIncrements->"AppendixEquation"],
Cell[71926, 2862, 105, 2, 41, 47, 0, "StyleData", "AppendixEquation", \
"Centered"],
Cell[72034, 2866, 134, 3, 34, 47, 0, "StyleData", "AppendixEquation", \
"Printout"],
Cell[72171, 2871, 142, 3, 34, 55, 0, "StyleData", "AppendixEquation", \
"CenteredPrintout"],
Cell[72316, 2876, 107, 2, 36, 59, 0, "StyleData", "AppendixEquation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[72472, 2884, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[72555, 2889, 346, 11, 215, 33, 0, "StyleData", "EndnoteSection", "All"],
Cell[72904, 2902, 81, 1, 35, 48, 0, "StyleData", "EndnoteSection", \
"Publication"],
Cell[72988, 2905, 314, 10, 212, 45, 0, "StyleData", "EndnoteSection", \
"Centered"],
Cell[73305, 2917, 140, 4, 118, 45, 0, "StyleData", "EndnoteSection", \
"Printout"],
Cell[73448, 2923, 148, 4, 174, 53, 0, "StyleData", "EndnoteSection", \
"CenteredPrintout"],
Cell[73599, 2929, 106, 2, 174, 57, 0, "StyleData", "EndnoteSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[73742, 2936, 156, 5, 31, 26, 0, "StyleData", "Endnote", "All",
 CounterIncrements->"Endnote"],
Cell[73901, 2943, 38, 0, 31, 38, 0, "StyleData", "Endnote", "Centered"],
Cell[73942, 2945, 110, 3, 38, 38, 0, "StyleData", "Endnote", "Printout"],
Cell[74055, 2950, 118, 3, 38, 46, 0, "StyleData", "Endnote", \
"CenteredPrintout"],
Cell[74176, 2955, 119, 3, 38, 50, 0, "StyleData", "Endnote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[74332, 2963, 135, 4, 35, 31, 0, "StyleData", "EndnoteLabel", "All",
 CounterIncrements->"EndnoteLabel"],
Cell[74470, 2969, 43, 0, 35, 43, 0, "StyleData", "EndnoteLabel", "Centered"],
Cell[74516, 2971, 71, 1, 35, 43, 0, "StyleData", "EndnoteLabel", "Printout"],
Cell[74590, 2974, 79, 1, 35, 51, 0, "StyleData", "EndnoteLabel", \
"CenteredPrintout"],
Cell[74672, 2977, 83, 1, 35, 55, 0, "StyleData", "EndnoteLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[74792, 2983, 120, 3, 35, 32, 0, "StyleData", "EndnoteNumber", "All",
 CounterIncrements->"EndnoteNumber"],
Cell[74915, 2988, 44, 0, 35, 44, 0, "StyleData", "EndnoteNumber", \
"Centered"],
Cell[74962, 2990, 72, 1, 35, 44, 0, "StyleData", "EndnoteNumber", \
"Printout"],
Cell[75037, 2993, 80, 1, 35, 52, 0, "StyleData", "EndnoteNumber", \
"CenteredPrintout"],
Cell[75120, 2996, 84, 1, 35, 56, 0, "StyleData", "EndnoteNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[75241, 3002, 222, 6, 35, 26, 0, "StyleData", "NoteKey", "All",
 ButtonStyleMenuListing->None],
Cell[75466, 3010, 38, 0, 35, 38, 0, "StyleData", "NoteKey", "Centered"],
Cell[75507, 3012, 64, 1, 35, 38, 0, "StyleData", "NoteKey", "Printout"],
Cell[75574, 3015, 72, 1, 35, 46, 0, "StyleData", "NoteKey", \
"CenteredPrintout"],
Cell[75649, 3018, 76, 1, 35, 50, 0, "StyleData", "NoteKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[75762, 3024, 232, 6, 35, 36, 0, "StyleData", "EndnoteReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[75997, 3032, 48, 0, 35, 48, 0, "StyleData", "EndnoteReturnLink", \
"Centered"],
Cell[76048, 3034, 113, 2, 35, 48, 0, "StyleData", "EndnoteReturnLink", \
"Printout"],
Cell[76164, 3038, 121, 2, 35, 56, 0, "StyleData", "EndnoteReturnLink", \
"CenteredPrintout"],
Cell[76288, 3042, 125, 2, 35, 60, 0, "StyleData", "EndnoteReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[76450, 3049, 361, 10, 35, 23, 0, "StyleData", "Note", "All",
 StyleMenuListing->None],
Cell[76814, 3061, 54, 1, 35, 35, 0, "StyleData", "Note", "Printout"],
Cell[76871, 3064, 66, 1, 35, 47, 0, "StyleData", "Note", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[76986, 3071, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[77046, 3075, 384, 11, 215, 35, 0, "StyleData", "ReferenceSection", "All",
 
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}}],
Cell[77433, 3088, 85, 1, 35, 50, 0, "StyleData", "ReferenceSection", \
"Publication"],
Cell[77521, 3091, 165, 5, 212, 47, 0, "StyleData", "ReferenceSection", \
"Centered"],
Cell[77689, 3098, 142, 4, 174, 47, 0, "StyleData", "ReferenceSection", \
"Printout"],
Cell[77834, 3104, 150, 4, 174, 55, 0, "StyleData", "ReferenceSection", \
"CenteredPrintout"],
Cell[77987, 3110, 108, 2, 174, 59, 0, "StyleData", "ReferenceSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[78132, 3117, 217, 6, 29, 28, 0, "StyleData", "Reference", "All",
 CounterIncrements->"BibliographyItem"],
Cell[78352, 3125, 40, 0, 29, 40, 0, "StyleData", "Reference", "Centered"],
Cell[78395, 3127, 131, 4, 28, 40, 0, "StyleData", "Reference", "Printout"],
Cell[78529, 3133, 139, 4, 28, 48, 0, "StyleData", "Reference", \
"CenteredPrintout"],
Cell[78671, 3139, 143, 4, 28, 52, 0, "StyleData", "Reference", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[78851, 3148, 135, 4, 35, 33, 0, "StyleData", "ReferenceLabel", "All",
 CounterIncrements->"RefDingbat"],
Cell[78989, 3154, 45, 0, 35, 45, 0, "StyleData", "ReferenceLabel", \
"Centered"],
Cell[79037, 3156, 73, 1, 35, 45, 0, "StyleData", "ReferenceLabel", \
"Printout"],
Cell[79113, 3159, 81, 1, 35, 53, 0, "StyleData", "ReferenceLabel", \
"CenteredPrintout"],
Cell[79197, 3162, 85, 1, 35, 57, 0, "StyleData", "ReferenceLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[79297, 3166, 95, 2, 35, 25, 0, "StyleData", "RefSep", "All"],
Cell[CellGroupData[{
Cell[79417, 3172, 278, 7, 37, 35, 0, "StyleData", "RefReturnPointer", "All",
 ButtonStyleMenuListing->None],
Cell[79698, 3181, 73, 1, 35, 47, 0, "StyleData", "RefReturnPointer", \
"Printout"],
Cell[79774, 3184, 85, 1, 35, 59, 0, "StyleData", "RefReturnPointer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[79896, 3190, 232, 6, 35, 32, 0, "StyleData", "RefReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[80131, 3198, 44, 0, 35, 44, 0, "StyleData", "RefReturnLink", \
"Centered"],
Cell[80178, 3200, 70, 1, 35, 44, 0, "StyleData", "RefReturnLink", \
"Printout"],
Cell[80251, 3203, 78, 1, 35, 52, 0, "StyleData", "RefReturnLink", \
"CenteredPrintout"],
Cell[80332, 3206, 82, 1, 35, 56, 0, "StyleData", "RefReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[80451, 3212, 272, 8, 24, 38, 0, "StyleData", "ReferenceSourceLink", \
"All",
 ButtonStyleMenuListing->None],
Cell[80726, 3222, 50, 0, 24, 50, 0, "StyleData", "ReferenceSourceLink", \
"Centered"],
Cell[80779, 3224, 76, 1, 35, 50, 0, "StyleData", "ReferenceSourceLink", \
"Printout"],
Cell[80858, 3227, 84, 1, 35, 58, 0, "StyleData", "ReferenceSourceLink", \
"CenteredPrintout"],
Cell[80945, 3230, 88, 1, 35, 62, 0, "StyleData", "ReferenceSourceLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[81048, 3234, 37, 0, 35, 37, 0, "StyleData", "ReferenceSourceURL", \
"All"],
Cell[CellGroupData[{
Cell[81110, 3238, 228, 6, 35, 27, 0, "StyleData", "Citation", "All",
 ButtonStyleMenuListing->None],
Cell[81341, 3246, 39, 0, 35, 39, 0, "StyleData", "Citation", "Centered"],
Cell[81383, 3248, 65, 1, 35, 39, 0, "StyleData", "Citation", "Printout"],
Cell[81451, 3251, 73, 1, 35, 47, 0, "StyleData", "Citation", \
"CenteredPrintout"],
Cell[81527, 3254, 77, 1, 35, 51, 0, "StyleData", "Citation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[81641, 3260, 217, 6, 35, 25, 0, "StyleData", "RefKey", "All",
 ButtonStyleMenuListing->None],
Cell[81861, 3268, 229, 6, 35, 37, 0, "StyleData", "RefKey", "Centered",
 ButtonStyleMenuListing->None],
Cell[82093, 3276, 63, 1, 35, 37, 0, "StyleData", "RefKey", "Printout"],
Cell[82159, 3279, 71, 1, 35, 45, 0, "StyleData", "RefKey", \
"CenteredPrintout"],
Cell[82233, 3282, 75, 1, 35, 49, 0, "StyleData", "RefKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[82345, 3288, 73, 1, 27, "Subsubsubsection"],
Cell[82421, 3291, 83, 1, 20, "ReferenceTemplate"],
Cell[82507, 3294, 86, 1, 20, "ReferenceTemplate"],
Cell[82596, 3297, 86, 1, 20, "ReferenceTemplate"],
Cell[82685, 3300, 82, 1, 20, "ReferenceTemplate"],
Cell[82770, 3303, 85, 1, 20, "ReferenceTemplate"],
Cell[82858, 3306, 84, 1, 20, "ReferenceTemplate"],
Cell[82945, 3309, 43, 0, 20, "ReferenceTemplate"],
Cell[82991, 3311, 49, 0, 20, "ReferenceTemplate"],
Cell[83043, 3313, 49, 0, 20, "ReferenceTemplate"],
Cell[83095, 3315, 49, 0, 20, "ReferenceTemplate"],
Cell[83147, 3317, 49, 0, 20, "ReferenceTemplate"],
Cell[83199, 3319, 56, 0, 20, "ReferenceTemplate"],
Cell[83258, 3321, 56, 0, 20, "ReferenceTemplate"],
Cell[CellGroupData[{
Cell[83339, 3325, 48, 0, 42, "Subsubsubsubsection"],
Cell[83390, 3327, 191, 4, 33, "ReferenceTemplate"],
Cell[83584, 3333, 152, 3, 33, "ReferenceTemplate"],
Cell[83739, 3338, 177, 3, 33, "ReferenceTemplate"],
Cell[83919, 3343, 139, 3, 20, "ReferenceTemplate"],
Cell[84061, 3348, 172, 3, 33, "ReferenceTemplate"],
Cell[84236, 3353, 136, 3, 20, "ReferenceTemplate"],
Cell[84375, 3358, 159, 3, 33, "ReferenceTemplate"],
Cell[84537, 3363, 123, 3, 20, "ReferenceTemplate"],
Cell[84663, 3368, 185, 4, 33, "ReferenceTemplate"],
Cell[84851, 3374, 146, 3, 20, "ReferenceTemplate"],
Cell[85000, 3379, 171, 3, 33, "ReferenceTemplate"],
Cell[85174, 3384, 133, 3, 20, "ReferenceTemplate"],
Cell[85310, 3389, 166, 3, 33, "ReferenceTemplate"],
Cell[85479, 3394, 130, 3, 20, "ReferenceTemplate"],
Cell[85612, 3399, 153, 3, 33, "ReferenceTemplate"],
Cell[85768, 3404, 117, 3, 20, "ReferenceTemplate"],
Cell[85888, 3409, 176, 4, 33, "ReferenceTemplate"],
Cell[86067, 3415, 137, 3, 20, "ReferenceTemplate"],
Cell[86207, 3420, 162, 3, 33, "ReferenceTemplate"],
Cell[86372, 3425, 124, 3, 20, "ReferenceTemplate"],
Cell[86499, 3430, 157, 3, 33, "ReferenceTemplate"],
Cell[86659, 3435, 121, 3, 20, "ReferenceTemplate"],
Cell[86783, 3440, 144, 3, 20, "ReferenceTemplate"],
Cell[86930, 3445, 106, 2, 20, "ReferenceTemplate"],
Cell[87039, 3449, 146, 3, 57, "Text"],
Cell[87188, 3454, 152, 3, 33, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[87377, 3462, 48, 0, 42, "Subsubsubsubsection"],
Cell[87428, 3464, 99, 2, 42, "Text"],
Cell[87530, 3468, 144, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[87711, 3476, 51, 0, 42, "Subsubsubsubsection"],
Cell[87765, 3478, 138, 3, 20, "ReferenceTemplate"],
Cell[87906, 3483, 99, 2, 20, "ReferenceTemplate"],
Cell[88008, 3487, 117, 3, 20, "ReferenceTemplate"],
Cell[88128, 3492, 143, 3, 57, "Text"],
Cell[88274, 3497, 85, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[88396, 3503, 47, 0, 42, "Subsubsubsubsection"],
Cell[88446, 3505, 168, 3, 33, "ReferenceTemplate"],
Cell[88617, 3510, 133, 3, 20, "ReferenceTemplate"],
Cell[88753, 3515, 148, 3, 57, "Text"],
Cell[88904, 3520, 168, 3, 33, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[89109, 3528, 57, 0, 42, "Subsubsubsubsection"],
Cell[89169, 3530, 105, 3, 42, "Text"],
Cell[89277, 3535, 125, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[89439, 3543, 54, 0, 42, "Subsubsubsubsection"],
Cell[89496, 3545, 107, 3, 42, "Text"],
Cell[89606, 3550, 105, 2, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[89748, 3557, 49, 0, 42, "Subsubsubsubsection"],
Cell[89800, 3559, 103, 3, 42, "Text"],
Cell[89906, 3564, 87, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[90030, 3570, 55, 0, 42, "Subsubsubsubsection"],
Cell[90088, 3572, 127, 3, 42, "Text"],
Cell[90218, 3577, 58, 0, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[90313, 3582, 45, 0, 42, "Subsubsubsubsection"],
Cell[90361, 3584, 97, 2, 42, "Text"],
Cell[90461, 3588, 44, 0, 20, "ReferenceTemplate"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[90554, 3594, 77, 1, 27, "Subsubsubsection"],
Cell[90634, 3597, 49, 1, 35, 27, 0, "StyleData", "RefTitle", "All"],
Cell[90686, 3600, 46, 1, 20, 26, 0, "StyleData", "RefType", "All"],
Cell[90735, 3603, 25, 0, 35, 25, 0, "StyleData", "RefURL", "All"],
Cell[90763, 3605, 35, 0, 35, 35, 0, "StyleData", "RefRetrievalDate", "All"],
Cell[90801, 3607, 38, 0, 35, 38, 0, "StyleData", "RefSourceOfAbstract", \
"All"],
Cell[90842, 3609, 37, 0, 35, 37, 0, "StyleData", "RefInsertedBibText", \
"All"],
Cell[90882, 3611, 26, 0, 35, 26, 0, "StyleData", "RefNote", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[90945, 3616, 75, 1, 27, "Subsubsubsection"],
Cell[91023, 3619, 53, 1, 35, 31, 0, "StyleData", "RefBookTitle", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[91113, 3625, 78, 1, 27, "Subsubsubsection"],
Cell[91194, 3628, 34, 0, 35, 34, 0, "StyleData", "RefJournalTitle", "All"],
Cell[91231, 3630, 56, 1, 35, 35, 0, "StyleData", "RefJournalVolume", "All"],
Cell[91290, 3633, 35, 0, 35, 35, 0, "StyleData", "RefJournalNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[91362, 3638, 80, 1, 27, "Subsubsubsection"],
Cell[91445, 3641, 31, 0, 35, 31, 0, "StyleData", "RefPublisher", "All"],
Cell[91479, 3643, 47, 1, 35, 26, 0, "StyleData", "RefCity", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[91563, 3649, 77, 1, 27, "Subsubsubsection"],
Cell[91643, 3652, 33, 0, 35, 33, 0, "StyleData", "RefAuthorGroup", "All"],
Cell[91679, 3654, 30, 0, 35, 30, 0, "StyleData", "RefAuthorFN", "All"],
Cell[91712, 3656, 30, 0, 35, 30, 0, "StyleData", "RefAuthorLN", "All"],
Cell[91745, 3658, 30, 0, 35, 30, 0, "StyleData", "RefAuthorMN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[91812, 3663, 77, 1, 27, "Subsubsubsection"],
Cell[91892, 3666, 33, 0, 35, 33, 0, "StyleData", "RefEditorGroup", "All"],
Cell[91928, 3668, 30, 0, 35, 30, 0, "StyleData", "RefEditorFN", "All"],
Cell[91961, 3670, 30, 0, 35, 30, 0, "StyleData", "RefEditorMN", "All"],
Cell[91994, 3672, 30, 0, 35, 30, 0, "StyleData", "RefEditorLN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[92061, 3677, 77, 1, 27, "Subsubsubsection"],
Cell[92141, 3680, 28, 0, 35, 28, 0, "StyleData", "RefSchool", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[92206, 3685, 87, 1, 27, "Subsubsubsection"],
Cell[92296, 3688, 25, 0, 35, 25, 0, "StyleData", "RefDay", "All"],
Cell[92324, 3690, 27, 0, 35, 27, 0, "StyleData", "RefMonth", "All"],
Cell[92354, 3692, 26, 0, 35, 26, 0, "StyleData", "RefYear", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[92417, 3697, 114, 2, 27, "Subsubsubsection"],
Cell[92534, 3701, 52, 1, 35, 31, 0, "StyleData", "RefFirstPage", "All"],
Cell[92589, 3704, 76, 2, 35, 30, 0, "StyleData", "RefLastPage", "All",
 StyleMenuListing->None]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[92726, 3713, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[92786, 3717, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[92843, 3721, 626, 16, 107, 35, 0, "StyleData", "BookChapterLabel", "All",
 
 CounterIncrements->"BookChapterLabel",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}}],
Cell[93472, 3739, 165, 5, 103, 47, 0, "StyleData", "BookChapterLabel", \
"Centered"],
Cell[93640, 3746, 141, 4, 88, 47, 0, "StyleData", "BookChapterLabel", \
"Printout"],
Cell[93784, 3752, 149, 4, 88, 55, 0, "StyleData", "BookChapterLabel", \
"CenteredPrintout"],
Cell[93936, 3758, 107, 2, 88, 59, 0, "StyleData", "BookChapterLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[94080, 3765, 94, 3, 44, 36, 0, "StyleData", "BookChapterNumber", "All"],
Cell[94177, 3770, 106, 3, 44, 48, 0, "StyleData", "BookChapterNumber", \
"Centered"],
Cell[94286, 3775, 85, 2, 40, 48, 0, "StyleData", "BookChapterNumber", \
"Printout"],
Cell[94374, 3779, 93, 2, 40, 56, 0, "StyleData", "BookChapterNumber", \
"CenteredPrintout"],
Cell[94470, 3783, 75, 1, 40, 60, 0, "StyleData", "BookChapterNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[94582, 3789, 361, 12, 144, 35, 0, "StyleData", "BookChapterTitle", "All",
 
 MenuPosition->1100],
Cell[94946, 3803, 93, 1, 35, 50, 0, "StyleData", "BookChapterTitle", \
"Publication"],
Cell[95042, 3806, 165, 5, 152, 47, 0, "StyleData", "BookChapterTitle", \
"Centered"],
Cell[95210, 3813, 166, 5, 124, 47, 0, "StyleData", "BookChapterTitle", \
"Printout"],
Cell[95379, 3820, 174, 5, 124, 55, 0, "StyleData", "BookChapterTitle", \
"CenteredPrintout"],
Cell[95556, 3827, 130, 3, 124, 59, 0, "StyleData", "BookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[95735, 3836, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[95818, 3841, 171, 5, 51, 27, 0, "StyleData", "Epigraph", "All"],
Cell[95992, 3848, 39, 0, 51, 39, 0, "StyleData", "Epigraph", "Centered"],
Cell[96034, 3850, 89, 2, 47, 39, 0, "StyleData", "Epigraph", "Printout"],
Cell[96126, 3854, 97, 2, 47, 47, 0, "StyleData", "Epigraph", \
"CenteredPrintout"],
Cell[96226, 3858, 123, 3, 47, 51, 0, "StyleData", "Epigraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96386, 3866, 133, 3, 55, 33, 0, "StyleData", "EpigraphAuthor", "All"],
Cell[96522, 3871, 45, 0, 63, 45, 0, "StyleData", "EpigraphAuthor", \
"Centered"],
Cell[96570, 3873, 96, 2, 57, 45, 0, "StyleData", "EpigraphAuthor", \
"Printout"],
Cell[96669, 3877, 104, 2, 57, 53, 0, "StyleData", "EpigraphAuthor", \
"CenteredPrintout"],
Cell[96776, 3881, 108, 2, 57, 57, 0, "StyleData", "EpigraphAuthor", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[96933, 3889, 40, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[96998, 3893, 342, 11, 155, 41, 0, "StyleData", "AcknowledgmentsSection", \
"All"],
Cell[97343, 3906, 96, 1, 35, 56, 0, "StyleData", "AcknowledgmentsSection", \
"Publication"],
Cell[97442, 3909, 171, 5, 152, 53, 0, "StyleData", "AcknowledgmentsSection", \
"Centered"],
Cell[97616, 3916, 172, 5, 124, 53, 0, "StyleData", "AcknowledgmentsSection", \
"Printout"],
Cell[97791, 3923, 180, 5, 124, 61, 0, "StyleData", "AcknowledgmentsSection", \
"CenteredPrintout"],
Cell[97974, 3930, 136, 3, 124, 65, 0, "StyleData", "AcknowledgmentsSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98147, 3938, 272, 7, 29, 33, 0, "StyleData", "Acknowledgment", "All",
 CounterIncrements->"Acknowledgment",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[98422, 3947, 45, 0, 29, 45, 0, "StyleData", "Acknowledgment", \
"Centered"],
Cell[98470, 3949, 114, 3, 26, 45, 0, "StyleData", "Acknowledgment", \
"Printout"],
Cell[98587, 3954, 122, 3, 26, 53, 0, "StyleData", "Acknowledgment", \
"CenteredPrintout"],
Cell[98712, 3959, 148, 4, 26, 57, 0, "StyleData", "Acknowledgment", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[98921, 3970, 41, 0, 30, "Subsection"],
Cell[98965, 3972, 94, 3, 32, 25, 0, "StyleData", "Header", "All"],
Cell[99062, 3977, 93, 3, 30, 25, 0, "StyleData", "Footer", "All"],
Cell[99158, 3982, 76, 2, 32, 29, 0, "StyleData", "PageNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[99271, 3989, 35, 0, 30, "Subsection"],
Cell[99309, 3991, 83, 2, 35, 34, 0, "StyleData", "TextSuperscript", "All"],
Cell[99395, 3995, 81, 2, 35, 32, 0, "StyleData", "TextSubscript", "All"],
Cell[99479, 3999, 22, 0, 35, 22, 0, "StyleData", "Nil", "All"],
Cell[99504, 4001, 27, 0, 35, 27, 0, "StyleData", "Verbatim", "All"],
Cell[99534, 4003, 103, 2, 35, 26, 0, "StyleData", "TeXName", "All"],
Cell[99640, 4007, 107, 2, 35, 28, 0, "StyleData", "LaTeXName", "All"],
Cell[99750, 4011, 109, 2, 35, 29, 0, "StyleData", "LaTeXeName", "All"],
Cell[99862, 4015, 86, 2, 35, 34, 0, "StyleData", "ChemicalElement", "All"],
Cell[99951, 4019, 63, 1, 35, 34, 0, "StyleData", "CustomCharacter", "All"],
Cell[100017, 4022, 26, 0, 35, 26, 0, "StyleData", "Palette", "All"],
Cell[CellGroupData[{
Cell[100068, 4026, 387, 13, 7, 28, 0, "StyleData", "PageBreak", "All"],
Cell[100458, 4041, 116, 3, 12, 40, 0, "StyleData", "PageBreak", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[100611, 4049, 147, 5, 51, 31, 0, "StyleData", "CreationDate", "All"],
Cell[100761, 4056, 111, 3, 23, 43, 0, "StyleData", "CreationDate", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[100909, 4064, 42, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[100976, 4068, 121, 3, 19, 29, 0, "StyleData", "SingleLine", "All"],
Cell[101100, 4073, 133, 3, 19, 41, 0, "StyleData", "SingleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[101270, 4081, 230, 7, 21, 29, 0, "StyleData", "DoubleLine", "All"],
Cell[101503, 4090, 88, 2, 19, 41, 0, "StyleData", "DoubleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[101628, 4097, 253, 8, 12, 27, 0, "StyleData", "ThinLine", "All"],
Cell[101884, 4107, 39, 0, 12, 39, 0, "StyleData", "ThinLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[101960, 4112, 253, 8, 14, 29, 0, "StyleData", "MediumLine", "All"],
Cell[102216, 4122, 41, 0, 14, 41, 0, "StyleData", "MediumLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102294, 4127, 252, 8, 15, 28, 0, "StyleData", "ThickLine", "All"],
Cell[102549, 4137, 40, 0, 15, 40, 0, "StyleData", "ThickLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102626, 4142, 73, 1, 35, 25, 0, "StyleData", "Spacer", "All"],
Cell[102702, 4145, 37, 0, 35, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102776, 4150, 29, 0, 35, 29, 0, "StyleData", "TextSpacer", "All"],
Cell[102808, 4152, 41, 0, 35, 41, 0, "StyleData", "TextSpacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102886, 4157, 32, 0, 35, 32, 0, "StyleData", "SectionSpacer", "All"],
Cell[102921, 4159, 44, 0, 35, 44, 0, "StyleData", "SectionSpacer", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[103002, 4164, 33, 0, 35, 33, 0, "StyleData", "GraphicsSpacer", "All"],
Cell[103038, 4166, 45, 0, 35, 45, 0, "StyleData", "GraphicsSpacer", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[103132, 4172, 32, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[103189, 4176, 447, 12, 47, 27, 0, "StyleData", "Outline1", "All",
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}}],
Cell[103639, 4190, 86, 2, 43, 39, 0, "StyleData", "Outline1", "Printout"],
Cell[103728, 4194, 98, 2, 43, 51, 0, "StyleData", "Outline1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[103863, 4201, 104, 3, 35, 32, 0, "StyleData", "Outline1Label", "All"],
Cell[103970, 4206, 72, 1, 35, 44, 0, "StyleData", "Outline1Label", \
"Printout"],
Cell[104045, 4209, 84, 1, 35, 56, 0, "StyleData", "Outline1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[104166, 4215, 469, 13, 45, 27, 0, "StyleData", "Outline2", "All",
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}}],
Cell[104638, 4230, 87, 2, 41, 39, 0, "StyleData", "Outline2", "Printout"],
Cell[104728, 4234, 99, 2, 41, 51, 0, "StyleData", "Outline2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[104864, 4241, 104, 3, 35, 32, 0, "StyleData", "Outline2Label", "All"],
Cell[104971, 4246, 72, 1, 35, 44, 0, "StyleData", "Outline2Label", \
"Printout"],
Cell[105046, 4249, 84, 1, 35, 56, 0, "StyleData", "Outline2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[105167, 4255, 415, 11, 43, 27, 0, "StyleData", "Outline3", "All",
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}}],
Cell[105585, 4268, 87, 2, 39, 39, 0, "StyleData", "Outline3", "Printout"],
Cell[105675, 4272, 99, 2, 39, 51, 0, "StyleData", "Outline3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[105811, 4279, 104, 3, 35, 32, 0, "StyleData", "Outline3Label", "All"],
Cell[105918, 4284, 72, 1, 35, 44, 0, "StyleData", "Outline3Label", \
"Printout"],
Cell[105993, 4287, 84, 1, 35, 56, 0, "StyleData", "Outline3Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[106114, 4293, 393, 10, 41, 27, 0, "StyleData", "Outline4", "All",
 CounterIncrements->"Outline4"],
Cell[106510, 4305, 87, 2, 38, 39, 0, "StyleData", "Outline4", "Printout"],
Cell[106600, 4309, 99, 2, 38, 51, 0, "StyleData", "Outline4", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[106736, 4316, 104, 3, 35, 32, 0, "StyleData", "Outline4Label", "All"],
Cell[106843, 4321, 72, 1, 35, 44, 0, "StyleData", "Outline4Label", \
"Printout"],
Cell[106918, 4324, 84, 1, 35, 56, 0, "StyleData", "Outline4Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[107039, 4330, 136, 4, 35, 30, 0, "StyleData", "OutlineText", "All",
 CounterIncrements->"Text"],
Cell[107178, 4336, 135, 4, 32, 42, 0, "StyleData", "OutlineText", \
"Printout"],
Cell[107316, 4342, 147, 4, 32, 54, 0, "StyleData", "OutlineText", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[107512, 4352, 35, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[107572, 4356, 1077, 29, 11, 41, 0, "StyleData", \
"SlideShowNavigationBar", "All",
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[108652, 4387, 193, 5, 25, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[108882, 4397, 285, 9, 49, 33, 0, "StyleData", "SlideHyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[109170, 4408, 115, 2, 35, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"],
Cell[109288, 4412, 123, 2, 35, 53, 0, "StyleData", "SlideHyperlink", \
"CenteredPrintout"],
Cell[109414, 4416, 127, 2, 35, 57, 0, "StyleData", "SlideHyperlink", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[109602, 4425, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[109662, 4429, 73, 1, 45, "Subsubsection"],
Cell[109738, 4432, 64, 2, 35, 21, 0, "StyleData", "RM", "All"],
Cell[109805, 4436, 42, 1, 35, 21, 0, "StyleData", "BF", "All"],
Cell[109850, 4439, 43, 1, 35, 21, 0, "StyleData", "IT", "All"],
Cell[109896, 4442, 49, 1, 31, 28, 0, "StyleData", "SmallCaps", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[109982, 4448, 79, 1, 29, "Subsubsection"],
Cell[110064, 4451, 86, 3, 35, 21, 0, "StyleData", "TR", "All"],
Cell[110153, 4456, 87, 3, 35, 21, 0, "StyleData", "TI", "All"],
Cell[110243, 4461, 85, 3, 35, 21, 0, "StyleData", "TB", "All"],
Cell[110331, 4466, 87, 3, 35, 22, 0, "StyleData", "TBI", "All"],
Cell[110421, 4471, 174, 5, 35, 21, 0, "StyleData", "MR", "All"],
Cell[110598, 4478, 175, 5, 36, 21, 0, "StyleData", "MO", "All"],
Cell[110776, 4485, 173, 5, 35, 21, 0, "StyleData", "MB", "All"],
Cell[110952, 4492, 175, 5, 36, 22, 0, "StyleData", "MBO", "All"],
Cell[111130, 4499, 90, 3, 35, 21, 0, "StyleData", "SR", "All"],
Cell[111223, 4504, 91, 3, 36, 21, 0, "StyleData", "SO", "All"],
Cell[111317, 4509, 89, 3, 36, 21, 0, "StyleData", "SB", "All"],
Cell[111409, 4514, 91, 3, 36, 22, 0, "StyleData", "SBO", "All"],
Cell[111503, 4519, 63, 1, 35, 32, 0, "StyleData", "PlainGreekWin", "All"],
Cell[111569, 4522, 55, 1, 35, 32, 0, "StyleData", "PlainGreekMac", "All"],
Cell[111627, 4525, 55, 1, 35, 32, 0, "StyleData", "PlainGreekLin", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[111719, 4531, 35, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[111779, 4535, 262, 7, 35, 28, 0, "StyleData", "Hyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[112044, 4544, 120, 3, 34, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[112201, 4552, 263, 7, 35, 29, 0, "StyleData", "XMLWebLink", "All",
 ButtonStyleMenuListing->None],
Cell[112467, 4561, 106, 2, 35, 41, 0, "StyleData", "XMLWebLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[112610, 4568, 53, 0, 27, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[112688, 4572, 278, 7, 35, 32, 0, "StyleData", "UserGuideLink", "All",
 ButtonStyleMenuListing->None],
Cell[112969, 4581, 109, 2, 35, 44, 0, "StyleData", "UserGuideLink", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[113115, 4588, 278, 7, 35, 32, 0, "StyleData", "ReferenceLink", "All",
 ButtonStyleMenuListing->None],
Cell[113396, 4597, 109, 2, 35, 44, 0, "StyleData", "ReferenceLink", \
"Printout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[113578, 4607, 28, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[113631, 4611, 67, 1, 45, "Subsubsection"],
Cell[113701, 4614, 304, 7, 117, "Text"],
Cell[114008, 4623, 290, 9, 52, 33, 0, "StyleData", "CellExpression", "All"],
Cell[114301, 4634, 78, 2, 36, 28, 0, "StyleData", "InputForm", "All"],
Cell[114382, 4638, 132, 4, 41, 29, 0, "StyleData", "OutputForm", "All"],
Cell[114517, 4644, 80, 2, 36, 31, 0, "StyleData", "StandardForm", "All"],
Cell[114600, 4648, 149, 4, 35, 34, 0, "StyleData", "TraditionalForm", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[114786, 4657, 56, 0, 29, "Subsubsection"],
Cell[114845, 4659, 122, 3, 42, 36, 0, "StyleData", "ReferenceTemplate", \
"All"],
Cell[114970, 4664, 136, 3, 42, 50, 0, "StyleData", \
"AuthorFormCustomizationTemplate", "All"],
Cell[115109, 4669, 119, 3, 42, 33, 0, "StyleData", "CSSDefinitions", "All"],
Cell[115231, 4674, 118, 3, 42, 32, 0, "StyleData", "LaTeXPreamble", "All"],
Cell[115352, 4679, 118, 3, 42, 32, 0, "StyleData", "DOCTYPEFormat", "All"],
Cell[115473, 4684, 122, 3, 42, 36, 0, "StyleData", "ValidationSetting", \
"All"],
Cell[115598, 4689, 124, 3, 42, 38, 0, "StyleData", "XRefPaletteSettings", \
"All"],
Cell[115725, 4694, 117, 3, 42, 31, 0, "StyleData", "MiscSettings", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[115879, 4702, 62, 1, 29, "Subsubsection"],
Cell[115944, 4705, 116, 5, 87, "Text"],
Cell[116063, 4712, 84, 2, 35, 29, 0, "StyleData", "InlineCell", "All"],
Cell[116150, 4716, 89, 1, 51, 36, 0, "StyleData", "InlineCellEditing", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[116276, 4722, 57, 1, 29, "Subsubsection"],
Cell[116336, 4725, 122, 5, 87, "Text"],
Cell[116461, 4732, 191, 4, 39, 24, 0, "StyleData", "Paste", "All",
 ButtonStyleMenuListing->Automatic],
Cell[116655, 4738, 161, 3, 35, 29, 0, "StyleData", "StyleApply", "All",
 ButtonStyleMenuListing->Automatic],
Cell[116819, 4743, 218, 5, 35, 45, 0, "StyleData", \
"StyleApplyWithVerification", "All",
 ButtonStyleMenuListing->Automatic],
Cell[117040, 4750, 136, 3, 35, 35, 0, "StyleData", "ConvertCharacter", "All",
 ButtonStyleMenuListing->Automatic]
}, Closed]],
Cell[CellGroupData[{
Cell[117213, 4758, 59, 1, 29, "Subsubsection"],
Cell[117275, 4761, 330, 9, 132, "Text"],
Cell[117608, 4772, 82, 1, 35, 35, 0, "StyleData", "UnmatchedBracket", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[117727, 4778, 63, 1, 29, "Subsubsection"],
Cell[117793, 4781, 159, 4, 2067, 55, 0, "StyleData", \
"DialogStyleSheetMisapplicationEscape", "All"]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
