(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    179045,       5929]
NotebookOptionsPosition[    117103,       4420]
NotebookOutlinePosition[    117507,       4437]
CellTagsIndexPosition[    117464,       4434]
MenuPosition->1100
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "PublicationDefault.nb"]],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style. 
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData[All, "Publication"],
 DefaultNewCellStyle->"Text",
 MenuPosition->1150]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook", "Publication"],
 ReturnCreatesNewCell->True,
 DefaultNewCellStyle->"Title"],

Cell["\"LaTeXCompatibilityWarning\"->True", "MiscSettings"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Section"],

Cell[CellGroupData[{

Cell["Title", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1100],

Cell[StyleData["Title", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Subtitle"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1150],

Cell[StyleData["Subtitle", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Styles for Publication\[Hyphen]ready Documents\
\>", "Section"],

Cell[CellGroupData[{

Cell["Frontmatter", "Subsection"],

Cell[CellGroupData[{

Cell["Author", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{36, 144}, {0, 24}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\author{", "}"}},
 DefaultNewCellStyle->"Input",
 MenuPosition->2000,
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Author", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Institution"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Institution", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Institution"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData["Institution", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection"],

Cell[StyleData["AbstractSection"],
 MenuPosition->2013],

Cell[StyleData["AbstractSubsection"],
 MenuPosition->2014],

Cell[StyleData["Abstract"],
 MenuPosition->2015],

Cell[StyleData["AbstractContinuation"],
 MenuPosition->2016],

Cell[StyleData["AbstractMath"],
 MenuPosition->2017]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of Contents", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell["Book", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Title Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookHeading"],
 CellMargins->{{12, 12}, {98, 149}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\tableofcontents", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["TOCHeading", "Printout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24],

Cell[StyleData["TOCBookHeading", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 118}},
 PageBreakAbove->True,
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrations"],
 CellMargins->{{12, 12}, {98, 149}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\listoffigures", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["TOCIllustrations", "Printout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24],

Cell[StyleData["TOCBookIllustrations", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTables"],
 CellMargins->{{12, 12}, {98, 149}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\listoftables", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookTables", "Printout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24],

Cell[StyleData["TOCBookTables", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCBookFrontmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontFamily->"Helvetica",
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10],

Cell[StyleData["TOCBookFrontmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookBackmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCBookBackmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontFamily->"Helvetica",
 FontWeight->"Bold"],

Cell[StyleData["TOCBookBackmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10],

Cell[StyleData["TOCBookBackmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontBackHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {"<p class=\"TOCBookFrontBackHeading\">", "</p>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontFamily->"Helvetica",
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontBackHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10],

Cell[StyleData["TOCBookFrontBackHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitle"],
 CellMargins->{{36, 12}, {1, 12}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookPartTitle'><span \
class='Ignore'>Part `1` &nbsp;</span>", "TOCBookPartTitle"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Part ", 
       CounterBox["TOCBookPartTitle"]}], "TOCBookPartTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}},
 FontFamily->"Helvetica",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookPartTitle", "Printout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->12],

Cell[StyleData["TOCBookPartTitle", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitle"],
 CellMargins->{{12, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookChapterTitle'><span \
class='Ignore'>`1` &nbsp;</span>", "TOCBookChapterTitle"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"]}], "TOCBookChapterTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->54,
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}},
 FontFamily->"Helvetica",
 FontWeight->"Bold"],

Cell[StyleData["TOCBookChapterTitle", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->10],

Cell[StyleData["TOCBookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSection"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSection'><span \
class='Ignore'>`1`.`2` &nbsp;</span>", "TOCBookChapterTitle", 
      "TOCBookSection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"]}], "TOCBookSectionLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->49.87,
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],

Cell[StyleData["TOCBookSection", "Printout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10],

Cell[StyleData["TOCBookSection", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsection"],
 CellMargins->{{60, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSubsection'><span \
class='Ignore'>`1`.`2`.`3` &nbsp;</span>", "TOCBookChapterTitle", 
      "TOCBookSection", "TOCBookSubsection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"], ".", 
       CounterBox["TOCBookSubsection"]}], "TOCBookSubsectionLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->45.8,
 CounterIncrements->"TOCBookSubsection"],

Cell[StyleData["TOCBookSubsection", "Printout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10],

Cell[StyleData["TOCBookSubsection", "DoubleSpacedPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigure"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookFigure'><span \
class='Ignore'>Fig. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookFigure"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Fig. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookFigure"], "."}], "TOCBookFigureLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookFigure"],

Cell[StyleData["TOCBookFigure", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookFigure", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplemental"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSupplemental'><span \
class='Ignore'>Supp. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookSupplemental"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Supp. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookSupplemental"], "."}], "TOCBookSupplementalLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookSupplemental"],

Cell[StyleData["TOCBookSupplemental", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookSupplemental", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPicture"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookPicture'><span \
class='Ignore'>Pict. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookPicture"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pict. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookPicture"], "."}], "TOCBookPictureLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookPicture"],

Cell[StyleData["TOCBookPicture", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookPicture", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustration"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookIllustration'><span \
class='Ignore'>Illus. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookIllustration"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Illus. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookIllustration"], "."}], "TOCBookIllustrationLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookIllustration"],

Cell[StyleData["TOCBookIllustration", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookIllustration", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgram"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookProgram'><span \
class='Ignore'>Pgm. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookProgram"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pgm. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookProgram"], "."}], "TOCBookProgramLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookProgram"],

Cell[StyleData["TOCBookProgram", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookProgram", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTable"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookTable'><span \
class='Ignore'>Table `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookTable"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Table ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookTable"], "."}], "TOCBookTableLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookTable"],

Cell[StyleData["TOCBookTable", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookTable", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Labels and misc", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSpacer"],
 CellMargins->{{12, 12}, {0, 0}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["TOCBookSpacer", "Printout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitleLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{42, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitleLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{18, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookChapterTitleLabel", "Printout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCBookChapterTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{14, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{32, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSectionLabel", "Printout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCBookSectionLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{44, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSubsectionLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookSubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookFigureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookFigureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplementalLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSupplementalLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookSupplementalLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPictureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookPictureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookPictureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrationLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookIllustrationLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookIllustrationLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgramLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookProgramLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookProgramLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTableLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookTableLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookTableLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookLeader"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TabFilling->". ",
 FontSize->12,
 FontWeight->"Plain"],

Cell[StyleData["TOCBookLeader", "Printout"],
 FontSize->10],

Cell[StyleData["TOCBookLeader", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPageNumber"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "</p></td><td class=\"TOCPage\"><p class=\"TOCBookPageNumber\">", 
     "</p>"}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TOCBookPageNumber", "Printout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCBookPageNumber", "DoubleSpacedPrintout"],
 CellSize->{21, Inherited}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mainmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellFrame->{{6, 0}, {0, 1}},
 CellMargins->{{12, 12}, {3, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section{", "}"}, 
   "HTML" -> {"<h3 class=\"Section\">", "</h3>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "Section"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Section"}},
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {4, 6}},
 CellFrameColor->RGBColor[0.500008, 0.500008, 0.749996],
 TabSpacings->2.1,
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Subsubsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold",
 Background->GrayLevel[0.999985]],

Cell[StyleData["Section", "Printout"],
 CellFrame->{{4, 0}, {0, 0.5}},
 CellMargins->{{2, 2}, {3, 21}},
 CellFrameMargins->{{6, 6}, {3, 5}},
 CellFrameColor->GrayLevel[0.6],
 FontSize->14],

Cell[StyleData["Section", "DoubleSpacedPrintout"],
 CellFrame->{{4, 0}, {0, 0.5}},
 CellMargins->{{2, 2}, {3, 21}},
 CellFrameMargins->{{6, 6}, {3, 5}},
 CellFrameColor->GrayLevel[0.6],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellDingbat->None,
 CellMargins->{{12, 12}, {0, 18}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{
  "TeX" -> {"\n\\subsection{", "}"}, 
   "HTML" -> {"<h4 class=\"Subsection\">", "</h4>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {
      "BookChapterNumber", ".", "Section", ".", "Subsection"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Section"}},
 PageBreakBelow->False,
 TabSpacings->1.7,
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}, {"Subsubsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Printout"],
 CellMargins->{{2, 2}, {0, 16}},
 FontSize->11],

Cell[StyleData["Subsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 16}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{12, 12}, {0, 6}},
 CellElementSpacings->{"ClosedGroupTopMargin"->12},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsection{", "}"}, 
   "HTML" -> {"<h5 class=\"Subsubsection\">", "</h5>"}},
 PageBreakBelow->False,
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
 CellMargins->{{2, 2}, {0, 5}},
 FontSize->9],

Cell[StyleData["Subsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 5}},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
 CellMargins->{{12, 12}, {0, 6}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsubsection{", "}"}, 
   "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}},
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"},
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["Subsubsubsection", "Printout"],
 CellMargins->{{2, 2}, {0, 5}},
 FontSize->9],

Cell[StyleData["Subsubsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 5}},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Body Text", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{12, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Text", "Printout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["Text", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextNoIndent"],
 CellMargins->{{12, 10}, {3, 5}},
 ConversionRules:>{
  "TeX" -> {{"\\noindent ", Automatic, ""}, {
     "\n\n\\noindent ", Automatic, ""}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextNoIndent", "Printout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["TextNoIndent", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextContinuation"],
 CellMargins->{{12, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n", Automatic, ""}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 TextAlignment->Left,
 TextJustification->1,
 Hyphenation->True,
 LineSpacing->{1, 3},
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextContinuation", "Printout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["TextContinuation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Itemized Lists", "Subsection"],

Cell[CellGroupData[{

Cell["Bulleted Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
 CellMargins->{{10, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallSquare]", "Item1Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->6,
 CounterIncrements->"Item1"],

Cell[StyleData["Item1", "Printout"],
 CellMargins->{{0, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1", "DoubleSpacedPrintout"],
 CellMargins->{{0, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
 CellMargins->{{34, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallSquare]", "Item2Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->6,
 CounterIncrements->"Item2"],

Cell[StyleData["Item2", "Printout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
 CellMargins->{{58, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallSquare]", "Item3Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->6,
 CounterIncrements->"Item3"],

Cell[StyleData["Item3", "Printout"],
 CellMargins->{{38, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3", "DoubleSpacedPrintout"],
 CellMargins->{{38, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item1Label", "Printout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right],

Cell[StyleData["Item2Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right],

Cell[StyleData["Item3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Numbered"],
 CellMargins->{{12, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item1Numbered"], "."}], "Item1NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["Item1Numbered", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Numbered"],
 CellMargins->{{36, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item2Numbered"], "."}], "Item2NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item2Numbered",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Item2Numbered", "Printout"],
 CellMargins->{{20, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{20, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Numbered"],
 CellMargins->{{60, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item3Numbered"], "."}], "Item3NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item3Numbered",
 CounterBoxOptions->{CounterFunction:>RomanNumeral}],

Cell[StyleData["Item3Numbered", "Printout"],
 CellMargins->{{40, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item1NumberedLabel", "Printout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item2NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item3NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["List Paragraphs", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Paragraph"],
 CellMargins->{{40, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item1Paragraph", "Printout"],
 CellMargins->{{24, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Paragraph"],
 CellMargins->{{64, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item2Paragraph", "Printout"],
 CellMargins->{{42, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{42, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Paragraph"],
 CellMargins->{{88, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item3Paragraph", "Printout"],
 CellMargins->{{62, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{62, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustrations and Examples", "Subsection"],

Cell[CellGroupData[{

Cell["Figure", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Figure"],
 Editable->False,
 CellMargins->{{12, Inherited}, {8, 6}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     $CellContext`ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"Figure",
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["Figure", "Printout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8],

Cell[StyleData["Figure", "DoubleSpacedPrintout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaption"],
 CellMargins->{{12, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Figure"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["FigureCaption", "Printout"],
 CellMargins->{{2, 2}, {4, 1}},
 FontSize->7],

Cell[StyleData["FigureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontWeight->"Bold"],

Cell[StyleData["FigureCaptionLabel", "Printout"]],

Cell[StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 Editable->False,
 CellMargins->{{12, Inherited}, {8, 6}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     $CellContext`ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:PictureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 CounterIncrements->"Picture"],

Cell[StyleData["Picture", "Printout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8],

Cell[StyleData["Picture", "DoubleSpacedPrintout"],
 CellMargins->{{2, Inherited}, {6, 4}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaption"],
 CellMargins->{{12, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "Picture"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Picture"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["PictureCaption", "Printout"],
 CellMargins->{{2, 2}, {4, 1}},
 FontSize->7],

Cell[StyleData["PictureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontWeight->"Bold"],

Cell[StyleData["PictureCaptionLabel", "Printout"]],

Cell[StyleData["PictureCaptionLabel", "DoubleSpacedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Program/Script", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Program"],
 CellMargins->{{12, 10}, {2, 5}},
 CellGroupingRules->"InputGrouping",
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "Program"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Program"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 CounterIncrements->"Program",
 FontFamily->"Courier"],

Cell[StyleData["Program", "Printout"],
 CellMargins->{{2, 2}, {1, 4}},
 FontSize->10],

Cell[StyleData["Program", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 4}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaption"],
 CellMargins->{{12, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "Program"}, "CounterTarget" -> 
     "CellGroup"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}},
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["ProgramCaption", "Printout"],
 CellMargins->{{2, 2}, {2, 4}},
 FontSize->7],

Cell[StyleData["ProgramCaption", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontWeight->"Bold"],

Cell[StyleData["ProgramCaptionLabel", "Printout"]],

Cell[StyleData["ProgramCaptionLabel", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramNumber"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontWeight->"Bold"],

Cell[StyleData["ProgramNumber", "Printout"]],

Cell[StyleData["ProgramNumber", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramText"],
 CellMargins->{{26, 10}, {12, 0}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\programtext{", Automatic, "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Chapter", ".", "Program"}, "CounterTarget" -> 
     "CellGroup"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "program"}}},
 PageBreakAbove->False,
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"ProgramText",
 FontSize->9],

Cell[StyleData["ProgramText", "Printout"],
 CellMargins->{{22, 2}, {12, 0}},
 FontSize->7],

Cell[StyleData["ProgramText", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {12, 0}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableTitle"],
 PageWidth->530,
 CellMargins->{{12, 10}, {1, 7}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", Automatic, "} "}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}},
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitle",
 FontWeight->"Plain",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitle", "Printout"],
 CellMargins->{{2, 10}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 10}, {1, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableTitleLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitleLabel",
 CounterAssignments->{{"Nil", 0}},
 FontWeight->"Bold",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitleLabel", "Printout"],
 FontSize->10],

Cell[StyleData["TableTitleLabel", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Table"],
 Editable->False,
 PageWidth->WindowWidth,
 CellMargins->{{12, 10}, {4, 1}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{
  "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
   "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
     "CounterTarget" -> "CellGroup"}},
 CellHorizontalScrolling->True,
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, "Rows" -> {
     AbsoluteThickness[2], {False}, 
     AbsoluteThickness[0.5]}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["Table", "Printout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 10}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "DoubleSpacedPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 10}, {3, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNote"],
 Editable->False,
 CellMargins->{{12, 10}, {7, -3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}},
 LineSpacing->{1, 1},
 ParagraphSpacing->{0.3, 0},
 CounterIncrements->"TableNote",
 FontSize->10,
 FontColor->GrayLevel[0.300008]],

Cell[StyleData["TableNote", "Printout"],
 CellMargins->{{2, 10}, {5, -2}},
 FontSize->9],

Cell[StyleData["TableNote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 10}, {5, -2}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Table Styles", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableColumnHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableColumnHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 TextAlignment->Center,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableSpanHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableText"],
 Editable->True,
 TextAlignment->Left,
 LineSpacing->{1, 1},
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableText", "Printout"],
 FontSize->10],

Cell[StyleData["TableText", "DoubleSpacedPrintout"],
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanText"],
 Editable->True,
 TextAlignment->Center,
 LineSpacing->{1, 1},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableSpanText", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanText", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[StyleData["TableSubGrid"],
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.27999999999999997`]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["TableMasterGrid"],
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {{
      Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.004]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableLineElement"],
 Editable->False,
 CellFrame->{{0, 0}, {0.5, 0}},
 CellElementSpacings->{"CellMinHeight"->1},
 ConversionRules:>{"HTML" -> {{"&nbsp;", 
      $CellContext`NoOutput[], ""}, {"", Automatic, ""}}},
 CellSize->{Inherited, 1.25},
 TabFilling->" ",
 TabSpacings->1000,
 FontSize->1],

Cell[StyleData["TableBlankElement"],
 Editable->False,
 CellElementSpacings->{"CellMinHeight"->1},
 CellSize->{Inherited, 1.25},
 FontSize->1],

Cell[CellGroupData[{

Cell[StyleData["SpanLeft"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanLeft", "Printout"],
 FontSize->14],

Cell[StyleData["SpanLeft", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanCenter"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanCenter", "Printout"],
 FontSize->14],

Cell[StyleData["SpanCenter", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanRight"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanRight", "Printout"],
 FontSize->14],

Cell[StyleData["SpanRight", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Caption", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
 CellMargins->{{12, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", "}"}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"Caption",
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["Caption", "Printout"],
 CellMargins->{{2, 2}, {4, 1}},
 FontSize->7],

Cell[StyleData["Caption", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {4, 1}},
 LineSpacing->{2, 1},
 FontSize->7]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematics", "Subsection"],

Cell[CellGroupData[{

Cell["Equations", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Equation"],
 CellMargins->{{26, 10}, {7, 7}},
 ConversionRules:>{"HTML" -> {{"", ""}, {"<p class=\"Equation\">", "</p>"}}},
 CellHorizontalScrolling->True,
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 CounterIncrements->"Equation",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["Equation", "Printout"],
 CellMargins->{{22, 2}, {5, 5}},
 FontSize->10],

Cell[StyleData["Equation", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroup"],
 CellMargins->{{26, 10}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather*"}}},
 DefaultFormatType->DefaultInputFormatType,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroup", "Printout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroup", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAligned"],
 CellMargins->{{26, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "align*"}}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 SpanMinSize->2,
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAligned", "Printout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["EquationNumbered"],
 CellMargins->{{26, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>", 
       "BookChapterNumber", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterNumber", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterNumber"], ".", 
       CounterBox["EquationNumbered"], ")"}]]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationNumbered", "Printout"],
 CellMargins->{{22, 2}, {5, 5}},
 FontSize->10],

Cell[StyleData["EquationNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupNumbered"],
 CellMargins->{{26, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td \
class='EquationGroupNumberedLabel'>(`1`.`2`)</td></tr></table>", 
       "BookChapterNumber", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterNumber"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroupNumbered", "Printout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAlignedNumbered"],
 CellMargins->{{26, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupAlignedNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td \
class='EquationGroupAlignedNumberedLabel'>(`1`.`2`)</td></tr></table>", 
       "BookChapterNumber", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "align"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterNumber"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 SpanMinSize->2,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAlignedNumbered", "Printout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right],

Cell[StyleData["EquationNumber", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EquationNumber", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equation Grid Tag Styles", "Subsubsection"],

Cell[StyleData["EquationGrid"]],

Cell[StyleData["SplitEquation"]],

Cell[StyleData["Piecewise"]],

Cell[StyleData["Matrix"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cross-References", "Subsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["XRef"],
 ConversionRules:>{"TeX" -> {"\\ref{", 
     $CellContext`ExtractButtonData["CounterTag"], "}"}, 
   "HTML" -> {"", $CellContext`XRefToHtmlHyperlink, ""}},
 ButtonStyleMenuListing->None,
 FontColor->GrayLevel[0],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["XRef", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["XRef", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageRef"]],

Cell[StyleData["PageRef", "Printout"]],

Cell[StyleData["PageRef", "DoubleSpacedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Backmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["BackmatterGroup"],
 Editable->False,
 CellMargins->{{12, 10}, {7, 24}},
 CellGroupingRules->{"SectionGrouping", 5},
 ConversionRules:>{{"TeX" -> {"\n\n\\appendix", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 FontFamily->"Helvetica",
 FontSize->9,
 FontColor->GrayLevel[0.500008]],

Cell[StyleData["BackmatterGroup", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["BackmatterGroup", "DoubleSpacedPrintout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acknowledgments", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AcknowledgmentsSection"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData["AcknowledgmentsSection", "Publication"],
 DefaultNewCellStyle->"Acknowledgments"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AppendixSection"],
 CellMargins->{{12, 12}, {98, 0}},
 ConversionRules:>{{"TeX" -> {"\n\\chapter{", "}"}}, {
   "HTML" -> {"<p class=\"AppendixSection\">", "</p>"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection"}, "XRefPrefix" -> "Appendix", 
     "CounterTarget" -> "CellGroup"}},
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSection", "Publication"],
 DefaultNewCellStyle->"Appendix"],

Cell[StyleData["AppendixSection", "Printout"],
 CellMargins->{{2, 2}, {78, 0}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[StyleData["AppendixSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 0}},
 FontSize->24,
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionNumber"],
 CellFrame->{{6, 0}, {0, 0}},
 CellMargins->{{12, 350}, {4, 0}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {0, 72}},
 CounterIncrements->"AppendixSectionNumber",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}},
 FontFamily->"Helvetica",
 FontSize->60,
 FontWeight->"Bold",
 FontColor->GrayLevel[1],
 Background->RGBColor[0.500008, 0.500008, 0.749996],
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSectionNumber", "Printout"],
 CellFrame->{{4, 0}, {0, 0}},
 CellMargins->{{2, 240}, {3, 0}},
 CellFrameMargins->{{6, 6}, {0, 60}},
 FontSize->48,
 Background->GrayLevel[0.6]],

Cell[StyleData["AppendixSectionNumber", "DoubleSpacedPrintout"],
 CellFrame->{{4, 0}, {0, 0}},
 CellMargins->{{2, 240}, {3, 0}},
 CellFrameMargins->{{6, 6}, {0, 60}},
 FontSize->48,
 Background->GrayLevel[0.6]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Appendix"],
 CellMargins->{{12, 10}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 TextJustification->1,
 LineSpacing->{1, 3},
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Appendix", "Printout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["Appendix", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixEquation"],
 CellMargins->{{12, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='AppendixEquation'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td class='AppendixEquationLabel'>(`1`.`2`)</td></tr></table>", 
       "AppendixSection", "AppendixEquation"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection", ".", "AppendixEquation"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["AppendixSectionNumber"], ".", 
       CounterBox["AppendixEquation"], ")"}]]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 TextAlignment->Center,
 CounterIncrements->"AppendixEquation"],

Cell[StyleData["AppendixEquation", "Printout"],
 FontSize->10],

Cell[StyleData["AppendixEquation", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Endnotes", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["EndnoteSection"],
 CellMargins->{{12, 12}, {98, 149}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {
   "HTML" -> {"<p class=\"EndnoteSection\">", "</p>"}}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 DefaultNewInlineCellStyle->"None",
 LanguageCategory->"NaturalLanguage",
 SpanSymmetric->True,
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Publication"],
 DefaultNewCellStyle->"Endnote"],

Cell[StyleData["EndnoteSection", "Printout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24],

Cell[StyleData["EndnoteSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Endnote"],
 CellMargins->{{12, 10}, {2, 2}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"Endnote\"><tr valign=\"top\">", "</td></tr></table>"}},
 Hyphenation->True,
 LineSpacing->{1, 2},
 ParagraphIndent->-38,
 CounterIncrements->"Endnote"],

Cell[StyleData["Endnote", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteLabel"],
 ConversionRules:>{"HTML" -> {"<td class=\"EndnoteLabel\" align=\"right\">", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], 
     "&nbsp;</td><td>"}},
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"EndnoteLabel"],

Cell[StyleData["EndnoteLabel", "Printout"],
 CellSize->{24, Inherited}],

Cell[StyleData["EndnoteLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 CounterIncrements->"EndnoteNumber"],

Cell[StyleData["EndnoteNumber", "Printout"]],

Cell[StyleData["EndnoteNumber", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditNote[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["NoteKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteReturnLink"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["EndnoteReturnLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "DoubleSpacedPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNoteKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditTableNote[#, #2]& ),
 ButtonSource->ButtonContents,
 Evaluator->Automatic}],

Cell[StyleData["TableNoteKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["TableNoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", Convert[
       ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 StyleMenuListing->None,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", $CellContext`Convert[
       $CellContext`ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Note", "Printout"],
 ScriptMinSize->8],

Cell[StyleData["Note", "DoubleSpacedPrintout"],
 ScriptMinSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 CellMargins->{{12, 12}, {98, 149}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {
   "HTML" -> {"<p class=\"ReferenceSection\">", "</p>"}}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 DefaultNewCellStyle->"Input",
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}},
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["ReferenceSection", "Publication"],
 DefaultNewCellStyle->"Reference"],

Cell[StyleData["ReferenceSection", "Printout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24],

Cell[StyleData["ReferenceSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 118}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellMargins->{{12, 10}, {1, 1}},
 ConversionRules:>{{"TeX" -> {"\n\n", 
      $CellContext`ConvertAsNatbib[], ""}}, {
   "HTML" -> {
     "<table class=\"Reference\"><tr valign=\"top\">", 
      "</td></tr></table>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "TeX" -> {
      "NestingLevel" -> 1, 
       "CellGroupEnvironment" -> {"thebibliography", "{000}"}}}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 ParagraphIndent->-8,
 CounterIncrements->"BibliographyItem",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Reference", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{1, 2},
 ParagraphIndent->-5,
 FontSize->10],

Cell[StyleData["Reference", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 LineSpacing->{2, 1},
 ParagraphIndent->-5,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLabel"],
 ConversionRules:>{
  "HTML" -> {
    "<td class=\"ReferenceLabel\" align=\"right\">", "&nbsp;</td><td>"}},
 CellSize->{36, Inherited},
 TextAlignment->Left,
 SpanMaxSize->1,
 CounterIncrements->"RefDingbat"],

Cell[StyleData["ReferenceLabel", "Printout"],
 CellSize->{27, Inherited}],

Cell[StyleData["ReferenceLabel", "DoubleSpacedPrintout"],
 CellSize->{27, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefSep"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["RefSep", "Printout"]],

Cell[StyleData["RefSep", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnLink"],
 ConversionRules:>{"TeX" -> {"\n\\bibitem{", 
     $CellContext`ExtractRefLinkData[], "}"}},
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnLink", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnPointer"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {"<td>", 
     $CellContext`NoOutput[], ""}},
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnPointer", "Printout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["RefReturnPointer", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSourceLink"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontSize->1,
 FontColor->GrayLevel[1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["ReferenceSourceLink", "Printout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[StyleData["ReferenceSourceURL"]],

Cell[CellGroupData[{

Cell[StyleData["Citation"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ExtractCitationData[], ""}, {"", Automatic, ""}}},
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`ListDataLink[#2]& ),
 Evaluator->Automatic}],

Cell[StyleData["Citation", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditRef[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["References Templates", "Subsubsubsection",
 StyleMenuListing->None],

Cell["FirstAuthor:<Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["OtherAuthors:, <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["LastAuthor:, & <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["FirstEditor:<FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["OtherEditors:, <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["LastEditor: & <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["Sorting:AuthorNoIbid", "ReferenceTemplate"],

Cell["ReferenceAuthorMax:4", "ReferenceTemplate"],

Cell["ReferenceEditorMax:4", "ReferenceTemplate"],

Cell["ReferenceAuthorMin:1", "ReferenceTemplate"],

Cell["ReferenceEditorMin:1", "ReferenceTemplate"],

Cell["AbbreviatedAuthors:, et al.", "ReferenceTemplate"],

Cell["AbbreviatedEditors:, et al.", "ReferenceTemplate"],

Cell[CellGroupData[{

Cell["Article Templates", "Subsubsubsubsection"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Article\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["In Book Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"InBook\" references.)\
\>", "Text"],

Cell["\<\
InBook:<Author> (<Year>). <Title>. In <Editor> (Ed.), <BookTitle> (pp. \
<PageRange>). <City>: <Publisher>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Whole Book Templates", "Subsubsubsubsection"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>. Retrieved \
<RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>.\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Book\" references that \
don't match any of the above templates.)\
\>", "Text"],

Cell["WholeBook:<Author> (<Year>). <BookTitle>. <Publisher>.", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Thesis Templates", "Subsubsubsubsection"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
PhdThesis:<Author> (<Year>). <BookTitle>. Unpublished doctoral dissertation, \
<School>, <City>.\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"PhdThesis\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Technical Report Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"TechReport\" \
references.)\
\>", "Text"],

Cell["\<\
TechReport:<Author> (<Year>). <Title>. <School>, <City>. <ReportNumber>, \
<Submittedby>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Online Source Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"OnlineSource\" \
references.)\
\>", "Text"],

Cell["\<\
OnlineSource:<Author>, <Title>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Preprint Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Preprint\" references.)\
\
\>", "Text"],

Cell["Preprint:<Author> (<Year>). <Title>. <PublicationStatus>", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plain Insertion Template", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \
\[OpenCurlyDoubleQuote]PlainInsert\" references.)\
\>", "Text"],

Cell["PlainInsert:<InsertedBibText>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Note Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Note\" references.)\
\>", "Text"],

Cell["Note:<NoteText>", "ReferenceTemplate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 FontSlant->"Italic"],

Cell[StyleData["RefType"],
 CellSize->{1, 12}],

Cell[StyleData["RefURL"]],

Cell[StyleData["RefRetrievalDate"]],

Cell[StyleData["RefSourceOfAbstract"]],

Cell[StyleData["RefInsertedBibText"]],

Cell[StyleData["RefNote"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefBookTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Journal Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefJournalTitle"]],

Cell[StyleData["RefJournalVolume"],
 ConversionRules:>{"TeX" -> {"\\textbf{", "}"}},
 FontWeight->"Bold"],

Cell[StyleData["RefJournalNumber"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publisher Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefPublisher"]],

Cell[StyleData["RefCity"],
 ParagraphIndent->0]
}, Closed]],

Cell[CellGroupData[{

Cell["Author Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefAuthorGroup"]],

Cell[StyleData["RefAuthorFN"]],

Cell[StyleData["RefAuthorLN"]],

Cell[StyleData["RefAuthorMN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Editor Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefEditorGroup"]],

Cell[StyleData["RefEditorFN"]],

Cell[StyleData["RefEditorMN"]],

Cell[StyleData["RefEditorLN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["School Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefSchool"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publication Date Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefDay"]],

Cell[StyleData["RefMonth"]],

Cell[StyleData["RefYear"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Data Field Styles: Auto Generated and Contiguous Pages", \
"Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefFirstPage"],
 ParagraphIndent->0],

Cell[StyleData["RefLastPage"],
 ParagraphIndent->0]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Elements", "Subsection"],

Cell[CellGroupData[{

Cell["Chapter", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["BookChapterNumber"],
 CellFrame->{{6, 0}, {0, 0}},
 CellMargins->{{12, 350}, {4, 0}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterTarget" -> "Cell", "XRefPrefix" -> "Chapter"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->{{8, 8}, {0, 72}},
 CounterIncrements->"BookChapterNumber",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}},
 FontFamily->"Helvetica",
 FontSize->60,
 FontWeight->"Bold",
 FontColor->GrayLevel[1],
 Background->RGBColor[0.500008, 0.500008, 0.749996]],

Cell[StyleData["BookChapterNumber", "Printout"],
 CellFrame->{{4, 0}, {0, 0}},
 CellMargins->{{2, 312}, {3, 0}},
 CellFrameMargins->{{6, 6}, {0, 60}},
 FontSize->48,
 Background->GrayLevel[0.6]],

Cell[StyleData["BookChapterNumber", "DoubleSpacedPrintout"],
 CellFrame->{{4, 0}, {0, 0}},
 CellMargins->{{2, 312}, {3, 0}},
 CellFrameMargins->{{6, 6}, {0, 60}},
 FontSize->48,
 Background->GrayLevel[0.6]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BookChapterTitle"],
 CellMargins->{{12, 12}, {98, 0}},
 ConversionRules:>{"TeX" -> {"\n\\chapter{", "}"}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["BookChapterTitle", "Printout"],
 CellMargins->{{2, 2}, {78, 0}},
 FontSize->24],

Cell[StyleData["BookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 0}},
 FontSize->24]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Epigraph", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Epigraph"],
 CellMargins->{{12, 54}, {0, 24}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {"\\epigraph{", "}\n"}},
 FontSlant->"Italic"],

Cell[StyleData["Epigraph", "Printout"],
 CellMargins->{{2, 48}, {0, 21}},
 FontSize->10],

Cell[StyleData["Epigraph", "DoubleSpacedPrintout"],
 CellMargins->{{2, 48}, {0, 21}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EpigraphAuthor"],
 CellMargins->{{12, 54}, {24, 12}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {"\\epigraphauthor{", "}\n"}}],

Cell[StyleData["EpigraphAuthor", "Printout"],
 CellMargins->{{2, 48}, {21, 10}},
 FontSize->10],

Cell[StyleData["EpigraphAuthor", "DoubleSpacedPrintout"],
 CellMargins->{{2, 48}, {21, 10}},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headers and Footers", "Subsection"],

Cell[StyleData["Header"],
 CellMargins->{{0, 0}, {4, 1}},
 FontSize->10,
 FontSlant->"Italic"],

Cell[StyleData["Footer"],
 CellMargins->{{0, 0}, {0, 4}},
 FontSize->9,
 FontSlant->"Plain"],

Cell[StyleData["PageNumber"],
 CellMargins->{{0, 0}, {4, 1}},
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Miscellaneous", "Subsection"],

Cell[StyleData["TextSuperscript"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`ConvertTextSuperscriptToLaTeX[], ""}, "HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["TextSubscript"],
 ConversionRules:>{"HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sub"], ""}},
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["Nil"]],

Cell[StyleData["Verbatim"]],

Cell[StyleData["TeXName"],
 ConversionRules:>{"TeX" -> {"\\TeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXName"],
 ConversionRules:>{"TeX" -> {"\\LaTeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXeName"],
 ConversionRules:>{"TeX" -> {"\\LaTeXe\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["ChemicalElement"],
 SingleLetterItalics->False,
 ZeroWidthTimes->True],

Cell[StyleData["CustomCharacter"],
 SingleLetterItalics->False],

Cell[StyleData["Palette"]],

Cell[CellGroupData[{

Cell[StyleData["PageBreak"],
 Editable->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellBracketOptions->{"Color"->RGBColor[0.500008, 0.500008, 1],
 "Margins"->{Inherited, 3},
 "Thickness"->1,
 "Widths"->{5, 5}},
 CellElementSpacings->{"CellMinHeight"->1},
 ConversionRules:>{"TeX" -> {"\n\n\\pagebreak", 
     $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CellSize->{Inherited, 6},
 TabFilling->"- ",
 TabSpacings->1000,
 FontSize->6,
 FontColor->GrayLevel[0.700008]],

Cell[StyleData["PageBreak", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 CellSize->{Inherited, 2},
 TabFilling->""]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CreationDate"],
 CellFrame->0.5,
 CellMargins->{{10, 10}, {4, 4}},
 TextAlignment->Center,
 FontFamily->"Helvetica",
 FontSize->10],

Cell[StyleData["CreationDate", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 LineSpacing->{1, 1},
 FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell["Lines and Spacers", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SingleLine"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2],

Cell[StyleData["SingleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleLine"],
 Editable->False,
 PageWidth->400,
 CellFrame->{{0, 0}, {0.25, 0.25}},
 CellMargins->{{12, 10}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->0},
 CellFrameMargins->{{2, 10}, {0, 0}},
 FontSize->4],

Cell[StyleData["DoubleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThinLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThinLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MediumLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["MediumLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThickLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 3}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThickLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
 CellMargins->{{Inherited, Inherited}, {4, 4}}],

Cell[StyleData["Spacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSpacer"]],

Cell[StyleData["TextSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionSpacer"]],

Cell[StyleData["SectionSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GraphicsSpacer"]],

Cell[StyleData["GraphicsSpacer", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Vita", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["VitaGroup"],
 CellMargins->{{14, 10}, {7, 24}},
 CellGroupingRules->{"SectionGrouping", 1},
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 FontFamily->"Helvetica",
 FontSize->9,
 FontColor->GrayLevel[0.500008]],

Cell[StyleData["VitaGroup", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaAuthor"],
 CellMargins->{{12, 10}, {7, 7}}],

Cell[StyleData["VitaAuthor", "Printout"],
 CellMargins->{{2, Inherited}, {5, 5}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaContactInformation"],
 CellMargins->{{12, 10}, {7, 7}}],

Cell[StyleData["VitaContactInformation", "Printout"],
 CellMargins->{{2, Inherited}, {5, 5}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaSection"],
 CellMargins->{{12, 12}, {24, 4}},
 CellGroupingRules->{"SectionGrouping", 7},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["VitaSection", "Printout"],
 CellMargins->{{2, 2}, {21, 3}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaSubsection"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {4, 24}},
 CellGroupingRules->{"SectionGrouping", 10},
 CellFrameMargins->{{0, 0}, {3, 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold"],

Cell[StyleData["VitaSubsection", "Printout"],
 CellMargins->{{2, 2}, {3, 21}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaItem"],
 CellMargins->{{12, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\\item ", ""}}, {"HTML" -> {"<li>", "</li>"}}},
 
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "TeX" -> {"NestingLevel" -> 1, "CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"NestingLevel" -> 1, "CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "VitaItemLabel", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4],

Cell[StyleData["VitaItem", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaItemLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["VitaItemLabel", "Printout"],
 CellSize->{18, Inherited},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["VitaItemParagraph"],
 CellMargins->{{40, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "TeX" -> {"NestingLevel" -> 1, "CellGroupEnvironment" -> "enumerate"}}},
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["VitaItemParagraph", "Printout"],
 CellMargins->{{24, 2}, {1, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Vita"],
 CellMargins->{{12, 10}, {7, 7}}],

Cell[StyleData["Vita", "Printout"],
 CellMargins->{{2, Inherited}, {5, 5}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
 CellMargins->{{12, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline1"], ". "}], "Outline1Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}},
 FontSize->18,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16],

Cell[StyleData["Outline1", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline1Label"],
 CellSize->{40, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline1Label", "Printout"],
 CellSize->{36, Inherited}],

Cell[StyleData["Outline1Label", "DoubleSpacedPrintout"],
 CellSize->{36, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
 CellMargins->{{32, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 40},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline2"], ". "}], "Outline2Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}},
 FontSize->16,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["Outline2", "Printout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14],

Cell[StyleData["Outline2", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2Label"],
 CellSize->{30, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline2Label", "Printout"],
 CellSize->{27, Inherited}],

Cell[StyleData["Outline2Label", "DoubleSpacedPrintout"],
 CellSize->{27, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
 CellMargins->{{52, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 50},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline3"], ". "}], "Outline3Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}},
 FontSize->14,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Printout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12],

Cell[StyleData["Outline3", "DoubleSpacedPrintout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3Label"],
 CellSize->{21, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Outline3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
 CellMargins->{{67, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 60},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline4"], ". "}], "Outline4Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline4",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Outline4", "Printout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10],

Cell[StyleData["Outline4", "DoubleSpacedPrintout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4Label"],
 CellSize->{18, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline4Label", "Printout"],
 CellSize->{16, Inherited}],

Cell[StyleData["Outline4Label", "DoubleSpacedPrintout"],
 CellSize->{16, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutlineText"],
 CellMargins->{{91, 12}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 CounterIncrements->"Text"],

Cell[StyleData["OutlineText", "Printout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["OutlineText", "DoubleSpacedPrintout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
 Editable->False,
 CellFrame->True,
 CellMargins->{{0, 0}, {3, 3}},
 CellElementSpacings->{"CellMinHeight"->0.8125},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameMargins->False,
 CellFrameColor->GrayLevel[1],
 CellFrameLabelMargins->False,
 TextAlignment->Center,
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}},
 FontSize->10,
 Magnification->1,
 Background->GrayLevel[0.8],
 GridBoxOptions->{BaselinePosition->Center,
 GridBoxAlignment->{
  "Columns" -> {
    Center, Center, Center, Center, Center, Center, Right, {Center}}, 
   "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {3.5, 3.5, 3.5, 3.5, 13, 5, {4}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{1.}}, "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{-1, -1}, {-1, -1}},
 PageBreakAbove->True,
 CellFrameMargins->{{1, 1}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
 ButtonStyleMenuListing->None,
 FontSize->26,
 FontColor->GrayLevel[0.400015],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonMargins->0.5,
 ButtonMinHeight->0.85,
 ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "Printout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["SlideHyperlink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Inline", "Subsection"],

Cell[CellGroupData[{

Cell["General Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RM"],
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["BF"],
 ConversionRules:>{"TeX" -> {"\\textbf{", "}"}},
 FontWeight->"Bold"],

Cell[StyleData["IT"],
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontSlant->"Italic"],

Cell[StyleData["SmallCaps"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ChangeCase["Lower"], ""}, {"", Automatic, ""}}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell["Font Specific Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["TR"],
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TI"],
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["TB"],
 ConversionRules:>{
  "TeX" -> {{"\\textbf{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["TBI"],
 ConversionRules:>{
  "TeX" -> {{"\\textbf{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["MR"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{", Automatic, "}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["MO"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["MB"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textbf{", Automatic, "}}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["MBO"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textbf{\\textit{", Automatic, "}}}"}, {
     "", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["SR"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SO"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["SB"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textbf{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["SBO"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textbf{\\textit{", Automatic, "}}}"}, {
     "", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["PlainGreekWin"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 CharacterEncoding->"Unicode"],

Cell[StyleData["PlainGreekMac"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 FontFamily->"Symbol"],

Cell[StyleData["PlainGreekLin"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 FontFamily->"Symbol"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ExportAsHyperRef[], ""}, {"", Automatic, ""}}},
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
 FontSize->10,
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["XMLWebLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>($CellContext`OpenAllTypes[#]& ),
 ButtonNote->ButtonData,
 Evaluator->Automatic}],

Cell[StyleData["XMLWebLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["On-line Help System Links", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["UserGuideLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["UserGuide", #]}]& )}],

Cell[StyleData["UserGuideLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["Reference", #]}]& )}],

Cell[StyleData["ReferenceLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["System", "Subsection"],

Cell[CellGroupData[{

Cell["Format Type Style", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are mixed in with the styles of 
most cells.  If a cell's FormatType matches the name of one of the styles 
defined below, then that style is applied between the cell's style and its 
own options. This is particularly true of Input and Output.
\
\>", "Text"],

Cell[StyleData["CellExpression"],
 PageWidth->DirectedInfinity[1],
 CellMargins->{{6, Inherited}, {Inherited, Inherited}},
 ShowCellLabel->False,
 ShowSpecialCharacters->False,
 AllowInlineCells->False,
 AutoItalicWords->{},
 FontFamily->"Courier",
 FontSize->12,
 Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
 AllowInlineCells->False,
 FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
 PageWidth->DirectedInfinity[1],
 TextAlignment->Left,
 LineSpacing->{0.6, 1},
 FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
 LineSpacing->{1.25, 0},
 FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
 LineSpacing->{1.25, 0},
 SingleLetterItalics->True,
 TraditionalFunctionNotation->True,
 DelimiterMatching->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Document Settings and Templates", "Subsubsection"],

Cell[StyleData["ReferenceTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["AuthorFormCustomizationTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["CSSDefinitions"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["LaTeXPreamble"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["DOCTYPEFormat"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["ValidationSetting"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["XRefPaletteSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["MiscSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Cells", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The style defined below is mixed in to any cell that is in an 
inline cell within another.
\
\>", "Text"],

Cell[StyleData["InlineCell"],
 InputAutoReplacements->{"-" -> "-"},
 ScriptLevel->1],

Cell[StyleData["InlineCellEditing"],
 Background->RGBColor[0.880003, 0.899992, 0.959991]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that define standard ButtonFunctions, 
for use in palette buttons.
\
\>", "Text"],

Cell[StyleData["Paste"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, After]}]& )}],

Cell[StyleData["StyleApply"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>($CellContext`CellWriteStyle[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["StyleApplyWithVerification"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{
 ButtonFunction:>(($CellContext`CheckDocStyleMatch[]; \
$CellContext`CellWriteStyle[#])& ),
 Evaluator->Automatic}],

Cell[StyleData["ConvertCharacter"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`ExtractButtonData["TeX"], ""}, "HTML" :> {"", 
     $CellContext`ExtractButtonData["HTML"], ""}},
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFrame->"None",
 Evaluator->Automatic}]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are used to affect the display 
of certain types of objects in typeset expressions.  For example, 
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and 
parenthesis characters are displayed (typically by coloring them to make them \

stand out).
\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
 FontColor->RGBColor[0.760006, 0.330007, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["DialogEffects", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["DialogStyleSheetMisapplicationEscape"],
 ShowCellBracket->False,
 CellMargins->{{12, 12}, {2000, 40}},
 CellOpen->True,
 TextAlignment->Center]
}, Closed]]
}, Closed]]
}, Closed]]
},
WindowSize->{781, 702},
WindowMargins->{{137, Automatic}, {-31, Automatic}},
TrackCellChangeTimes->False,
MenuPosition->1100,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"StylesheetFormatting.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[587, 22, 60, 0, 35, 60, 0, "StyleData", "StyleDefinitions", ""],
Cell[650, 24, 191, 4, 57, "Text"],
Cell[CellGroupData[{
Cell[866, 32, 42, 0, 50, "Section"],
Cell[911, 34, 62, 1, 35, 31, 0, "StyleData", "All", "Working"],
Cell[976, 37, 86, 2, 35, 35, 0, "StyleData", "All", "Publication",
 MenuPosition->1150]
}, Closed]],
Cell[CellGroupData[{
Cell[1099, 44, 35, 0, 34, "Section"],
Cell[1137, 46, 99, 2, 42, "Text"],
Cell[1239, 50, 102, 2, 35, 42, 0, "StyleData", "Notebook", "Publication"],
Cell[1344, 54, 59, 0, 20, "MiscSettings"]
}, Closed]],
Cell[CellGroupData[{
Cell[1440, 59, 53, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[1518, 63, 27, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[1570, 67, 76, 2, 94, 24, 0, "StyleData", "Title", "All",
 MenuPosition->1100],
Cell[1649, 71, 115, 2, 35, 39, 0, "StyleData", "Title", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[1801, 78, 79, 2, 61, 27, 0, "StyleData", "Subtitle", "All",
 MenuPosition->1150],
Cell[1883, 82, 116, 2, 35, 42, 0, "StyleData", "Subtitle", "Publication"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2060, 91, 73, 2, 34, "Section"],
Cell[CellGroupData[{
Cell[2158, 97, 33, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[2216, 101, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[2272, 105, 286, 8, 52, 25, 0, "StyleData", "Author", "All",
 MenuPosition->2000],
Cell[2561, 115, 120, 2, 35, 40, 0, "StyleData", "Author", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2730, 123, 36, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[2791, 127, 61, 1, 27, 30, 0, "StyleData", "Institution", "All"],
Cell[2855, 130, 120, 2, 35, 45, 0, "StyleData", "Institution", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3024, 138, 33, 0, 29, "Subsubsection"],
Cell[3060, 140, 55, 1, 52, 34, 0, "StyleData", "AbstractSection", "All",
 MenuPosition->2013],
Cell[3118, 143, 58, 1, 31, 37, 0, "StyleData", "AbstractSubsection", "All",
 MenuPosition->2014],
Cell[3179, 146, 48, 1, 35, 27, 0, "StyleData", "Abstract", "All",
 MenuPosition->2015],
Cell[3230, 149, 60, 1, 35, 39, 0, "StyleData", "AbstractContinuation", "All",
 MenuPosition->2016],
Cell[3293, 152, 52, 1, 37, 31, 0, "StyleData", "AbstractMath", "All",
 MenuPosition->2017]
}, Closed]],
Cell[CellGroupData[{
Cell[3382, 158, 67, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[3474, 163, 32, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[3531, 167, 45, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[3601, 171, 440, 12, 292, 33, 0, "StyleData", "TOCBookHeading", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[4044, 185, 91, 2, 235, 41, 0, "StyleData", "TOCHeading", "Printout"],
Cell[4138, 189, 130, 3, 235, 57, 0, "StyleData", "TOCBookHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4305, 197, 398, 10, 292, 39, 0, "StyleData", "TOCBookIllustrations", \
"All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[4706, 209, 97, 2, 235, 47, 0, "StyleData", "TOCIllustrations", \
"Printout"],
Cell[4806, 213, 113, 2, 235, 63, 0, "StyleData", "TOCBookIllustrations", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4956, 220, 390, 10, 292, 32, 0, "StyleData", "TOCBookTables", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[5349, 232, 94, 2, 235, 44, 0, "StyleData", "TOCBookTables", "Printout"],
Cell[5446, 236, 106, 2, 235, 56, 0, "StyleData", "TOCBookTables", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5601, 244, 48, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[5674, 248, 624, 14, 33, 44, 0, "StyleData", "TOCBookFrontmatterHeading", \
"All",
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[6301, 264, 122, 3, 26, 56, 0, "StyleData", "TOCBookFrontmatterHeading", \
"Printout"],
Cell[6426, 269, 134, 3, 26, 68, 0, "StyleData", "TOCBookFrontmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[6597, 277, 621, 14, 33, 43, 0, "StyleData", "TOCBookBackmatterHeading", \
"All",
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[7221, 293, 121, 3, 26, 55, 0, "StyleData", "TOCBookBackmatterHeading", \
"Printout"],
Cell[7345, 298, 133, 3, 26, 67, 0, "StyleData", "TOCBookBackmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[7515, 306, 564, 12, 33, 42, 0, "StyleData", "TOCBookFrontBackHeading", \
"All",
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[8082, 320, 120, 3, 26, 54, 0, "StyleData", "TOCBookFrontBackHeading", \
"Printout"],
Cell[8205, 325, 132, 3, 26, 66, 0, "StyleData", "TOCBookFrontBackHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[8374, 333, 735, 18, 44, 35, 0, "StyleData", "TOCBookPartTitle", "All",
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}}],
Cell[9112, 353, 96, 2, 37, 47, 0, "StyleData", "TOCBookPartTitle", \
"Printout"],
Cell[9211, 357, 108, 2, 37, 59, 0, "StyleData", "TOCBookPartTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[9356, 364, 736, 18, 33, 38, 0, "StyleData", "TOCBookChapterTitle", "All",
 
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}}],
Cell[10095, 384, 139, 4, 28, 50, 0, "StyleData", "TOCBookChapterTitle", \
"Printout"],
Cell[10237, 390, 151, 4, 28, 62, 0, "StyleData", "TOCBookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[10425, 399, 741, 17, 29, 33, 0, "StyleData", "TOCBookSection", "All",
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],
Cell[11169, 418, 137, 4, 28, 45, 0, "StyleData", "TOCBookSection", \
"Printout"],
Cell[11309, 424, 149, 4, 28, 57, 0, "StyleData", "TOCBookSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[11495, 433, 774, 17, 29, 36, 0, "StyleData", "TOCBookSubsection", "All",
 CounterIncrements->"TOCBookSubsection"],
Cell[12272, 452, 140, 4, 28, 48, 0, "StyleData", "TOCBookSubsection", \
"Printout"],
Cell[12415, 458, 152, 4, 28, 60, 0, "StyleData", "TOCBookSubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[12604, 467, 668, 15, 29, 32, 0, "StyleData", "TOCBookFigure", "All",
 CounterIncrements->"TOCBookFigure"],
Cell[13275, 484, 111, 3, 28, 44, 0, "StyleData", "TOCBookFigure", \
"Printout"],
Cell[13389, 489, 123, 3, 28, 56, 0, "StyleData", "TOCBookFigure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13549, 497, 706, 15, 29, 38, 0, "StyleData", "TOCBookSupplemental", \
"All",
 CounterIncrements->"TOCBookSupplemental"],
Cell[14258, 514, 117, 3, 28, 50, 0, "StyleData", "TOCBookSupplemental", \
"Printout"],
Cell[14378, 519, 129, 3, 28, 62, 0, "StyleData", "TOCBookSupplemental", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[14544, 527, 676, 15, 29, 33, 0, "StyleData", "TOCBookPicture", "All",
 CounterIncrements->"TOCBookPicture"],
Cell[15223, 544, 112, 3, 28, 45, 0, "StyleData", "TOCBookPicture", \
"Printout"],
Cell[15338, 549, 124, 3, 28, 57, 0, "StyleData", "TOCBookPicture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[15499, 557, 708, 15, 29, 38, 0, "StyleData", "TOCBookIllustration", \
"All",
 CounterIncrements->"TOCBookIllustration"],
Cell[16210, 574, 117, 3, 28, 50, 0, "StyleData", "TOCBookIllustration", \
"Printout"],
Cell[16330, 579, 129, 3, 28, 62, 0, "StyleData", "TOCBookIllustration", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[16496, 587, 674, 15, 29, 33, 0, "StyleData", "TOCBookProgram", "All",
 CounterIncrements->"TOCBookProgram"],
Cell[17173, 604, 112, 3, 28, 45, 0, "StyleData", "TOCBookProgram", \
"Printout"],
Cell[17288, 609, 124, 3, 28, 57, 0, "StyleData", "TOCBookProgram", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[17449, 617, 664, 15, 29, 31, 0, "StyleData", "TOCBookTable", "All",
 CounterIncrements->"TOCBookTable"],
Cell[18116, 634, 110, 3, 28, 43, 0, "StyleData", "TOCBookTable", "Printout"],
Cell[18229, 639, 122, 3, 28, 55, 0, "StyleData", "TOCBookTable", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18400, 648, 46, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[18471, 652, 136, 3, 27, 32, 0, "StyleData", "TOCBookSpacer", "All"],
Cell[18610, 657, 76, 1, 27, 44, 0, "StyleData", "TOCBookSpacer", "Printout"],
Cell[18689, 660, 88, 1, 27, 56, 0, "StyleData", "TOCBookSpacer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[18814, 666, 138, 3, 35, 40, 0, "StyleData", "TOCBookPartTitleLabel", \
"All"],
Cell[18955, 671, 80, 1, 35, 52, 0, "StyleData", "TOCBookPartTitleLabel", \
"Printout"],
Cell[19038, 674, 92, 1, 35, 64, 0, "StyleData", "TOCBookPartTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19167, 680, 164, 4, 35, 43, 0, "StyleData", "TOCBookChapterTitleLabel", \
"All"],
Cell[19334, 686, 83, 1, 35, 55, 0, "StyleData", "TOCBookChapterTitleLabel", \
"Printout"],
Cell[19420, 689, 95, 1, 35, 67, 0, "StyleData", "TOCBookChapterTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19552, 695, 159, 4, 35, 38, 0, "StyleData", "TOCBookSectionLabel", \
"All"],
Cell[19714, 701, 78, 1, 35, 50, 0, "StyleData", "TOCBookSectionLabel", \
"Printout"],
Cell[19795, 704, 90, 1, 35, 62, 0, "StyleData", "TOCBookSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19922, 710, 162, 4, 35, 41, 0, "StyleData", "TOCBookSubsectionLabel", \
"All"],
Cell[20087, 716, 81, 1, 35, 53, 0, "StyleData", "TOCBookSubsectionLabel", \
"Printout"],
Cell[20171, 719, 93, 1, 35, 65, 0, "StyleData", "TOCBookSubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20301, 725, 158, 4, 35, 37, 0, "StyleData", "TOCBookFigureLabel", \
"All"],
Cell[20462, 731, 77, 1, 35, 49, 0, "StyleData", "TOCBookFigureLabel", \
"Printout"],
Cell[20542, 734, 89, 1, 35, 61, 0, "StyleData", "TOCBookFigureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20668, 740, 164, 4, 35, 43, 0, "StyleData", "TOCBookSupplementalLabel", \
"All"],
Cell[20835, 746, 83, 1, 35, 55, 0, "StyleData", "TOCBookSupplementalLabel", \
"Printout"],
Cell[20921, 749, 95, 1, 35, 67, 0, "StyleData", "TOCBookSupplementalLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21053, 755, 159, 4, 35, 38, 0, "StyleData", "TOCBookPictureLabel", \
"All"],
Cell[21215, 761, 78, 1, 35, 50, 0, "StyleData", "TOCBookPictureLabel", \
"Printout"],
Cell[21296, 764, 90, 1, 35, 62, 0, "StyleData", "TOCBookPictureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21423, 770, 164, 4, 35, 43, 0, "StyleData", "TOCBookIllustrationLabel", \
"All"],
Cell[21590, 776, 83, 1, 35, 55, 0, "StyleData", "TOCBookIllustrationLabel", \
"Printout"],
Cell[21676, 779, 95, 1, 35, 67, 0, "StyleData", "TOCBookIllustrationLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[21808, 785, 159, 4, 35, 38, 0, "StyleData", "TOCBookProgramLabel", \
"All"],
Cell[21970, 791, 78, 1, 35, 50, 0, "StyleData", "TOCBookProgramLabel", \
"Printout"],
Cell[22051, 794, 90, 1, 35, 62, 0, "StyleData", "TOCBookProgramLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22178, 800, 157, 4, 35, 36, 0, "StyleData", "TOCBookTableLabel", "All"],
Cell[22338, 806, 76, 1, 35, 48, 0, "StyleData", "TOCBookTableLabel", \
"Printout"],
Cell[22417, 809, 88, 1, 35, 60, 0, "StyleData", "TOCBookTableLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22542, 815, 158, 5, 35, 32, 0, "StyleData", "TOCBookLeader", "All"],
Cell[22703, 822, 59, 1, 34, 44, 0, "StyleData", "TOCBookLeader", "Printout"],
Cell[22765, 825, 71, 1, 34, 56, 0, "StyleData", "TOCBookLeader", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22873, 831, 301, 9, 35, 36, 0, "StyleData", "TOCBookPageNumber", "All"],
Cell[23177, 842, 76, 1, 35, 48, 0, "StyleData", "TOCBookPageNumber", \
"Printout"],
Cell[23256, 845, 88, 1, 35, 60, 0, "StyleData", "TOCBookPageNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[23429, 855, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[23486, 859, 860, 23, 71, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}, {
   "Subsubsubsection", 0}}],
Cell[24349, 884, 188, 5, 58, 38, 0, "StyleData", "Section", "Printout"],
Cell[24540, 891, 200, 5, 58, 50, 0, "StyleData", "Section", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[24777, 901, 772, 21, 41, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}, {"Subsubsubsection", 0}}],
Cell[25552, 924, 89, 2, 42, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[25644, 928, 101, 2, 42, 53, 0, "StyleData", "Subsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[25782, 935, 506, 13, 33, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsubsection", 0}}],
Cell[26291, 950, 90, 2, 30, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[26384, 954, 102, 2, 30, 56, 0, "StyleData", "Subsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[26523, 961, 390, 10, 31, 35, 0, "StyleData", "Subsubsubsection", "All",
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"}],
Cell[26916, 973, 93, 2, 30, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[27012, 977, 105, 2, 30, 59, 0, "StyleData", "Subsubsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27154, 984, 34, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[27213, 988, 274, 7, 35, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[27490, 997, 127, 4, 32, 35, 0, "StyleData", "Text", "Printout"],
Cell[27620, 1003, 139, 4, 32, 47, 0, "StyleData", "Text", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27796, 1012, 385, 10, 35, 31, 0, "StyleData", "TextNoIndent", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[28184, 1024, 135, 4, 32, 43, 0, "StyleData", "TextNoIndent", \
"Printout"],
Cell[28322, 1030, 147, 4, 32, 55, 0, "StyleData", "TextNoIndent", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[28506, 1039, 388, 9, 35, 35, 0, "StyleData", "TextContinuation", "All",
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[28897, 1050, 139, 4, 32, 47, 0, "StyleData", "TextContinuation", \
"Printout"],
Cell[29039, 1056, 151, 4, 32, 59, 0, "StyleData", "TextContinuation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[29251, 1067, 36, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[29312, 1071, 64, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[29401, 1076, 570, 14, 30, 24, 0, "StyleData", "Item1", "All",
 CounterIncrements->"Item1"],
Cell[29974, 1092, 83, 2, 28, 36, 0, "StyleData", "Item1", "Printout"],
Cell[30060, 1096, 117, 3, 28, 48, 0, "StyleData", "Item1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[30214, 1104, 570, 14, 30, 24, 0, "StyleData", "Item2", "All",
 CounterIncrements->"Item2"],
Cell[30787, 1120, 84, 2, 28, 36, 0, "StyleData", "Item2", "Printout"],
Cell[30874, 1124, 118, 3, 28, 48, 0, "StyleData", "Item2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[31029, 1132, 570, 14, 30, 24, 0, "StyleData", "Item3", "All",
 CounterIncrements->"Item3"],
Cell[31602, 1148, 84, 2, 28, 36, 0, "StyleData", "Item3", "Printout"],
Cell[31689, 1152, 118, 3, 28, 48, 0, "StyleData", "Item3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[31844, 1160, 229, 6, 35, 29, 0, "StyleData", "Item1Label", "All"],
Cell[32076, 1168, 84, 2, 34, 41, 0, "StyleData", "Item1Label", "Printout"],
Cell[32163, 1172, 96, 2, 34, 53, 0, "StyleData", "Item1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[32296, 1179, 207, 5, 35, 29, 0, "StyleData", "Item2Label", "All"],
Cell[32506, 1186, 69, 1, 35, 41, 0, "StyleData", "Item2Label", "Printout"],
Cell[32578, 1189, 81, 1, 35, 53, 0, "StyleData", "Item2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[32696, 1195, 207, 5, 35, 29, 0, "StyleData", "Item3Label", "All"],
Cell[32906, 1202, 69, 1, 35, 41, 0, "StyleData", "Item3Label", "Printout"],
Cell[32978, 1205, 81, 1, 35, 53, 0, "StyleData", "Item3Label", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[33108, 1212, 64, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[33197, 1217, 700, 17, 30, 32, 0, "StyleData", "Item1Numbered", "All",
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[33900, 1236, 91, 2, 28, 44, 0, "StyleData", "Item1Numbered", \
"Printout"],
Cell[33994, 1240, 125, 3, 28, 56, 0, "StyleData", "Item1Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[34156, 1248, 715, 18, 30, 32, 0, "StyleData", "Item2Numbered", "All",
 CounterIncrements->"Item2Numbered"],
Cell[34874, 1268, 92, 2, 28, 44, 0, "StyleData", "Item2Numbered", \
"Printout"],
Cell[34969, 1272, 126, 3, 28, 56, 0, "StyleData", "Item2Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[35132, 1280, 686, 17, 30, 32, 0, "StyleData", "Item3Numbered", "All",
 CounterIncrements->"Item3Numbered"],
Cell[35821, 1299, 92, 2, 28, 44, 0, "StyleData", "Item3Numbered", \
"Printout"],
Cell[35916, 1303, 126, 3, 28, 56, 0, "StyleData", "Item3Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36079, 1311, 211, 5, 35, 37, 0, "StyleData", "Item1NumberedLabel", \
"All"],
Cell[36293, 1318, 92, 2, 34, 49, 0, "StyleData", "Item1NumberedLabel", \
"Printout"],
Cell[36388, 1322, 104, 2, 34, 61, 0, "StyleData", "Item1NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36529, 1329, 211, 5, 35, 37, 0, "StyleData", "Item2NumberedLabel", \
"All"],
Cell[36743, 1336, 77, 1, 35, 49, 0, "StyleData", "Item2NumberedLabel", \
"Printout"],
Cell[36823, 1339, 89, 1, 35, 61, 0, "StyleData", "Item2NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36949, 1345, 211, 5, 35, 37, 0, "StyleData", "Item3NumberedLabel", \
"All"],
Cell[37163, 1352, 77, 1, 35, 49, 0, "StyleData", "Item3NumberedLabel", \
"Printout"],
Cell[37243, 1355, 89, 1, 35, 61, 0, "StyleData", "Item3NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[37381, 1362, 65, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[37471, 1367, 271, 5, 29, 33, 0, "StyleData", "Item1Paragraph", "All"],
Cell[37745, 1374, 93, 2, 28, 45, 0, "StyleData", "Item1Paragraph", \
"Printout"],
Cell[37841, 1378, 127, 3, 28, 57, 0, "StyleData", "Item1Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38005, 1386, 271, 5, 29, 33, 0, "StyleData", "Item2Paragraph", "All"],
Cell[38279, 1393, 93, 2, 28, 45, 0, "StyleData", "Item2Paragraph", \
"Printout"],
Cell[38375, 1397, 127, 3, 28, 57, 0, "StyleData", "Item2Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[38539, 1405, 271, 5, 29, 33, 0, "StyleData", "Item3Paragraph", "All"],
Cell[38813, 1412, 93, 2, 28, 45, 0, "StyleData", "Item3Paragraph", \
"Printout"],
Cell[38909, 1416, 127, 3, 28, 57, 0, "StyleData", "Item3Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[39097, 1426, 48, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[39170, 1430, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[39226, 1434, 597, 15, 39, 25, 0, "StyleData", "Figure", "All",
 CounterIncrements->"Figure"],
Cell[39826, 1451, 98, 2, 32, 37, 0, "StyleData", "Figure", "Printout"],
Cell[39927, 1455, 110, 2, 32, 49, 0, "StyleData", "Figure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[40074, 1462, 612, 16, 33, 32, 0, "StyleData", "FigureCaption", "All",
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[40689, 1480, 90, 2, 27, 44, 0, "StyleData", "FigureCaption", \
"Printout"],
Cell[40782, 1484, 124, 3, 27, 56, 0, "StyleData", "FigureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[40943, 1492, 146, 4, 35, 37, 0, "StyleData", "FigureCaptionLabel", \
"All"],
Cell[41092, 1498, 49, 0, 35, 49, 0, "StyleData", "FigureCaptionLabel", \
"Printout"],
Cell[41144, 1500, 61, 0, 35, 61, 0, "StyleData", "FigureCaptionLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[41254, 1506, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[41311, 1510, 516, 11, 41, 26, 0, "StyleData", "Picture", "All",
 CounterIncrements->"Picture"],
Cell[41830, 1523, 99, 2, 32, 38, 0, "StyleData", "Picture", "Printout"],
Cell[41932, 1527, 111, 2, 32, 50, 0, "StyleData", "Picture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42080, 1534, 616, 16, 33, 33, 0, "StyleData", "PictureCaption", "All",
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[42699, 1552, 91, 2, 27, 45, 0, "StyleData", "PictureCaption", \
"Printout"],
Cell[42793, 1556, 125, 3, 27, 57, 0, "StyleData", "PictureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42955, 1564, 147, 4, 35, 38, 0, "StyleData", "PictureCaptionLabel", \
"All"],
Cell[43105, 1570, 50, 0, 35, 50, 0, "StyleData", "PictureCaptionLabel", \
"Printout"],
Cell[43158, 1572, 62, 0, 35, 62, 0, "StyleData", "PictureCaptionLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[43269, 1578, 39, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[43333, 1582, 488, 11, 52, 26, 0, "StyleData", "Program", "All",
 CounterIncrements->"Program"],
Cell[43824, 1595, 85, 2, 31, 38, 0, "StyleData", "Program", "Printout"],
Cell[43912, 1599, 97, 2, 31, 50, 0, "StyleData", "Program", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[44046, 1606, 619, 16, 33, 33, 0, "StyleData", "ProgramCaption", "All",
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[44668, 1624, 91, 2, 28, 45, 0, "StyleData", "ProgramCaption", \
"Printout"],
Cell[44762, 1628, 125, 3, 28, 57, 0, "StyleData", "ProgramCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[44924, 1636, 147, 4, 35, 38, 0, "StyleData", "ProgramCaptionLabel", \
"All"],
Cell[45074, 1642, 50, 0, 35, 50, 0, "StyleData", "ProgramCaptionLabel", \
"Printout"],
Cell[45127, 1644, 62, 0, 35, 62, 0, "StyleData", "ProgramCaptionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45226, 1649, 123, 3, 35, 32, 0, "StyleData", "ProgramNumber", "All"],
Cell[45352, 1654, 44, 0, 35, 44, 0, "StyleData", "ProgramNumber", \
"Printout"],
Cell[45399, 1656, 56, 0, 35, 56, 0, "StyleData", "ProgramNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45492, 1661, 548, 15, 37, 30, 0, "StyleData", "ProgramText", "All",
 CounterIncrements->"ProgramText"],
Cell[46043, 1678, 90, 2, 34, 42, 0, "StyleData", "ProgramText", "Printout"],
Cell[46136, 1682, 124, 3, 34, 54, 0, "StyleData", "ProgramText", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[46309, 1691, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[46365, 1695, 837, 21, 35, 29, 0, "StyleData", "TableTitle", "All",
 CounterIncrements->"TableTitle"],
Cell[47205, 1718, 89, 2, 32, 41, 0, "StyleData", "TableTitle", "Printout"],
Cell[47297, 1722, 101, 2, 32, 53, 0, "StyleData", "TableTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[47435, 1729, 490, 14, 35, 34, 0, "StyleData", "TableTitleLabel", "All",
 CounterIncrements->"TableTitleLabel",
 CounterAssignments->{{"Nil", 0}}],
Cell[47928, 1745, 61, 1, 34, 46, 0, "StyleData", "TableTitleLabel", \
"Printout"],
Cell[47992, 1748, 73, 1, 34, 58, 0, "StyleData", "TableTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[48102, 1754, 1158, 29, 32, 24, 0, "StyleData", "Table", "All",
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}}],
Cell[49263, 1785, 108, 3, 30, 36, 0, "StyleData", "Table", "Printout"],
Cell[49374, 1790, 120, 3, 30, 48, 0, "StyleData", "Table", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[49531, 1798, 431, 13, 30, 28, 0, "StyleData", "TableNote", "All",
 CounterIncrements->"TableNote"],
Cell[49965, 1813, 88, 2, 28, 40, 0, "StyleData", "TableNote", "Printout"],
Cell[50056, 1817, 122, 3, 28, 52, 0, "StyleData", "TableNote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[50215, 1825, 47, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[50287, 1829, 899, 24, 35, 34, 0, "StyleData", "TableColumnHead", "All"],
Cell[51189, 1855, 61, 1, 34, 46, 0, "StyleData", "TableColumnHead", \
"Printout"],
Cell[51253, 1858, 73, 1, 34, 58, 0, "StyleData", "TableColumnHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[51363, 1864, 921, 25, 35, 32, 0, "StyleData", "TableSpanHead", "All"],
Cell[52287, 1891, 59, 1, 34, 44, 0, "StyleData", "TableSpanHead", \
"Printout"],
Cell[52349, 1894, 71, 1, 34, 56, 0, "StyleData", "TableSpanHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[52457, 1900, 829, 23, 35, 28, 0, "StyleData", "TableText", "All"],
Cell[53289, 1925, 55, 1, 34, 40, 0, "StyleData", "TableText", "Printout"],
Cell[53347, 1928, 89, 2, 34, 52, 0, "StyleData", "TableText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[53473, 1935, 599, 17, 35, 32, 0, "StyleData", "TableSpanText", "All"],
Cell[54075, 1954, 59, 1, 34, 44, 0, "StyleData", "TableSpanText", \
"Printout"],
Cell[54137, 1957, 71, 1, 34, 56, 0, "StyleData", "TableSpanText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[54223, 1961, 735, 18, 35, 31, 0, "StyleData", "TableSubGrid", "All"],
Cell[54961, 1981, 441, 10, 35, 34, 0, "StyleData", "TableMasterGrid", "All"],
Cell[55405, 1993, 312, 9, 17, 35, 0, "StyleData", "TableLineElement", "All"],
Cell[55720, 2004, 142, 4, 9, 36, 0, "StyleData", "TableBlankElement", "All"],
Cell[CellGroupData[{
Cell[55887, 2012, 103, 4, 39, 27, 0, "StyleData", "SpanLeft", "All"],
Cell[55993, 2018, 54, 1, 37, 39, 0, "StyleData", "SpanLeft", "Printout"],
Cell[56050, 2021, 66, 1, 37, 51, 0, "StyleData", "SpanLeft", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[56153, 2027, 105, 4, 39, 29, 0, "StyleData", "SpanCenter", "All"],
Cell[56261, 2033, 56, 1, 37, 41, 0, "StyleData", "SpanCenter", "Printout"],
Cell[56320, 2036, 68, 1, 37, 53, 0, "StyleData", "SpanCenter", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[56425, 2042, 104, 4, 39, 28, 0, "StyleData", "SpanRight", "All"],
Cell[56532, 2048, 55, 1, 37, 40, 0, "StyleData", "SpanRight", "Printout"],
Cell[56590, 2051, 67, 1, 37, 52, 0, "StyleData", "SpanRight", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[56718, 2059, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[56775, 2063, 337, 9, 33, 26, 0, "StyleData", "Caption", "All",
 CounterIncrements->"Caption"],
Cell[57115, 2074, 84, 2, 27, 38, 0, "StyleData", "Caption", "Printout"],
Cell[57202, 2078, 118, 3, 27, 50, 0, "StyleData", "Caption", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[57381, 2088, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[57439, 2092, 59, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[57523, 2097, 317, 7, 41, 27, 0, "StyleData", "Equation", "All",
 CounterIncrements->"Equation"],
Cell[57843, 2106, 87, 2, 36, 39, 0, "StyleData", "Equation", "Printout"],
Cell[57933, 2110, 99, 2, 36, 51, 0, "StyleData", "Equation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58069, 2117, 356, 8, 29, 32, 0, "StyleData", "EquationGroup", "All"],
Cell[58428, 2127, 92, 2, 27, 44, 0, "StyleData", "EquationGroup", \
"Printout"],
Cell[58523, 2131, 104, 2, 27, 56, 0, "StyleData", "EquationGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58664, 2138, 662, 15, 29, 39, 0, "StyleData", "EquationGroupAligned", \
"All"],
Cell[59329, 2155, 99, 2, 27, 51, 0, "StyleData", "EquationGroupAligned", \
"Printout"],
Cell[59431, 2159, 111, 2, 27, 63, 0, "StyleData", "EquationGroupAligned", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[59591, 2167, 43, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[59659, 2171, 866, 21, 41, 35, 0, "StyleData", "EquationNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[60528, 2194, 95, 2, 36, 47, 0, "StyleData", "EquationNumbered", \
"Printout"],
Cell[60626, 2198, 107, 2, 36, 59, 0, "StyleData", "EquationNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[60770, 2205, 1008, 25, 29, 40, 0, "StyleData", "EquationGroupNumbered", \
"All",
 CounterIncrements->"EquationNumbered"],
Cell[61781, 2232, 100, 2, 27, 52, 0, "StyleData", "EquationGroupNumbered", \
"Printout"],
Cell[61884, 2236, 112, 2, 27, 64, 0, "StyleData", "EquationGroupNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[62033, 2243, 1254, 30, 29, 47, 0, "StyleData", \
"EquationGroupAlignedNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[63290, 2275, 107, 2, 27, 59, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Printout"],
Cell[63400, 2279, 119, 2, 27, 71, 0, "StyleData", \
"EquationGroupAlignedNumbered", "DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[63556, 2286, 84, 2, 35, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[63643, 2290, 73, 1, 35, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[63719, 2293, 85, 1, 35, 57, 0, "StyleData", "EquationNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[63853, 2300, 49, 0, 45, "Subsubsection"],
Cell[63905, 2302, 31, 0, 35, 31, 0, "StyleData", "EquationGrid", "All"],
Cell[63939, 2304, 32, 0, 35, 32, 0, "StyleData", "SplitEquation", "All"],
Cell[63974, 2306, 28, 0, 35, 28, 0, "StyleData", "Piecewise", "All"],
Cell[64005, 2308, 25, 0, 35, 25, 0, "StyleData", "Matrix", "All"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[64079, 2314, 63, 1, 30, "Subsection"],
Cell[CellGroupData[{
Cell[64167, 2319, 367, 9, 35, 23, 0, "StyleData", "XRef", "All",
 ButtonStyleMenuListing->None],
Cell[64537, 2330, 61, 1, 35, 35, 0, "StyleData", "XRef", "Printout"],
Cell[64601, 2333, 73, 1, 35, 47, 0, "StyleData", "XRef", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[64711, 2339, 26, 0, 35, 26, 0, "StyleData", "PageRef", "All"],
Cell[64740, 2341, 38, 0, 35, 38, 0, "StyleData", "PageRef", "Printout"],
Cell[64781, 2343, 50, 0, 35, 50, 0, "StyleData", "PageRef", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[64880, 2349, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[64937, 2353, 345, 9, 56, 34, 0, "StyleData", "BackmatterGroup", "All"],
Cell[65285, 2364, 118, 3, 16, 46, 0, "StyleData", "BackmatterGroup", \
"Printout"],
Cell[65406, 2369, 130, 3, 16, 58, 0, "StyleData", "BackmatterGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[65573, 2377, 40, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[65638, 2381, 72, 1, 64, 41, 0, "StyleData", "AcknowledgmentsSection", \
"All"],
Cell[65713, 2384, 97, 1, 35, 56, 0, "StyleData", "AcknowledgmentsSection", \
"Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[65859, 2391, 33, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[65917, 2395, 453, 12, 146, 34, 0, "StyleData", "AppendixSection", \
"All"],
Cell[66373, 2409, 83, 1, 35, 49, 0, "StyleData", "AppendixSection", \
"Publication"],
Cell[66459, 2412, 120, 3, 117, 46, 0, "StyleData", "AppendixSection", \
"Printout"],
Cell[66582, 2417, 132, 3, 117, 58, 0, "StyleData", "AppendixSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[66751, 2425, 682, 18, 156, 40, 0, "StyleData", "AppendixSectionNumber", \
"All",
 CounterIncrements->"AppendixSectionNumber",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}}],
Cell[67436, 2445, 198, 5, 126, 52, 0, "StyleData", "AppendixSectionNumber", \
"Printout"],
Cell[67637, 2452, 210, 5, 126, 64, 0, "StyleData", "AppendixSectionNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[67884, 2462, 282, 7, 34, 27, 0, "StyleData", "Appendix", "All",
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[68169, 2471, 131, 4, 32, 39, 0, "StyleData", "Appendix", "Printout"],
Cell[68303, 2477, 143, 4, 32, 51, 0, "StyleData", "Appendix", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[68483, 2486, 788, 19, 38, 35, 0, "StyleData", "AppendixEquation", "All",
 CounterIncrements->"AppendixEquation"],
Cell[69274, 2507, 62, 1, 36, 47, 0, "StyleData", "AppendixEquation", \
"Printout"],
Cell[69339, 2510, 74, 1, 34, 59, 0, "StyleData", "AppendixEquation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[69462, 2517, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[69545, 2522, 482, 14, 295, 33, 0, "StyleData", "EndnoteSection", "All"],
Cell[70030, 2538, 81, 1, 35, 48, 0, "StyleData", "EndnoteSection", \
"Publication"],
Cell[70114, 2541, 95, 2, 235, 45, 0, "StyleData", "EndnoteSection", \
"Printout"],
Cell[70212, 2545, 107, 2, 235, 57, 0, "StyleData", "EndnoteSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[70356, 2552, 317, 9, 31, 26, 0, "StyleData", "Endnote", "All",
 CounterIncrements->"Endnote"],
Cell[70676, 2563, 110, 3, 28, 38, 0, "StyleData", "Endnote", "Printout"],
Cell[70789, 2568, 119, 3, 28, 50, 0, "StyleData", "Endnote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[70945, 2576, 300, 7, 35, 31, 0, "StyleData", "EndnoteLabel", "All",
 CounterIncrements->"EndnoteLabel"],
Cell[71248, 2585, 71, 1, 35, 43, 0, "StyleData", "EndnoteLabel", "Printout"],
Cell[71322, 2588, 83, 1, 35, 55, 0, "StyleData", "EndnoteLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71442, 2594, 120, 3, 35, 32, 0, "StyleData", "EndnoteNumber", "All",
 CounterIncrements->"EndnoteNumber"],
Cell[71565, 2599, 44, 0, 35, 44, 0, "StyleData", "EndnoteNumber", \
"Printout"],
Cell[71612, 2601, 56, 0, 35, 56, 0, "StyleData", "EndnoteNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71705, 2606, 236, 6, 35, 26, 0, "StyleData", "NoteKey", "All",
 ButtonStyleMenuListing->None],
Cell[71944, 2614, 64, 1, 35, 38, 0, "StyleData", "NoteKey", "Printout"],
Cell[72011, 2617, 76, 1, 35, 50, 0, "StyleData", "NoteKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[72124, 2623, 253, 6, 35, 36, 0, "StyleData", "EndnoteReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[72380, 2631, 113, 2, 35, 48, 0, "StyleData", "EndnoteReturnLink", \
"Printout"],
Cell[72496, 2635, 125, 2, 35, 60, 0, "StyleData", "EndnoteReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[72658, 2642, 281, 7, 35, 31, 0, "StyleData", "TableNoteKey", "All",
 ButtonStyleMenuListing->None],
Cell[72942, 2651, 69, 1, 35, 43, 0, "StyleData", "TableNoteKey", "Printout"],
Cell[73014, 2654, 81, 1, 35, 55, 0, "StyleData", "TableNoteKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[73110, 2658, 361, 10, 35, 23, 0, "StyleData", "Note", "All",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[73496, 2672, 375, 9, 35, 23, 0, "StyleData", "Note", "All"],
Cell[73874, 2683, 54, 1, 35, 35, 0, "StyleData", "Note", "Printout"],
Cell[73931, 2686, 66, 1, 35, 47, 0, "StyleData", "Note", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[74046, 2693, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[74106, 2697, 580, 15, 295, 35, 0, "StyleData", "ReferenceSection", "All",
 
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}}],
Cell[74689, 2714, 85, 1, 35, 50, 0, "StyleData", "ReferenceSection", \
"Publication"],
Cell[74777, 2717, 97, 2, 235, 47, 0, "StyleData", "ReferenceSection", \
"Printout"],
Cell[74877, 2721, 109, 2, 235, 59, 0, "StyleData", "ReferenceSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[75023, 2728, 560, 16, 29, 28, 0, "StyleData", "Reference", "All",
 CounterIncrements->"BibliographyItem"],
Cell[75586, 2746, 131, 4, 28, 40, 0, "StyleData", "Reference", "Printout"],
Cell[75720, 2752, 143, 4, 28, 52, 0, "StyleData", "Reference", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[75900, 2761, 242, 7, 35, 33, 0, "StyleData", "ReferenceLabel", "All",
 CounterIncrements->"RefDingbat"],
Cell[76145, 2770, 73, 1, 35, 45, 0, "StyleData", "ReferenceLabel", \
"Printout"],
Cell[76221, 2773, 85, 1, 35, 57, 0, "StyleData", "ReferenceLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[76343, 2779, 95, 2, 35, 25, 0, "StyleData", "RefSep", "All"],
Cell[76441, 2783, 37, 0, 35, 37, 0, "StyleData", "RefSep", "Printout"],
Cell[76481, 2785, 49, 0, 35, 49, 0, "StyleData", "RefSep", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[76567, 2790, 339, 8, 35, 32, 0, "StyleData", "RefReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[76909, 2800, 70, 1, 35, 44, 0, "StyleData", "RefReturnLink", \
"Printout"],
Cell[76982, 2803, 82, 1, 35, 56, 0, "StyleData", "RefReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[77101, 2809, 403, 10, 37, 35, 0, "StyleData", "RefReturnPointer", "All",
 ButtonStyleMenuListing->None],
Cell[77507, 2821, 73, 1, 35, 47, 0, "StyleData", "RefReturnPointer", \
"Printout"],
Cell[77583, 2824, 85, 1, 35, 59, 0, "StyleData", "RefReturnPointer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[77705, 2830, 374, 10, 24, 38, 0, "StyleData", "ReferenceSourceLink", \
"All",
 ButtonStyleMenuListing->None],
Cell[78082, 2842, 76, 1, 35, 50, 0, "StyleData", "ReferenceSourceLink", \
"Printout"]
}, Closed]],
Cell[78173, 2846, 37, 0, 35, 37, 0, "StyleData", "ReferenceSourceURL", \
"All"],
Cell[CellGroupData[{
Cell[78235, 2850, 347, 8, 35, 27, 0, "StyleData", "Citation", "All",
 ButtonStyleMenuListing->None],
Cell[78585, 2860, 65, 1, 35, 39, 0, "StyleData", "Citation", "Printout"],
Cell[78653, 2863, 77, 1, 35, 51, 0, "StyleData", "Citation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[78767, 2869, 234, 6, 35, 25, 0, "StyleData", "RefKey", "All",
 ButtonStyleMenuListing->None],
Cell[79004, 2877, 63, 1, 35, 37, 0, "StyleData", "RefKey", "Printout"],
Cell[79070, 2880, 75, 1, 35, 49, 0, "StyleData", "RefKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[79182, 2886, 73, 1, 27, "Subsubsubsection"],
Cell[79258, 2889, 83, 1, 20, "ReferenceTemplate"],
Cell[79344, 2892, 86, 1, 20, "ReferenceTemplate"],
Cell[79433, 2895, 86, 1, 20, "ReferenceTemplate"],
Cell[79522, 2898, 82, 1, 20, "ReferenceTemplate"],
Cell[79607, 2901, 85, 1, 20, "ReferenceTemplate"],
Cell[79695, 2904, 84, 1, 20, "ReferenceTemplate"],
Cell[79782, 2907, 49, 0, 20, "ReferenceTemplate"],
Cell[79834, 2909, 49, 0, 20, "ReferenceTemplate"],
Cell[79886, 2911, 49, 0, 20, "ReferenceTemplate"],
Cell[79938, 2913, 49, 0, 20, "ReferenceTemplate"],
Cell[79990, 2915, 49, 0, 20, "ReferenceTemplate"],
Cell[80042, 2917, 56, 0, 20, "ReferenceTemplate"],
Cell[80101, 2919, 56, 0, 20, "ReferenceTemplate"],
Cell[CellGroupData[{
Cell[80182, 2923, 48, 0, 42, "Subsubsubsubsection"],
Cell[80233, 2925, 191, 4, 33, "ReferenceTemplate"],
Cell[80427, 2931, 152, 3, 20, "ReferenceTemplate"],
Cell[80582, 2936, 177, 3, 33, "ReferenceTemplate"],
Cell[80762, 2941, 139, 3, 20, "ReferenceTemplate"],
Cell[80904, 2946, 172, 3, 33, "ReferenceTemplate"],
Cell[81079, 2951, 136, 3, 20, "ReferenceTemplate"],
Cell[81218, 2956, 159, 3, 20, "ReferenceTemplate"],
Cell[81380, 2961, 123, 3, 20, "ReferenceTemplate"],
Cell[81506, 2966, 185, 4, 33, "ReferenceTemplate"],
Cell[81694, 2972, 146, 3, 20, "ReferenceTemplate"],
Cell[81843, 2977, 171, 3, 20, "ReferenceTemplate"],
Cell[82017, 2982, 133, 3, 20, "ReferenceTemplate"],
Cell[82153, 2987, 166, 3, 20, "ReferenceTemplate"],
Cell[82322, 2992, 130, 3, 20, "ReferenceTemplate"],
Cell[82455, 2997, 153, 3, 20, "ReferenceTemplate"],
Cell[82611, 3002, 117, 3, 20, "ReferenceTemplate"],
Cell[82731, 3007, 176, 4, 33, "ReferenceTemplate"],
Cell[82910, 3013, 137, 3, 20, "ReferenceTemplate"],
Cell[83050, 3018, 162, 3, 20, "ReferenceTemplate"],
Cell[83215, 3023, 124, 3, 20, "ReferenceTemplate"],
Cell[83342, 3028, 157, 3, 20, "ReferenceTemplate"],
Cell[83502, 3033, 121, 3, 20, "ReferenceTemplate"],
Cell[83626, 3038, 144, 3, 20, "ReferenceTemplate"],
Cell[83773, 3043, 106, 2, 20, "ReferenceTemplate"],
Cell[83882, 3047, 146, 3, 42, "Text"],
Cell[84031, 3052, 152, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[84220, 3060, 48, 0, 42, "Subsubsubsubsection"],
Cell[84271, 3062, 99, 2, 42, "Text"],
Cell[84373, 3066, 144, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[84554, 3074, 51, 0, 42, "Subsubsubsubsection"],
Cell[84608, 3076, 138, 3, 20, "ReferenceTemplate"],
Cell[84749, 3081, 99, 2, 20, "ReferenceTemplate"],
Cell[84851, 3085, 117, 3, 20, "ReferenceTemplate"],
Cell[84971, 3090, 143, 3, 42, "Text"],
Cell[85117, 3095, 85, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[85239, 3101, 47, 0, 42, "Subsubsubsubsection"],
Cell[85289, 3103, 168, 3, 20, "ReferenceTemplate"],
Cell[85460, 3108, 133, 3, 20, "ReferenceTemplate"],
Cell[85596, 3113, 148, 3, 42, "Text"],
Cell[85747, 3118, 168, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[85952, 3126, 57, 0, 42, "Subsubsubsubsection"],
Cell[86012, 3128, 105, 3, 42, "Text"],
Cell[86120, 3133, 125, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[86282, 3141, 54, 0, 42, "Subsubsubsubsection"],
Cell[86339, 3143, 107, 3, 42, "Text"],
Cell[86449, 3148, 105, 2, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[86591, 3155, 49, 0, 42, "Subsubsubsubsection"],
Cell[86643, 3157, 103, 3, 42, "Text"],
Cell[86749, 3162, 87, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[86873, 3168, 55, 0, 42, "Subsubsubsubsection"],
Cell[86931, 3170, 127, 3, 42, "Text"],
Cell[87061, 3175, 58, 0, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[87156, 3180, 45, 0, 42, "Subsubsubsubsection"],
Cell[87204, 3182, 97, 2, 42, "Text"],
Cell[87304, 3186, 44, 0, 20, "ReferenceTemplate"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[87397, 3192, 77, 1, 27, "Subsubsubsection"],
Cell[87477, 3195, 98, 2, 35, 27, 0, "StyleData", "RefTitle", "All"],
Cell[87578, 3199, 46, 1, 20, 26, 0, "StyleData", "RefType", "All"],
Cell[87627, 3202, 25, 0, 35, 25, 0, "StyleData", "RefURL", "All"],
Cell[87655, 3204, 35, 0, 35, 35, 0, "StyleData", "RefRetrievalDate", "All"],
Cell[87693, 3206, 38, 0, 35, 38, 0, "StyleData", "RefSourceOfAbstract", \
"All"],
Cell[87734, 3208, 37, 0, 35, 37, 0, "StyleData", "RefInsertedBibText", \
"All"],
Cell[87774, 3210, 26, 0, 35, 26, 0, "StyleData", "RefNote", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[87837, 3215, 75, 1, 27, "Subsubsubsection"],
Cell[87915, 3218, 102, 2, 35, 31, 0, "StyleData", "RefBookTitle", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[88054, 3225, 78, 1, 27, "Subsubsubsection"],
Cell[88135, 3228, 34, 0, 35, 34, 0, "StyleData", "RefJournalTitle", "All"],
Cell[88172, 3230, 105, 2, 35, 35, 0, "StyleData", "RefJournalVolume", "All"],
Cell[88280, 3234, 35, 0, 35, 35, 0, "StyleData", "RefJournalNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[88352, 3239, 80, 1, 27, "Subsubsubsection"],
Cell[88435, 3242, 31, 0, 35, 31, 0, "StyleData", "RefPublisher", "All"],
Cell[88469, 3244, 47, 1, 35, 26, 0, "StyleData", "RefCity", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[88553, 3250, 77, 1, 27, "Subsubsubsection"],
Cell[88633, 3253, 33, 0, 35, 33, 0, "StyleData", "RefAuthorGroup", "All"],
Cell[88669, 3255, 30, 0, 35, 30, 0, "StyleData", "RefAuthorFN", "All"],
Cell[88702, 3257, 30, 0, 35, 30, 0, "StyleData", "RefAuthorLN", "All"],
Cell[88735, 3259, 30, 0, 35, 30, 0, "StyleData", "RefAuthorMN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[88802, 3264, 77, 1, 27, "Subsubsubsection"],
Cell[88882, 3267, 33, 0, 35, 33, 0, "StyleData", "RefEditorGroup", "All"],
Cell[88918, 3269, 30, 0, 35, 30, 0, "StyleData", "RefEditorFN", "All"],
Cell[88951, 3271, 30, 0, 35, 30, 0, "StyleData", "RefEditorMN", "All"],
Cell[88984, 3273, 30, 0, 35, 30, 0, "StyleData", "RefEditorLN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[89051, 3278, 77, 1, 27, "Subsubsubsection"],
Cell[89131, 3281, 28, 0, 35, 28, 0, "StyleData", "RefSchool", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[89196, 3286, 87, 1, 27, "Subsubsubsection"],
Cell[89286, 3289, 25, 0, 35, 25, 0, "StyleData", "RefDay", "All"],
Cell[89314, 3291, 27, 0, 35, 27, 0, "StyleData", "RefMonth", "All"],
Cell[89344, 3293, 26, 0, 35, 26, 0, "StyleData", "RefYear", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[89407, 3298, 114, 2, 27, "Subsubsubsection"],
Cell[89524, 3302, 52, 1, 35, 31, 0, "StyleData", "RefFirstPage", "All"],
Cell[89579, 3305, 51, 1, 35, 30, 0, "StyleData", "RefLastPage", "All"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[89691, 3313, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[89751, 3317, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[89808, 3321, 850, 21, 156, 36, 0, "StyleData", "BookChapterNumber", \
"All",
 CounterIncrements->"BookChapterNumber",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}}],
Cell[90661, 3344, 194, 5, 126, 48, 0, "StyleData", "BookChapterNumber", \
"Printout"],
Cell[90858, 3351, 206, 5, 126, 60, 0, "StyleData", "BookChapterNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[91101, 3361, 375, 10, 143, 35, 0, "StyleData", "BookChapterTitle", \
"All"],
Cell[91479, 3373, 95, 2, 117, 47, 0, "StyleData", "BookChapterTitle", \
"Printout"],
Cell[91577, 3377, 107, 2, 117, 59, 0, "StyleData", "BookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[91733, 3385, 58, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[91816, 3390, 177, 4, 51, 27, 0, "StyleData", "Epigraph", "All"],
Cell[91996, 3396, 88, 2, 47, 39, 0, "StyleData", "Epigraph", "Printout"],
Cell[92087, 3400, 122, 3, 47, 51, 0, "StyleData", "Epigraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[92246, 3408, 168, 3, 63, 33, 0, "StyleData", "EpigraphAuthor", "All"],
Cell[92417, 3413, 95, 2, 57, 45, 0, "StyleData", "EpigraphAuthor", \
"Printout"],
Cell[92515, 3417, 107, 2, 57, 57, 0, "StyleData", "EpigraphAuthor", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[92683, 3426, 41, 0, 30, "Subsection"],
Cell[92727, 3428, 94, 3, 32, 25, 0, "StyleData", "Header", "All"],
Cell[92824, 3433, 92, 3, 30, 25, 0, "StyleData", "Footer", "All"],
Cell[92919, 3438, 144, 5, 31, 29, 0, "StyleData", "PageNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[93100, 3448, 35, 0, 30, "Subsection"],
Cell[93138, 3450, 255, 5, 35, 34, 0, "StyleData", "TextSuperscript", "All"],
Cell[93396, 3457, 182, 4, 35, 32, 0, "StyleData", "TextSubscript", "All"],
Cell[93581, 3463, 22, 0, 35, 22, 0, "StyleData", "Nil", "All"],
Cell[93606, 3465, 27, 0, 35, 27, 0, "StyleData", "Verbatim", "All"],
Cell[93636, 3467, 103, 2, 35, 26, 0, "StyleData", "TeXName", "All"],
Cell[93742, 3471, 107, 2, 35, 28, 0, "StyleData", "LaTeXName", "All"],
Cell[93852, 3475, 109, 2, 35, 29, 0, "StyleData", "LaTeXeName", "All"],
Cell[93964, 3479, 86, 2, 35, 34, 0, "StyleData", "ChemicalElement", "All"],
Cell[94053, 3483, 63, 1, 35, 34, 0, "StyleData", "CustomCharacter", "All"],
Cell[94119, 3486, 26, 0, 35, 26, 0, "StyleData", "Palette", "All"],
Cell[CellGroupData[{
Cell[94170, 3490, 547, 16, 1, 28, 0, "StyleData", "PageBreak", "All"],
Cell[94720, 3508, 116, 3, 12, 40, 0, "StyleData", "PageBreak", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[94873, 3516, 147, 5, 51, 31, 0, "StyleData", "CreationDate", "All"],
Cell[95023, 3523, 111, 3, 23, 43, 0, "StyleData", "CreationDate", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95171, 3531, 42, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[95238, 3535, 121, 3, 19, 29, 0, "StyleData", "SingleLine", "All"],
Cell[95362, 3540, 133, 3, 19, 41, 0, "StyleData", "SingleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95532, 3548, 230, 7, 21, 29, 0, "StyleData", "DoubleLine", "All"],
Cell[95765, 3557, 88, 2, 19, 41, 0, "StyleData", "DoubleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95890, 3564, 253, 8, 12, 27, 0, "StyleData", "ThinLine", "All"],
Cell[96146, 3574, 39, 0, 12, 39, 0, "StyleData", "ThinLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96222, 3579, 253, 8, 14, 29, 0, "StyleData", "MediumLine", "All"],
Cell[96478, 3589, 41, 0, 14, 41, 0, "StyleData", "MediumLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96556, 3594, 252, 8, 15, 28, 0, "StyleData", "ThickLine", "All"],
Cell[96811, 3604, 40, 0, 15, 40, 0, "StyleData", "ThickLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96888, 3609, 73, 1, 35, 25, 0, "StyleData", "Spacer", "All"],
Cell[96964, 3612, 37, 0, 35, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97038, 3617, 29, 0, 35, 29, 0, "StyleData", "TextSpacer", "All"],
Cell[97070, 3619, 41, 0, 35, 41, 0, "StyleData", "TextSpacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97148, 3624, 32, 0, 35, 32, 0, "StyleData", "SectionSpacer", "All"],
Cell[97183, 3626, 44, 0, 35, 44, 0, "StyleData", "SectionSpacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97264, 3631, 33, 0, 35, 33, 0, "StyleData", "GraphicsSpacer", "All"],
Cell[97300, 3633, 45, 0, 35, 45, 0, "StyleData", "GraphicsSpacer", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[97394, 3639, 54, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[97473, 3644, 307, 8, 56, 28, 0, "StyleData", "VitaGroup", "All"],
Cell[97783, 3654, 40, 0, 56, 40, 0, "StyleData", "VitaGroup", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[97860, 3659, 63, 1, 41, 29, 0, "StyleData", "VitaAuthor", "All"],
Cell[97926, 3662, 81, 1, 37, 41, 0, "StyleData", "VitaAuthor", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98044, 3668, 75, 1, 41, 41, 0, "StyleData", "VitaContactInformation", \
"All"],
Cell[98122, 3671, 93, 1, 37, 53, 0, "StyleData", "VitaContactInformation", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98252, 3677, 171, 5, 69, 30, 0, "StyleData", "VitaSection", "All"],
Cell[98426, 3684, 90, 2, 60, 42, 0, "StyleData", "VitaSection", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98553, 3691, 244, 7, 64, 33, 0, "StyleData", "VitaSubsection", "All"],
Cell[98800, 3700, 93, 2, 53, 45, 0, "StyleData", "VitaSubsection", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[98930, 3707, 542, 12, 30, 27, 0, "StyleData", "VitaItem", "All"],
Cell[99475, 3721, 86, 2, 28, 39, 0, "StyleData", "VitaItem", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[99598, 3728, 231, 6, 35, 32, 0, "StyleData", "VitaItemLabel", "All"],
Cell[99832, 3736, 87, 2, 34, 44, 0, "StyleData", "VitaItemLabel", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[99956, 3743, 301, 6, 29, 36, 0, "StyleData", "VitaItemParagraph", "All",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[100260, 3751, 96, 2, 28, 48, 0, "StyleData", "VitaItemParagraph", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[100393, 3758, 57, 1, 41, 23, 0, "StyleData", "Vita", "All"],
Cell[100453, 3761, 75, 1, 37, 35, 0, "StyleData", "Vita", "Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[100577, 3768, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[100634, 3772, 447, 12, 47, 27, 0, "StyleData", "Outline1", "All",
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}}],
Cell[101084, 3786, 86, 2, 43, 39, 0, "StyleData", "Outline1", "Printout"],
Cell[101173, 3790, 98, 2, 43, 51, 0, "StyleData", "Outline1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[101308, 3797, 104, 3, 35, 32, 0, "StyleData", "Outline1Label", "All"],
Cell[101415, 3802, 72, 1, 35, 44, 0, "StyleData", "Outline1Label", \
"Printout"],
Cell[101490, 3805, 84, 1, 35, 56, 0, "StyleData", "Outline1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[101611, 3811, 469, 13, 45, 27, 0, "StyleData", "Outline2", "All",
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}}],
Cell[102083, 3826, 87, 2, 41, 39, 0, "StyleData", "Outline2", "Printout"],
Cell[102173, 3830, 99, 2, 41, 51, 0, "StyleData", "Outline2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102309, 3837, 104, 3, 35, 32, 0, "StyleData", "Outline2Label", "All"],
Cell[102416, 3842, 72, 1, 35, 44, 0, "StyleData", "Outline2Label", \
"Printout"],
Cell[102491, 3845, 84, 1, 35, 56, 0, "StyleData", "Outline2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[102612, 3851, 415, 11, 43, 27, 0, "StyleData", "Outline3", "All",
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}}],
Cell[103030, 3864, 87, 2, 39, 39, 0, "StyleData", "Outline3", "Printout"],
Cell[103120, 3868, 99, 2, 39, 51, 0, "StyleData", "Outline3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[103256, 3875, 104, 3, 35, 32, 0, "StyleData", "Outline3Label", "All"],
Cell[103363, 3880, 72, 1, 35, 44, 0, "StyleData", "Outline3Label", \
"Printout"],
Cell[103438, 3883, 84, 1, 35, 56, 0, "StyleData", "Outline3Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[103559, 3889, 393, 10, 41, 27, 0, "StyleData", "Outline4", "All",
 CounterIncrements->"Outline4"],
Cell[103955, 3901, 87, 2, 38, 39, 0, "StyleData", "Outline4", "Printout"],
Cell[104045, 3905, 99, 2, 38, 51, 0, "StyleData", "Outline4", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[104181, 3912, 104, 3, 35, 32, 0, "StyleData", "Outline4Label", "All"],
Cell[104288, 3917, 72, 1, 35, 44, 0, "StyleData", "Outline4Label", \
"Printout"],
Cell[104363, 3920, 84, 1, 35, 56, 0, "StyleData", "Outline4Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[104484, 3926, 213, 5, 35, 30, 0, "StyleData", "OutlineText", "All",
 CounterIncrements->"Text"],
Cell[104700, 3933, 135, 4, 32, 42, 0, "StyleData", "OutlineText", \
"Printout"],
Cell[104838, 3939, 147, 4, 32, 54, 0, "StyleData", "OutlineText", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[105034, 3949, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[105094, 3953, 1077, 29, 4, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[106174, 3984, 193, 5, 25, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[106404, 3994, 285, 9, 49, 33, 0, "StyleData", "SlideHyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[106692, 4005, 115, 2, 35, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"],
Cell[106810, 4009, 127, 2, 35, 57, 0, "StyleData", "SlideHyperlink", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[106998, 4018, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[107058, 4022, 73, 1, 45, "Subsubsection"],
Cell[107134, 4025, 64, 2, 35, 21, 0, "StyleData", "RM", "All"],
Cell[107201, 4029, 91, 2, 35, 21, 0, "StyleData", "BF", "All"],
Cell[107295, 4033, 129, 3, 35, 21, 0, "StyleData", "IT", "All"],
Cell[107427, 4038, 152, 3, 31, 28, 0, "StyleData", "SmallCaps", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[107616, 4046, 79, 1, 45, "Subsubsection"],
Cell[107698, 4049, 86, 3, 35, 21, 0, "StyleData", "TR", "All"],
Cell[107787, 4054, 173, 5, 35, 21, 0, "StyleData", "TI", "All"],
Cell[107963, 4061, 171, 5, 35, 21, 0, "StyleData", "TB", "All"],
Cell[108137, 4068, 183, 5, 35, 22, 0, "StyleData", "TBI", "All"],
Cell[108323, 4075, 260, 7, 36, 21, 0, "StyleData", "MR", "All"],
Cell[108586, 4084, 271, 7, 36, 21, 0, "StyleData", "MO", "All"],
Cell[108860, 4093, 269, 7, 36, 21, 0, "StyleData", "MB", "All"],
Cell[109132, 4102, 287, 8, 36, 22, 0, "StyleData", "MBO", "All"],
Cell[109422, 4112, 176, 5, 35, 21, 0, "StyleData", "SR", "All"],
Cell[109601, 4119, 187, 5, 36, 21, 0, "StyleData", "SO", "All"],
Cell[109791, 4126, 185, 5, 36, 21, 0, "StyleData", "SB", "All"],
Cell[109979, 4133, 203, 6, 36, 22, 0, "StyleData", "SBO", "All"],
Cell[110185, 4141, 122, 2, 35, 32, 0, "StyleData", "PlainGreekWin", "All"],
Cell[110310, 4145, 114, 2, 39, 32, 0, "StyleData", "PlainGreekMac", "All"],
Cell[110427, 4149, 114, 2, 39, 32, 0, "StyleData", "PlainGreekLin", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[110578, 4156, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[110638, 4160, 364, 9, 35, 28, 0, "StyleData", "Hyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[111005, 4171, 120, 3, 34, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[111162, 4179, 263, 7, 35, 29, 0, "StyleData", "XMLWebLink", "All",
 ButtonStyleMenuListing->None],
Cell[111428, 4188, 106, 2, 35, 41, 0, "StyleData", "XMLWebLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[111571, 4195, 53, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[111649, 4199, 278, 7, 35, 32, 0, "StyleData", "UserGuideLink", "All",
 ButtonStyleMenuListing->None],
Cell[111930, 4208, 109, 2, 35, 44, 0, "StyleData", "UserGuideLink", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[112076, 4215, 278, 7, 35, 32, 0, "StyleData", "ReferenceLink", "All",
 ButtonStyleMenuListing->None],
Cell[112357, 4224, 109, 2, 35, 44, 0, "StyleData", "ReferenceLink", \
"Printout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[112539, 4234, 28, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[112592, 4238, 67, 1, 45, "Subsubsection"],
Cell[112662, 4241, 304, 7, 117, "Text"],
Cell[112969, 4250, 290, 9, 52, 33, 0, "StyleData", "CellExpression", "All"],
Cell[113262, 4261, 78, 2, 36, 28, 0, "StyleData", "InputForm", "All"],
Cell[113343, 4265, 132, 4, 41, 29, 0, "StyleData", "OutputForm", "All"],
Cell[113478, 4271, 80, 2, 36, 31, 0, "StyleData", "StandardForm", "All"],
Cell[113561, 4275, 149, 4, 35, 34, 0, "StyleData", "TraditionalForm", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[113747, 4284, 56, 0, 45, "Subsubsection"],
Cell[113806, 4286, 122, 3, 42, 36, 0, "StyleData", "ReferenceTemplate", \
"All"],
Cell[113931, 4291, 136, 3, 42, 50, 0, "StyleData", \
"AuthorFormCustomizationTemplate", "All"],
Cell[114070, 4296, 119, 3, 42, 33, 0, "StyleData", "CSSDefinitions", "All"],
Cell[114192, 4301, 118, 3, 42, 32, 0, "StyleData", "LaTeXPreamble", "All"],
Cell[114313, 4306, 118, 3, 42, 32, 0, "StyleData", "DOCTYPEFormat", "All"],
Cell[114434, 4311, 122, 3, 42, 36, 0, "StyleData", "ValidationSetting", \
"All"],
Cell[114559, 4316, 124, 3, 42, 38, 0, "StyleData", "XRefPaletteSettings", \
"All"],
Cell[114686, 4321, 117, 3, 42, 31, 0, "StyleData", "MiscSettings", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[114840, 4329, 62, 1, 45, "Subsubsection"],
Cell[114905, 4332, 116, 5, 87, "Text"],
Cell[115024, 4339, 84, 2, 35, 29, 0, "StyleData", "InlineCell", "All"],
Cell[115111, 4343, 89, 1, 51, 36, 0, "StyleData", "InlineCellEditing", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[115237, 4349, 57, 1, 45, "Subsubsection"],
Cell[115297, 4352, 122, 5, 87, "Text"],
Cell[115422, 4359, 191, 4, 39, 24, 0, "StyleData", "Paste", "All",
 ButtonStyleMenuListing->Automatic],
Cell[115616, 4365, 161, 3, 35, 29, 0, "StyleData", "StyleApply", "All",
 ButtonStyleMenuListing->Automatic],
Cell[115780, 4370, 218, 5, 35, 45, 0, "StyleData", \
"StyleApplyWithVerification", "All",
 ButtonStyleMenuListing->Automatic],
Cell[116001, 4377, 286, 6, 35, 35, 0, "StyleData", "ConvertCharacter", "All",
 ButtonStyleMenuListing->Automatic]
}, Closed]],
Cell[CellGroupData[{
Cell[116324, 4388, 59, 1, 45, "Subsubsection"],
Cell[116386, 4391, 330, 9, 132, "Text"],
Cell[116719, 4402, 82, 1, 35, 35, 0, "StyleData", "UnmatchedBracket", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[116838, 4408, 63, 1, 45, "Subsubsection"],
Cell[116904, 4411, 159, 4, 2067, 55, 0, "StyleData", \
"DialogStyleSheetMisapplicationEscape", "All"]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
