(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9590,        380]
NotebookOptionsPosition[      6698,        278]
NotebookOutlinePosition[      7115,        294]
CellTagsIndexPosition[      7072,        291]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["3", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->24488],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->16282],

Cell["Character Name", "Categorization",
 CellLabel->"Entity Type",
 CellID->12455],

Cell["Mathematica", "Categorization",
 CellLabel->"Paclet Name",
 CellID->25734],

Cell["", "Categorization",
 CellLabel->"Context",
 CellID->18114]
}, Closed]],

Cell[CellGroupData[{

Cell["Synonyms", "SynonymsSection"],

Cell["alpha", "Synonyms"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->11701],

Cell["XXXX", "Keywords",
 CellID->31316]
}, Closed]],

Cell[CellGroupData[{

Cell["Example Status", "ExampleStatusSection",
 CellContext->CellGroup],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   DynamicModuleBox[{$CellContext`exSum = False}, 
    TagBox[
     CheckboxBox[Dynamic[$CellContext`exSum = If[
         DocuTools`ExampleStatusSummary[
          EvaluationNotebook[]], True, False, $CellContext`exSum]], {False, 
      True, Blank[]}],
     EventHandlerTag[{
      "MouseDown" -> Null, PassEventsDown -> Automatic, PassEventsUp -> 
       True}]],
    DynamicModuleValues:>{}],
   "Automatic (non-interactive) summary of example status."]]],
 " Releasable"
}], "ExampleStatus",
 CellLabel->"Releasable"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "DQA"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"DQA Completed"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "Authoring"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"Authoring Completed"],

Cell["", "ExampleStatus",
 CellLabel->"Example Authors"],

Cell["", "ExampleStatus",
 CellLabel->"Comments"],

Cell["Details", "DetailsSection"],

Cell["XXXX", "Details",
 CellLabel->"Developers"],

Cell["XXXX", "Details",
 CellLabel->"Comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    TooltipBox[
     StyleBox["\<\"\[Alpha]\"\>", "TradFormChar"],
     "TraditionalForm"], 
    TooltipBox[
     StyleBox["\<\"\[Alpha]\"\>", "StandFormChar"],
     "StandardForm"]}
  },
  GridBoxBackground->{"Columns" -> {{
       GrayLevel[1]}}},
  GridBoxDividers->{"Columns" -> {
      AbsoluteThickness[2], {{
        AbsoluteThickness[1], 
        GrayLevel[0.4]}}, 
      AbsoluteThickness[2]}, "Rows" -> {{
       AbsoluteThickness[2]}}},
  GridBoxSpacings->{
   "Columns" -> {{0.4}}, "Rows" -> {{0.2}}}]], "CharacterImage",
 CellID->327850350],

Cell["\\[Alpha]", "CharacterName",
 CellID->10808],

Cell["Unicode: 03B1.", "Notes",
 CellID->1832],

Cell[TextData[{
 "Aliases: ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["a", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 ", ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["alpha", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 "."
}], "Notes",
 CellChangeTimes->{{3.3758028677929006`*^9, 3.37580286783981*^9}, {
  3.3767471955078297`*^9, 3.3767471966328444`*^9}, {3.3767493008097277`*^9, 
  3.376749303106779*^9}},
 CellID->20945],

Cell["Greek letter. ", "Notes",
 CellID->27756],

Cell[TextData[{
 "Not the same as ",
 Cell[TextData[ButtonBox["\\[Proportional]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Proportional"]], "InlineCharacterName"],
 ". "
}], "Notes",
 CellID->28321]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->19558],

Cell[TextData[ButtonBox["Entering Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/EnteringGreekLetters"]], "Tutorials",
 CellID->23646],

Cell[TextData[ButtonBox["Letters and Letter\[Hyphen]Like Forms",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/LettersAndLetterLikeForms"]], "Tutorials",
 CellChangeTimes->{3.3847737024989395`*^9},
 CellID->20037]
}, Open  ]],

Cell[CellGroupData[{

Cell["Related Demonstrations", "RelatedDemonstrationsSection"],

Cell["XXXX", "RelatedDemonstrations"]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->23196],

Cell[TextData[{
 Cell[TextData[ButtonBox["\\[CapitalAlpha]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/CapitalAlpha"]], "InlineCharacterName"],
 " \[EmptyVerySmallSquare] ",
 Cell[TextData[ButtonBox["\\[Proportional]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Proportional"]], "InlineCharacterName"]
}], "SeeAlso",
 CellChangeTimes->{{3.3791817032219*^9, 3.379181705237564*^9}},
 CellID->20222]
}, Open  ]],

Cell[CellGroupData[{

Cell["More About", "MoreAboutSection",
 CellID->67591891],

Cell[TextData[ButtonBox["Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/GreekLetters"]], "MoreAbout"],

Cell[TextData[ButtonBox["Listing of Named Characters",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListingOfNamedCharacters"]], "MoreAbout"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extensions / Related Packages", "ExtensionsSection",
 CellID->7129],

Cell["XXXX", "Extensions",
 CellID->2161]
}, Open  ]],

Cell[CellGroupData[{

Cell["Design Discussion", "DesignDiscussionSection",
 CellID->5535],

Cell["XXXX", "DesignDiscussion",
 CellID->20450]
}, Open  ]],

Cell[CellGroupData[{

Cell["Application Notes", "ApplicationNotesSection",
 CellID->11173],

Cell["XXXX", "ApplicationNotes",
 CellID->10466]
}, Open  ]]
},
WindowSize->{720, 734},
WindowMargins->{{105, Automatic}, {Automatic, 72}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 17, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "CharacterPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 318, 14, 23, "History",
 CellID->24488],
Cell[CellGroupData[{
Cell[911, 39, 63, 1, 27, "CategorizationSection",
 CellID->16282],
Cell[977, 42, 83, 2, 70, "Categorization",
 CellID->12455],
Cell[1063, 46, 80, 2, 70, "Categorization",
 CellID->25734],
Cell[1146, 50, 65, 2, 70, "Categorization",
 CellID->18114]
}, Closed]],
Cell[CellGroupData[{
Cell[1248, 57, 35, 0, 17, "SynonymsSection"],
Cell[1286, 59, 25, 0, 70, "Synonyms"]
}, Closed]],
Cell[CellGroupData[{
Cell[1348, 64, 51, 1, 17, "KeywordsSection",
 CellID->11701],
Cell[1402, 67, 40, 1, 70, "Keywords",
 CellID->31316]
}, Closed]],
Cell[CellGroupData[{
Cell[1479, 73, 71, 1, 17, "ExampleStatusSection"],
Cell[1553, 76, 566, 16, 70, "ExampleStatus"],
Cell[2122, 94, 386, 10, 70, "ExampleStatus"],
Cell[2511, 106, 398, 10, 70, "ExampleStatus"],
Cell[2912, 118, 56, 1, 70, "ExampleStatus"],
Cell[2971, 121, 49, 1, 70, "ExampleStatus"],
Cell[3023, 124, 33, 0, 20, "DetailsSection"],
Cell[3059, 126, 49, 1, 70, "Details"],
Cell[3111, 129, 47, 1, 70, "Details"]
}, Closed]],
Cell[CellGroupData[{
Cell[3195, 135, 581, 19, 191, "CharacterImage",
 CellID->327850350],
Cell[3779, 156, 50, 1, 45, "CharacterName",
 CellID->10808],
Cell[3832, 159, 46, 1, 23, "Notes",
 CellID->1832],
Cell[3881, 162, 589, 18, 24, "Notes",
 CellID->20945],
Cell[4473, 182, 47, 1, 23, "Notes",
 CellID->27756],
Cell[4523, 185, 214, 7, 24, "Notes",
 CellID->28321]
}, Open  ]],
Cell[CellGroupData[{
Cell[4774, 197, 53, 1, 43, "TutorialsSection",
 CellID->19558],
Cell[4830, 200, 153, 3, 16, "Tutorials",
 CellID->23646],
Cell[4986, 205, 217, 4, 16, "Tutorials",
 CellID->20037]
}, Open  ]],
Cell[CellGroupData[{
Cell[5240, 214, 62, 0, 30, "RelatedDemonstrationsSection"],
Cell[5305, 216, 37, 0, 16, "RelatedDemonstrations"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5379, 221, 50, 1, 30, "SeeAlsoSection",
 CellID->23196],
Cell[5432, 224, 425, 10, 17, "SeeAlso",
 CellID->20222]
}, Open  ]],
Cell[CellGroupData[{
Cell[5894, 239, 57, 1, 30, "MoreAboutSection",
 CellID->67591891],
Cell[5954, 242, 117, 2, 16, "MoreAbout"],
Cell[6074, 246, 143, 2, 16, "MoreAbout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6254, 253, 73, 1, 30, "ExtensionsSection",
 CellID->7129],
Cell[6330, 256, 41, 1, 16, "Extensions",
 CellID->2161]
}, Open  ]],
Cell[CellGroupData[{
Cell[6408, 262, 67, 1, 78, "DesignDiscussionSection",
 CellID->5535],
Cell[6478, 265, 48, 1, 16, "DesignDiscussion",
 CellID->20450]
}, Open  ]],
Cell[CellGroupData[{
Cell[6563, 271, 68, 1, 30, "ApplicationNotesSection",
 CellID->11173],
Cell[6634, 274, 48, 1, 16, "ApplicationNotes",
 CellID->10466]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
