(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9132,        369]
NotebookOptionsPosition[      6432,        272]
NotebookOutlinePosition[      6846,        288]
CellTagsIndexPosition[      6803,        285]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["3", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->10353],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->8249],

Cell["Character Name", "Categorization",
 CellLabel->"Entity Type",
 CellID->27941],

Cell["Mathematica", "Categorization",
 CellLabel->"Paclet Name",
 CellID->9733],

Cell["", "Categorization",
 CellLabel->"Context",
 CellID->10029]
}, Closed]],

Cell[CellGroupData[{

Cell["Synonyms", "SynonymsSection"],

Cell["zeta", "Synonyms"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->16461],

Cell["XXXX", "Keywords",
 CellID->32592]
}, Closed]],

Cell[CellGroupData[{

Cell["Example Status", "ExampleStatusSection",
 CellContext->CellGroup],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   DynamicModuleBox[{$CellContext`exSum = False}, 
    TagBox[
     CheckboxBox[Dynamic[$CellContext`exSum = If[
         DocuTools`ExampleStatusSummary[
          EvaluationNotebook[]], True, False, $CellContext`exSum]], {False, 
      True, Blank[]}],
     EventHandlerTag[{
      "MouseDown" -> Null, PassEventsDown -> Automatic, PassEventsUp -> 
       True}]],
    DynamicModuleValues:>{}],
   "Automatic (non-interactive) summary of example status."]]],
 " Releasable"
}], "ExampleStatus",
 CellLabel->"Releasable"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "DQA"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"DQA Completed"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "Authoring"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"Authoring Completed"],

Cell["", "ExampleStatus",
 CellLabel->"Example Authors"],

Cell["", "ExampleStatus",
 CellLabel->"Comments"],

Cell["Details", "DetailsSection"],

Cell["XXXX", "Details",
 CellLabel->"Developers"],

Cell["XXXX", "Details",
 CellLabel->"Comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    TooltipBox[
     StyleBox["\<\"\[Zeta]\"\>", "TradFormChar"],
     "TraditionalForm"], 
    TooltipBox[
     StyleBox["\<\"\[Zeta]\"\>", "StandFormChar"],
     "StandardForm"]}
  },
  GridBoxBackground->{"Columns" -> {{
       GrayLevel[1]}}},
  GridBoxDividers->{"Columns" -> {
      AbsoluteThickness[2], {{
        AbsoluteThickness[1], 
        GrayLevel[0.4]}}, 
      AbsoluteThickness[2]}, "Rows" -> {{
       AbsoluteThickness[2]}}},
  GridBoxSpacings->{
   "Columns" -> {{0.4}}, "Rows" -> {{0.2}}}]], "CharacterImage",
 CellID->107231189],

Cell["\\[Zeta]", "CharacterName",
 CellID->4950],

Cell["Unicode: 03B6.", "Notes",
 CellID->10990],

Cell[TextData[{
 "Aliases: ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["z", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 ", ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["zeta", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 "."
}], "Notes",
 CellChangeTimes->{{3.3758080563565083`*^9, 3.3758080564034033`*^9}, {
  3.376749076821381*^9, 3.3767490781496334`*^9}, {3.376751576012726*^9, 
  3.376751577403324*^9}},
 CellID->684],

Cell["Greek letter. ", "Notes",
 CellID->15634],

Cell[TextData[{
 "Used in ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link"]], "InlineFormula"],
 " for ",
 Cell[BoxData["Zeta"], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["WeierstrassZeta",
   BaseStyle->"Link"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->12658]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->28748],

Cell[TextData[ButtonBox["Entering Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/EnteringGreekLetters"]], "Tutorials",
 CellID->3006],

Cell[TextData[ButtonBox["Letters and Letter\[Hyphen]Like Forms",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/LettersAndLetterLikeForms"]], "Tutorials",
 CellChangeTimes->{3.3847737024989395`*^9},
 CellID->20037]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->16807],

Cell[TextData[{
 Cell[TextData[ButtonBox["\\[CapitalZeta]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/CapitalZeta"]], "InlineCharacterName"],
 " \[EmptyVerySmallSquare] ",
 Cell[TextData[ButtonBox["\\[Xi]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Xi"]], "InlineCharacterName"]
}], "SeeAlso",
 CellID->11919]
}, Open  ]],

Cell[CellGroupData[{

Cell["More About", "MoreAboutSection",
 CellID->979790832],

Cell[TextData[ButtonBox["Listing of Named Characters",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListingOfNamedCharacters"]], "MoreAbout"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extensions / Related Packages", "ExtensionsSection",
 CellID->31274],

Cell["XXXX", "Extensions",
 CellID->17686]
}, Open  ]],

Cell[CellGroupData[{

Cell["Design Discussion", "DesignDiscussionSection",
 CellID->27917],

Cell["XXXX", "DesignDiscussion",
 CellID->25889]
}, Open  ]],

Cell[CellGroupData[{

Cell["Application Notes", "ApplicationNotesSection",
 CellID->20072],

Cell["XXXX", "ApplicationNotes",
 CellID->31163]
}, Open  ]]
},
WindowSize->{720, 734},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 17, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "CharacterPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 318, 14, 23, "History",
 CellID->10353],
Cell[CellGroupData[{
Cell[911, 39, 62, 1, 27, "CategorizationSection",
 CellID->8249],
Cell[976, 42, 83, 2, 70, "Categorization",
 CellID->27941],
Cell[1062, 46, 79, 2, 70, "Categorization",
 CellID->9733],
Cell[1144, 50, 65, 2, 70, "Categorization",
 CellID->10029]
}, Closed]],
Cell[CellGroupData[{
Cell[1246, 57, 35, 0, 17, "SynonymsSection"],
Cell[1284, 59, 24, 0, 70, "Synonyms"]
}, Closed]],
Cell[CellGroupData[{
Cell[1345, 64, 51, 1, 17, "KeywordsSection",
 CellID->16461],
Cell[1399, 67, 40, 1, 70, "Keywords",
 CellID->32592]
}, Closed]],
Cell[CellGroupData[{
Cell[1476, 73, 71, 1, 17, "ExampleStatusSection"],
Cell[1550, 76, 566, 16, 70, "ExampleStatus"],
Cell[2119, 94, 386, 10, 70, "ExampleStatus"],
Cell[2508, 106, 398, 10, 70, "ExampleStatus"],
Cell[2909, 118, 56, 1, 70, "ExampleStatus"],
Cell[2968, 121, 49, 1, 70, "ExampleStatus"],
Cell[3020, 124, 33, 0, 20, "DetailsSection"],
Cell[3056, 126, 49, 1, 70, "Details"],
Cell[3108, 129, 47, 1, 70, "Details"]
}, Closed]],
Cell[CellGroupData[{
Cell[3192, 135, 579, 19, 196, "CharacterImage",
 CellID->107231189],
Cell[3774, 156, 48, 1, 45, "CharacterName",
 CellID->4950],
Cell[3825, 159, 47, 1, 23, "Notes",
 CellID->10990],
Cell[3875, 162, 585, 18, 24, "Notes",
 CellID->684],
Cell[4463, 182, 47, 1, 23, "Notes",
 CellID->15634],
Cell[4513, 185, 300, 13, 24, "Notes",
 CellID->12658]
}, Open  ]],
Cell[CellGroupData[{
Cell[4850, 203, 53, 1, 43, "TutorialsSection",
 CellID->28748],
Cell[4906, 206, 152, 3, 16, "Tutorials",
 CellID->3006],
Cell[5061, 211, 217, 4, 16, "Tutorials",
 CellID->20037]
}, Open  ]],
Cell[CellGroupData[{
Cell[5315, 220, 50, 1, 30, "SeeAlsoSection",
 CellID->16807],
Cell[5368, 223, 339, 9, 17, "SeeAlso",
 CellID->11919]
}, Open  ]],
Cell[CellGroupData[{
Cell[5744, 237, 58, 1, 30, "MoreAboutSection",
 CellID->979790832],
Cell[5805, 240, 143, 2, 16, "MoreAbout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5985, 247, 74, 1, 30, "ExtensionsSection",
 CellID->31274],
Cell[6062, 250, 42, 1, 16, "Extensions",
 CellID->17686]
}, Open  ]],
Cell[CellGroupData[{
Cell[6141, 256, 68, 1, 78, "DesignDiscussionSection",
 CellID->27917],
Cell[6212, 259, 48, 1, 16, "DesignDiscussion",
 CellID->25889]
}, Open  ]],
Cell[CellGroupData[{
Cell[6297, 265, 68, 1, 30, "ApplicationNotesSection",
 CellID->20072],
Cell[6368, 268, 48, 1, 16, "ApplicationNotes",
 CellID->31163]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
